
### Проверка перевода на точность

Цель данного раздела — убедиться в том, что созданный перевод является точным. Иными словами, при сравнении перевода с исходным текстом следует определить, передаёт ли перевод тот же смысл (не обязательно с употреблением тех же слов и того же порядка построения)?

#### Первый уровень проверки

Те, кто проводит первый уровень проверки на точность, могут быть членами команды переводчиков, но не теми, кто переводил данную историю или библейский отрывок. Они также могут быть членами общины, не являющейся частью команды переводчиков. Проверяющие должны быть носителями языка, на который переводится материал, иметь уважительное отношение у общины и, если это возможно, хорошо знать Библию, написанную на языке более широкого общения. Цель данного этапа — убедиться, что перевод с точностью передаёт значение исконной истории или библейского отрывка. Редакторы помогают команде переводчиков увидеть лучший вариант перевода истории или библейского отрывка на родной язык. Проверять историю или библейский отрывок может как один человек, так и несколько. Бывает весьма полезно участие нескольких редакторов, так как часто разные редакторы могут обратить внимание на разные детали.

#### Второй и третий уровни проверки

Редакторы второго и третьего уровня не должны избираться из команды переводчиков. Они должны быть руководителями церкви, свободно владеющими тем языком, на который делается перевод, и хорошо знающими Библию на родном языке. Очень важно, чтобы носители родного языка, [проверяющие перевод](../language-community-check/01.md) на его благозвучность и понятность, не смотрели в исходный текст во время этой проверки. Но в ходе проведения проверки на точность необходимо смотреть в исходный текст, чтобы сравнивать его с новым переводом.

#### Все уровни

Все редакторы должны следовать таким шагам:
1.	Каждый редактор должен сам прочитать перевод (или прослушать его аудиозапись) и сравнить его с оригинальным библейским отрывком или историей, написанными на языке более широкого общения. Может быть полезен метод, когда переводчик вслух читает перевод редактору, а редактор смотрит в исходный текст или тексты Библии. Когда редактор читает (или слушает) перевод и сравнивает его с исходным текстом, он должен помнить о следующих основных моментах:
несёт ли перевод какой-либо дополнительный смысл, отсутствующий в исходном тексте? (Этот смысл исходного текста может включать также и [имплицитную информацию](../../translate/figs-explicit/01.md));
была ли утрачена в переводе какая-либо часть смысла;
изменился ли смысл перевода каким-либо образом?
2.	Редакторам следует отмечать места, где, по их мнению, может быть проблема в переводе или где можно улучшить качество перевода. Каждый редактор должен обсудить такие проблемные места с командой переводчиков.
3.	После того, как редакторы сами проверят библейскую историю или главу, им следует встретиться с переводчиком или командой переводчиков и вместе с ними рассмотреть историю или библейский отрывок. Когда им попадётся место, отмеченное редактором как проблемное, нужно задать вопросы переводчикам или предложить лучший вариант перевода. В ходе обсуждения вопросов и предложений редакторы и команда переводчиков могут продумать новые вопросы или иные способы для выражения мыслей. Это весьма полезное занятие. Когда редакторы и переводчики работают вместе, Бог помогает им найти лучшие способы передачи значения истории или библейского отрывка.
4.	После того, как редактор и команда переводчиков вместе решат, какие следует внести изменения, команда переводчиков должна пересмотреть перевод.
5.	После того, как команда переводчиков пересмотрит перевод, им нужно будет прочитать его вслух друг другу или кому-нибудь из носителей их языка, чтобы убедиться в его благозвучности.
6.	Переводчик (или команда) отмечают каждый трудный для восприятия отрывок и те места, где им требуется дополнительная помощь от редакторов Библии. Эти трудные места будут использованы руководителями церкви и редакторами на втором и третьем уровнях, чтобы помочь переводчикам понять их значение и яснее передать.

##### Дополнительные вопросы

Эти вопросы также могут помочь при выявлении неточностей в переводе:
•	Было ли упомянуто в новом переводе (на языке данной народности) всё то, о чём говорилось в исходном тексте?
•	Передан ли в новом переводе смысл (вне зависимости от порядка слов) исходного перевода? Иногда порядок слов или порядок развития мысли бывает не схож с тем, который в исходном тексте, однако он звучит лучше и сохраняет точность значения.
•	Говорится ли о действиях людей так, как о них сказано в исходной истории? (Легко ли увидеть, кто является участником событий в новом переводе, когда он сравнивается с исходным переводом?)
•	Используются ли в новом переводе, по вашему мнению, «Слова для перевода» не соответствующие словам в исходном тексте? Задайте себе такой вопрос: «Как носители вашего языка скажут о священнике (о том, кто приносит Богу жертвы) или о храме (месте жертвоприношений у евреев), не используя заимствования из исходного языка?»
•	Помогают ли фразы, которые были использованы в новом переводе, понять наиболее трудные выражения в исходном переводе? (Способствует ли оформление фраз тому, чтобы они были более понятны? Сохранён ли смысл исходного текста?)
•	Ещё одним способом определения точности перевода служат вопросы на понимание текста: «Кто делал? Что делал? Когда? Где? Как и почему?». Мы разработали для вас вопросы, которые вам в этом помогут. (Чтобы просмотреть «Вопросы к переводу Библии», нажмите на ссылку  http://ufw.io/tq/.) Ответы на эти вопросы должны совпадать с ответами из исходного языка. В противном случае, перевод является неточным.