
### Для чего нужна проверка?

Целью редактирования является оказание помощи команде переводчиков в создании точного, благозвучного, ясного и утверждённого церковью перевода. Сама команда переводчиков стремится достичь этой цели. Она может показаться простой, на самом же деле её нелегко достичь: для этого потребуется большое количество участников и многократная проверка. По этой причине, редакторы играют важную роль в оказании помощи переводчикам, стремящимся создать точный, благозвучный, понятный и утверждённый церковью перевод.

#### Точный

Редакторы, выбранные из пасторов, церковных руководителей и руководителей церковных систем, помогают команде переводчиков создать правильный перевод. Они делают это путём сравнения перевода с исходным текстом и, если это возможно, с исконными языками Библии. (Для дополнительной информации о точном переводе см. [Создание точного перевода](../../translate/guidelines-accurate/01.md).)

#### Понятный

Редакторы, являющиеся членами языкового сообщества, помогают команде переводчиков сделать перевод понятным. Они прослушивают текст перевода и указывают переводчикам на места, в которых перевод звучит неестественно или бессмысленно. Впоследствии команда переводчиков может проработать текст, чтобы он был более понятным. (Для дополнительной информации о понятном переводе см. [Создание понятного перевода](../../translate/guidelines-clear/01.md).)

#### Благозвучный

Редакторы, являющиеся членами языкового сообщества, также помогают команде переводчиков сделать текст благозвучным. Они прослушивают текст перевода и указывают на те места, в которых текст на слух звучит странно и неестественно. Впоследствии команда переводчиков может проработать эти места, чтобы перевод был более благозвучным. (Для дополнительной информации о благозвучном переводе см. [Создание благозвучного перевода](../../translate/guidelines-natural/01.md).)

#### Утверждённый церковью

Редакторы, являющиеся членами церкви данного языкового сообщества, помогают команде переводчиков создать перевод, который будет утверждён и принят церковью данного языкового сообщества. Редакторы работают вместе с членами и руководителями других церквей языкового сообщества. Когда члены и руководители, представляющие церкви данного языкового сообщества, объединяются для совместной работы и оценивают перевод как качественный, то такой текст считается принятым, и церкви данного сообщества могут его использовать. (Для дополнительной информации об утверждённом церковью переводе см. [Создание перевода, утверждённого церковью](../../translate/guidelines-church-approved/01.md).)