
### 1. Как использовать слова и предложения целевого языка

#### a. Используйте значение слов в контексте

Если у слова есть только одно основное значение, переводчик обратного перевода должен во всём обратном переводе использовать слово в языке более широкого общения, которое передаёт это основное значение. Но если слово в целевом языке имеет несколько значений, которые меняются в зависимости от контекста, тогда переводчику нужно употребить слово или фразу из языка более широкого общения, которое лучше всего подходит к тому, как слово употребляется в данном контексте. Чтобы избежать непонимания со стороны проверяющего, переводчик обратного перевода должен указать в скобках другие значения слова, когда оно впервые используется в ином значении, чтобы поверяющий мог видеть и понять, что данное слово многозначно. Например, он может написать: «приходить (уходить)» — в случае, если слово целевого языка было переведено раньше в обратном переводе как «уходить», то в новом контексте его лучше перевести словом «приходить».

Если в целевом переводе фигурирует идиома, то для проверяющего будет лучше, чтобы переводчик дал ей буквальный перевод (значение составляющих её слов), а потом в скобках написал значение идиомы. Таким путём проверяющие смогут увидеть, что в целевом языке в этом месте употреблена идиома, и знать, что она означает. Например, переводчик при обратном переводе может переводить идиому «он отбросил коньки (он умер)». Если идиома встречается несколько раз, переводчику не нужно снова и снова давать объяснение. Он может либо дать буквальный перевод, либо перевести её значение.


#### б. Не меняйте части речи

При обратном переводе переводчик должен сохранить части речи целевого языка в языке более широкого общения. То есть переводчик обратного перевода должен переводить существительные — существительными, глаголы — глаголами, модификаторы — модификаторами. Это поможет проверяющему видеть, как устроен целевой язык.

#### в. Не меняйте типы предложений

При обратном переводе переводчику нужно заменить каждую часть сложноподчинённого предложения целевого языка тем же типом сложноподчинённого предложения в языке более широкого общения. Например, если в целевом языке использована повелительная форма, то в обратном переводе тоже должна быть использована эта форма (не предположение и не просьба). Или если в целевом языке встречается риторический вопрос, то в обратном переводе тоже должен быть использован риторический вопрос, а не утверждение или какое-нибудь другое выражение.

#### г. Не меняйте пунктуацию

При осуществлении обратного перевода переводчику нужно сохранить ту же пунктуацию, что и в целевом языке. Например, там, где в целевом языке стоит запятая, в обратном переводе тоже должна быть поставлена запятая. Точки, восклицательные знаки, кавычки должны находиться в одинаковых местах в обоих переводах. Таким образом, проверяющий сможет лучше увидеть, какие части целевого перевода были воспроизведены в обратном переводе. При обратном переводе Библии очень важно удостовериться, что все главы и номера стихов в обратном переводе находятся в правильном порядке.

#### д. Выражайте полное значение сложных слов

Иногда слова в целевом языке будут более сложными, чем в языке более широкого общения. В таком случае, переводчику обратного перевода нужно заменить слово из целевого языка на более длинную фразу из языка более широкой коммуникации. Это нужно для того, чтобы проверяющий мог как можно глубже понять значение. Например, при переводе одного слова из целевого языка на язык более широкого общения может понадобиться словосочетание. Например, «подниматься наверх» или «оставаться лежать». Также во многих языках есть слова, в которых содержится больше информации, чем в их эквивалентах из языка более широкого общения. В таком случае, будет лучше, если в обратном переводе в скобках будет приведена дополнительная информация. Например, «мы (инклюзив)» или «вы (женский род, множественное число)».

### 2. Используйте стиль языка более широкого общения для предложений и логических структур

В обратном переводе должна использоваться структура предложений, которая является естественной для языка более широкого общения, а не та, которая используется в целевом языке. Это значит, что в обратном переводе должен использоваться порядок слов, естественный для языка более широкого общения, а не порядок слов, используемый в целевом языке. В обратном переводе также должен использоваться способ сопоставления фраз между собой и способ определения логических отношений, например, причины или цели, естественных для языка более широкого общения. Это сделает обратный перевод более лёгким для чтения и восприятия проверяющего. Также это ускорит процесс проверки обратного перевода.