
### Этапы проверки перевода

#### Перед проверкой

1. Узнайте заранее, какие истории или отрывки Библии вам предстоит проверять.
1. Прочтите отрывок в нескольких версиях на любом из языков, которым вы владеете, включая языки оригиналов, если этот возможно.
1. Прочтите отрывок в вашем RLOB (Открытом дословном переводе) и RSOB (Открытом смысловом переводе) и ознакомьтесь с «Примечаниями» и «Словами по переводу».
1. Отметьте те части, которые, по вашему мнению, могут быть трудными для перевода.
1. Исследуйте комментарии и вспомогательные материалы относительно данных отрывков, сделайте записи о том, что вы узнали.

#### Во время проверки

1. **Задавайте вопросы**. Если вы видите проблемное место в переводе, не заявляйте переводчику, что в тексте есть ошибки. Если вы не владеете целевым языком, то не будете знать, существует ли проблема или нет. Вы только предполагаете, что в этом месте может существовать проблема. Даже если вы говорите на целевом языке, будет лучше, если вы деликатно зададите вопрос, а не будете заявлять, что что-то неправильно. Вы можете спросить: «Что ты думаешь о том, чтобы выразить это так-то?», — и потом предложить альтернативный вариант перевода. Затем вы сможете вместе обсудить разные идеи по переводу и обосновать своё мнение о том, почему один вариант перевода лучше другого. Рассмотрев варианты, переводчик или команда переводчиков должны решить, какой способ перевода является наиболее оптимальным.
1. **Исследуйте целевые язык и культуру**.  Вопросы, которые вы задаёте, помогут понять, что данная фраза означает в целевом языке. Лучшими считаются те вопросы, которые помогут переводчику поразмыслить о значении фразы и её использовании. Полезным будет вопрос: «При каких обстоятельствах подобная фраза используется в вашем языке?» или «Кто обычно произносит что-то похожее и по какой причине?» Также переводчику полезно будет подумать о том, что говорят люди из его языкового сообщества в ситуации, аналогичной той, в которой находится библейский персонаж.
1. **Научите переводчика**. После того, как вы исследуете значение фразы в целевом языке и культуре, вы можете сказать переводчику, что эта фраза означает в исходном языке. После этого вы можете прийти к выводу, имеет ли фраза в переводе или фраза, о которой он сейчас подумал, то же значение, или нет.

#### Прямая проверка перевода

Если вы владеете целевым языком, то можете читать или слушать перевод и напрямую задавать вопросы команде переводчиков.

#### Использование письменного обратного перевода

Если вы не владеете целевым языком, вам придётся работать с обратным переводом на язык, который вам понятен. Обратный перевод может быть написан отдельно от основного, также его можно сделать подстрочным, т.е. под каждой строкой основного перевода должна располагаться строка подстрочного перевода. В виде подстрочника перевод легче сравнивать с обратным переводом, но обратный перевод легче читать отдельно. Каждый метод имеет свои достоинства. Обратный перевод должен осуществляться сотрудником, не участвовавшим в переводе. Существуют следующие рекомендации по использованию письменного обратного перевода:

1. По возможности проверьте обратный перевод в письменной форме перед тем, как встречаться с переводчиком или командой переводчиков. Так у вас появится время для того, чтобы поразмышлять над отрывком и тщательно сформулировать возникшие вопросы относительно обратного перевода. Вы сэкономите много времени на встречи с командой переводчиков, так как вам не нужно будет обсуждать содержание текста, ведь вы уже будете с ним знакомы. При встрече вы сможете работать гораздо продуктивнее, потому что сумеете сосредоточиться на проблемных отрывках.
1. Когда вы прорабатываете обратный перевод, записывайте вопросы, которые желаете задать переводчику (для разъяснения или помощи переводчику продумать, какие трудности существуют с переводом).
1. Попросите у переводчика копию перевода (если он не подстрочный), чтобы вы могли сравнить его с обратным и отметить все соединяющие звенья, используемые в целевом языке, а также другие особенности, которые могут остаться незамеченными в обратном переводе. Просмотр перевода также может помочь определить те места, где обратный перевод не точно соответствует прямому. Например, там, где в прямом переводе используются одинаковые слова, а в обратном — разные. В этом случае, нужно спросить переводчика, почему обратный перевод отличается, и нужно ли его исправить.
1. Если у вас нет возможности просмотреть обратный перевод до встречи с переводчиком, тогда проработайте его вместе с переводчиком в ходе вашей совместной работы, обсуждая вопросы и проблемы. Часто при сравнении обратного перевода с основным, переводчик тоже обнаруживает недостатки своего перевода.

#### Использование устного обратного перевода

При отсутствии письменного обратного перевода нужно, чтобы человек, владеющий целевым языком и языком, который вам понятен, сделал для вас устный обратный перевод. Это должен быть человек, не принимавший участие в переводе. Когда вы будете слушать обратный перевод, записывайте слова или фразы, которые, по вашему мнению, неправильно передают смысл или имеют какие-либо недостатки. Переводчик должен переводить отрывок по фрагментам и делать паузы между ними, чтобы вы могли задать свои вопросы после прослушивания каждого фрагмента.

#### После проверки

Некоторые вопросы нужно будет отложить на потом и вернуться к ним после проверки. Спланируйте новую встречу для того, чтобы на ней обсудить ответы на вопросы следующих типов:

1. Вопросы, которые вам или кому-либо другому нужно будет исследовать. Как правило эти вопросы связаны с библейским текстом и требуют поиска ответа. Например, более точное значение библейских слов или фраз, взаимоотношения между библейскими персонажами или особенность библейских мест).
1. Вопросы, которые вы должны задать другим носителям целевого языка. Они предназначены для того, чтобы убедиться, что некоторые фразы переведены точно. Также эти вопросы предназначены для того, чтобы исследовать культурный контекст определённых терминов в целевом языке. Именно эти вопросы команда переводчиков может задавать людям по возвращении в своё языковое сообщество.

### Ключевые слова

Удостоверьтесь, что команда переводчиков ведёт список ключевых слов (важных терминов) из Библейских отрывков, которые они переводят, а также тех терминов, которые они выбрали в целевом языке для употребления вместо данный важных слов. Вам и команде переводчиков потребуется пополнять этот список и преобразовывать термины из целевого языка в ходе вашей работы с библейским переводом. Используйте «Слова для перевода», чтобы увидеть их в том отрывке, над котором вы работаете. Каждый раз, когда вам попадается ключевое слово в Библии, удостоверьтесь в том, что вы использовали его или фразу так, как предложено в «Ключевых терминах», а также убедитесь, что в каждом случае оно имеет смысл. Если ваш перевод бессмысленный, тогда вам нужно обсудить, почему в одних случаях он имеет смысл, а в других — нет. Затем преобразуйте или измените термин, или примите решение об использовании в целевом языке нескольких слов вместо одного, чтобы ключевое слово могло соответствовать вариантам его употребления. Одним из способов того, как это можно сделать, будет отслеживание каждого важного термина в электронной таблице, где есть колонки для терминов исходного языка, терминов целевого языка, альтернативных терминов и библейских отрывков, в которых они используются. Мы надеемся, что в будущих версиях приложения translationStudio будет такая функция.