**Официальная версия этого документа находится на сайте http://ufw.io/guidelines/.**

Все участники проекта «Раскрывающееся Слово» (unfoldingWord) должны быть согласны со следующими принципами и правилами перевода. Вся работа по переводу выполняется согласно этим общим рекомендациям.

1. **Точный**. Переводите точно, ничего не сокращайте, не изменяйте и не добавляйте к смыслу текста оригинала. Ваш перевод должен как можно точнее передавать смысл текста оригинала и восприниматься так, как оригинал воспринимался первыми читателями (см.: [«Создание точного перевода»](../../translate/guidelines-accurate/01.md))
1. **Понятный**. Стройте предложение так, чтобы текст был как можно более понятным читателю. Вы можете изменять форму текста и, если нужно, употреблять больше или меньше слов, чтобы как можно точнее передать смысл оригинала (см.: [«Создание понятного перевода»](../../translate/guidelines-clear/01.md))
1. **Благозвучный**. Используйте выражения, которые принято использовать в вашем языке в похожих ситуациях, и которые звучат легко и естественно (см.: [«Создание благозвучного перевода»](../../translate/guidelines-natural/01.md))
1. **Беспристрастный**. Избегайте любых политических, конфессиональных, социальных, культурных или теологических предрассудков в вашем переводе. Используйте ключевые термины, в точности соответствующие словам оригинальных библейских языков. Переводите библейские слова «Отец» и «Сын» по отношению к Богу и Иисусу обычными словами, которыми люди называют родителей и детей мужского пола: «отец» и «сын». Если нужно, эти слова можно объяснять в сносках или других дополнительных материалах (см.: [«Создание беспристрастного перевода»](../../translate/guidelines-faithful/01.md))
1. **Авторитетный**. Используйте библейский текст на языке оригинала как самый авторитетный для перевода библейских материалов. Можно использовать и хорошо проверенные библейские материалы на других языках для лучшего понимания текста или как посреднический исходный текст (см.: [«Создание авторитетного перевода»](../../translate/guidelines-authoritative/01.md))
1. **Историчный**. Передавайте исторические события и факты с точностью, а в случае необходимости предоставляйте читателю дополнительную информацию, чтобы точнее донести до него мысль автора, потому что жизнь читателя обычно отличается от обстановки и культуры людей, к которым изначально был обращён текст оригинала (См.: [«Создание историчного перевода»](../../translate/guidelines-historical/01.md)
1. **Соответствующий**. Передавайте тот же смысл, что и в исходном тексте, и даже те же самые чувства и отношения. По мере возможности сохраняйте литературные жанры в тексте оригинала (такие как повествование, поэзия, увещевание, пророчество и пр.) и переводите каждый текст соответствующими формами в вашем языке (см.: [«Создание соответствующего перевода»](../../translate/guidelines-equal/01.md))

### Определение и обеспечение качества перевода

Когда мы говорим «качество перевода», мы имеем в виду, что перевод верно передаёт смысл оригинала, достаточно понятен читателю и эффективно выполняет свою цель. Мы предлагаем обращаться к сообществу носителей языка, чтобы проверять, насколько грамотно построен текст перевода и насколько эффективно он выполняет свою цель, и обращаться к Церкви в этом народе, чтобы проверять, насколько верно передан смысл в переводе.

На практике это может осуществляться по-разному, в зависимости от языка и условий проекта перевода. В общем, перевод можно считать хорошим, если сообщество носителей языка и руководство церкви в этом народе проверили его и подтвердили, что он:

1. **Точный, ясный, благозвучный и соответствующий** — Верно передаёт смысл оригинала, как подтверждает и Церковь в этом народе в согласии с Церковью во всём мире и во всей истории. Такой перевод можно считать:
1. **Утверждённым Церковью** — Церковь его рекомендует и использует (см.: [«Создать перевод, одобренный Церковью»](../../translate/guidelines-church-approved/01.md))

Также рекомендуется, чтобы перевод был:

1. **Совместным**. По возможности работайте над переводом текстов, их проверкой и распространением вместе с другими верующими-носителями вашего языка, чтобы качество перевода было как можно лучше и чтобы его читало как можно больше людей (см.: [«Создание совместного перевода»](../../translate/guidelines-collaborative/01.md)).
1. **Непрерывным**. Работа над переводом никогда не заканчивается. Побуждайте знатоков языка предлагать свои варианты, если они по ходу чтения текста заметят, что можно выразиться лучше. А если будет обнаружена ошибка, то её нужно исправить как можно скорее. Кроме того, старайтесь время от времени пересматривать перевод, чтобы понять, когда нужно его обновить или создать новый перевод. Рекомендуется, чтобы каждое языковое сообщество образовало комитет перевода для проведения такой непрерывной работы. В перевод можно легко и быстро вносить изменения с помощью онлайн инструментов «Раскрывающегося Слова» (см.: [«Создание непрерывного перевода»](../../translate/guidelines-ongoing/01.md)).