### Процесс перевода на ДЯ

Большинство языков мира не входит в число «Ключевых языков» и называется «Другими языками» («ДЯ»). Далее подаётся описание процесса, который «Раскрывающееся Слово» (unfoldingWord) рекомендует для перевода материалов на ДЯ и который поддерживает необходимыми переводческими материалами и инструментами.

Когда вы [создадите переводческий комитет](../setup-team/01.md) и научите переводчиков [принципам перевода](../pretranslation-training/01.md), а также научите их использовать [«Студию перевода»](../setup-ts/01.md), вы можете приступать к работе. Мы рекомендуем работать в такой последовательности:

1. С помощью «Студии перевода» (translationStudio) создайте [первый черновой вариант](../../translate/first-draft/01.md) перевода одной истории из Открытых библейских историй (ОБИ).
2. Дайте перевод на проверку одному из [ваших товарищей](../../checking/peer-check/01.md) в переводческой команде.
3. Дайте перевод на проверку [всей переводческой команде](../../checking/team-oral-chunk-check/01.md).
4. Проверьте перевод с помощью [«Пояснений к переводу» (translationNotes)](../../checking/trans-note-check/01.md) и [«Слов для перевода» (translationWords)](../../checking/important-term-check/01.md).
5. Проверьте перевод с [людьми из народа, говорящего на этом языке](../../checking/language-community-check/01.md).
6. Дайте перевод на проверку [пасторам из народа, говорящего на этом языке](../../checking/church-leader-check/01.md).
7. Дайте перевод на проверку [руководителям церковных объединений](../../checking/vol2-steps/01.md).
8. [Опубликуйтеh](../intro-publishing/01.md) перевод на Door43 в любом формате: печать, аудио и т.п.

Пройдите эти шаги с каждой из Открытых библейских историй, пока не закончите все пятьдесят историй.

Когда вы закончите «Открытые библейские истории», у вас будет достаточно навыков и опыта, чтобы приступить к переводу Библии. Мы рекомендуем начать с книги [Второго уровня сложности](../../translate/translation-difficulty/01.md). Далее работайте в такой последовательности:

1. С помощью «Студии перевода» (translationStudio) создайте [первый черновой вариант](../../translate/first-draft/01.md) перевода одной книги Библии.
2. Дайте перевод на проверку одному из [ваших товарищей](../../checking/peer-check/01.md) в переводческой команде.
3. Дайте перевод на проверку [всей переводческой команде](../../checking/team-oral-chunk-check/01.md).
4. Проверьте перевод с помощью инструментов [«Пояснения к переводу» (translationNotes)](../../checking/trans-note-check/01.md) и [«Слова для перевода» (translationWords)](../../checking/important-term-check/01.md) в [«translationCore»](../setup-tc/01.md).
5. Проверьте перевод с [людьми из народа, говорящего на этом языке](../../checking/language-community-check/01.md).
6. Дайте перевод на проверку [пасторам из народа, говорящего на этом языке](../../checking/church-leader-check/01.md).
7. Сделайте слияние перевода с текстом на языке оригинала с помощью [Инструмента слияния](../../checking/alignment-tool/01.md) в [«translationCore»](../setup-tc/01.md).
8. Дайте перевод на проверку [руководителям церковных объединений](../../checking/vol2-steps/01.md).
9. [Опубликуйте](../intro-publishing/01.md) перевод на Door43 в любом формате: печать, аудио и т.п.

Пройдите эти шаги с каждой книгой Библии.

Договоритесь, чтобы кто-нибудь в переводческой команде продолжал следить за переводом на [Door43](https://git.door43.org), при необходимости редактировать его, исправлять ошибки и улучшать, учитывая замечания и предложения со стороны церковного сообщества. Перевод можно легко скачать и сколько угодно перепечатывать.