

### Описание

Образность — это стилевая черта художественной речи, связанная с употреблением слов в переносном значении: метафор, эпитетов, сравнений, гипербол, метонимии и т.п. Образ связан с определённой идеей и представляет данную идею. В английском языке используются также модели культуры. Большинство этих средств языка, но не все, происходят от общих шаблонов сочетающихся между собой образов и идей. В этом разделе рассказывается о шаблонах образности в Библии.

Данные шаблоны сочетания образов и идей в Библии часто относятся к древнееврейскому и древнегреческому языкам. Эти шаблоны полезно распознавать, так как в них переводчик снова и снова сталкивается с одними и теми же проблемами. Достигнув решения в трудных местах перевода, связанных с образностью, переводчики далее смогут каждый раз переводить подобные трудные места по одному шаблону.

### Общие шаблоны метафор и сравнений

**Метафора** — это скрытое сравнение одного предмета или явления с другим на основе сходства признаков. То есть, в некотором роде, один предмет уподобляется другому. Например, когда человек говорит: «Моя любовь - алая роза!», он описывает любимую женщину так, как будто она - цветок.

**Сравнение** — это сопоставление одного предмета с другим по принципу их сходства. Оно сфокусировано на общих чертах. Сравнение подобно метафоре, только в нём употребляются слова «как», «словно» и пр. Приведённый выше пример можно переделать в сравнение, добавив слово «как»: «Моя любовь <u>как</u> алая роза!»

(Примеры общих шаблонов сочетаний между идеями в метафорах и сравнениях см.: [«Библейская образность — общие шаблоны»](bita-part1)).

### Общие примеры метонимии

В метонимии предмет или мысль не называется по имени, а называется лишь то, что с ним (с ней) ассоциируется. То есть метонимия — это слово или фраза, использующаяся для замены чего-то, что с ним (с ней) ассоциируется.

(Перечень некоторых общих метонимий в Библии см.: [«Библейская образность — общие примеры метонимии»](bita-part2))

### Модели культуры

Модели культуры – в английском языке это мысленные образы моделей жизни или поведения. Такие образы помогают нам представлять себе эти вещи или говорить о них. Например, американцы часто говорят о супружестве и дружбе, как о механизмах: «У него брак неисправен» или «Их дружба снова движется вперёд на полной скорости».

В Библии о Боге часто говорится как о пастухе, а о Его народе – как об овцах. Это модель культуры:

<blockquote>Яхве - мой пастух! Я ни в чём не имею недостатка. (Псалом 22:1 RLOB)</blockquote>

>Он вёл Свой народ, как овец, проводил их через пустыню, как стадо. (Псалом 77:52 RLOB)


Некоторые модели культуры в Библии широко использовались в древности на всём Ближнем Востоке, а не только в израильском народе.

(Перечень моделей культуры в Библии см.: [«Библейская образность — модели культуры»](bita-part3)).
