### Описание

Обычно повествовательные предложения (утверждение) используются для передачи информации. Но иногда они используются в Библии для других целей.

#### В чём сложность для переводчика

В некоторых языках повествовательные предложения не всегда используются в тех целях, в которых они используются в Библии.

### Примеры из Библии

Обычно повествовательные предложения используются для передачи **информации**. Все предложения в приведённом ниже отрывке Ин. 1:6-8 являются утверждениями, служащими для передачи информации:

> Был человек, посланный от Бога; имя его Иоанн. Он пришёл как свидетель, чтобы свидетельствовать о Свете, чтобы все уверовали через него. Иоанн не был Светом, но пришёл для того, чтобы свидетельствовать о Свете. (Ин. 1:6-8 RLOB)

Повествовательное предложение (утверждение) может также использоваться как **повеление**, чтобы повелевать кому-либо, что он должен делать. В приведённых ниже примерах первосвященник использовал утверждения с глаголами в будущем времени в значении повеления:

> Он приказал им, сказав: «Вот что вы **должны** сделать: третья часть из вас, приходящих в субботу, **будет** содержать стражу при царском доме; третья часть – у ворот Сур, и третья часть – у ворот сзади телохранителей». (4 Цар. 11:5 RLOB)

Повествовательные предложения могут также использоваться для **указания**. В следующем примере ангел не просто рассказывает Иосифу о том, что он сделает в будущем, но указывает, что ему необходимо сделать:

> Она родит Сына, и **ты назовёшь Его именем Иисус**, потому что Он спасёт Своих людей от их грехов. (Мф. 1:21 RLOB)

Повествовательные предложения могут также использоваться для **просьбы**. Прокажённый не просто говорил, что может сделать Иисус. Он также просил Иисуса исцелить его:

> И вот подошёл к Нему прокажённый и, кланяясь Ему, сказал: «Господи! Если хочешь, **можешь меня очистить**». (Мф. 8:2 RLOB)

Повествовательные предложения могут также использоваться для **совершения** какого-либо действия. Говоря Адаму, что земля проклята из-за него, Бог фактически проклял её:

> ...**проклята земля** из-за тебя. (Быт. 3:17 RLOB)

Говоря человеку, что его грехи прощены, **Иисус простил** его грехи:

> Видя веру их, Иисус сказал парализованному: «Сын! **Твои грехи прощены**». (Мк. 2:5 RLOB)

### Стратегии перевода

(1) Если цель повествовательного предложения неясна в вашем языке, **используйте тип предложения**, выражающий эту цель.

(2) Если цель повествовательного предложения неясна в вашем языке, **добавьте тип предложения**, выражающий эту цель.

(3) Если цель повествовательного предложения неясна в вашем языке, **используйте глагольную форму**, выражающую эту цель.

### Примеры использования стратегий перевода

(1) Если цель повествовательного предложения неясна в вашем языке, используйте тип предложения, выражающий эту цель:

> Она родит Сына, и **ты назовёшь Его именем Иисус**, потому что Он спасёт Своих людей от их грехов. (Мф. 1:21 RLOB) 

Фраза «ты назовёшь Его именем Иисус» - это указание. Её можно перевести с помощью обыкновенного указания:

> > Она родит сына. **Назови его Иисусом**, потому что Он спасёт Своих людей от их грехов.

(2) Если цель повествовательного предложения неясна в вашем языке, добавьте тип предложения, выражающий эту цель:

> Господи! **Исцели меня, пожалуйста**, ведь я знаю, что Ты можешь исцелить меня, если захочешь. (Мф. 8:2 RLOB) 

Целью утверждения «я знаю, что Ты можешь» является просьба. В дополнение к утверждению можно подать и просьбу:

> > Господи! **Я знаю, что Ты можешь меня исцелить**. Если хочешь, пожалуйста, исцели!
> >
> > Господи! Если хочешь, пожалуйста, исцели меня. **Я знаю, что Ты можешь**.

(3) Если цель повествовательного предложения неясна в вашем языке, используйте глагольную форму, выражающую эту цель:

> Она родит Сына, и **ты назовёшь Его именем Иисус**, потому что Он спасёт Своих людей от их грехов. (Мф. 1:21 RLOB)
>
> > Она родит Сына, и **ты должен назвать Его именем Иисус**, потому что Он спасёт Своих людей от их грехов.
>
> Сын! Твои грехи прощены. (Мк. 2:5 RLOB)
>
> > Сын, Я прощаю твои грехи.
> >
> > Сын, Бог простил твои грехи.