Двойное отрицание встречается тогда, когда в предложении есть два слова со значением «не». В разных языках двойное отрицание может иметь разное значение. Чтобы точно и понятно перевести предложение с двойным отрицанием, вам нужно знать, что оно значит в Библии, и как передать ту же самую мысль в вашем языке.

### Описание

Во многих языках отрицательное слово ставится рядом с глаголом, а также в начале или в конце предложения. В некоторых языках также есть приставки или суффиксы, передающие отрицательное значение, как, например, «**не**счастный», «**не**возможно» и «**бес**полезный». В некоторых языках отрицание может выражаться с помощью местоимений «никакой», «ничего», «никто», такими наречиями, как «нигде», «никуда» и предлогом «без».

Двойное отрицание встречается тогда, когда в предложении есть два слова с отрицательным значением:

> «**не** потому, что мы **не** имеем власти». (2Фес. 3:9 RLOB)
> 
> И это лучшее свидетельство **не** было дано **без** клятвы…» (Евр. 7:20 RLOB)
> 
> Будьте уверены: злые люди **не** останутся **не**наказанными (Притч. 11:21 RLOB)

#### В чём сложность для переводчика

В разных языках двойное отрицание может иметь разное значение:

* В некоторых языках, например, в испанском, двойное отрицание служит для усиления отрицания. В таком испанском предложении, как *No ví a nadie* (Не увидел никого) есть как слово «no» (нет), употребляющееся вместе с глаголом, так и «nadie» (никого). Оно усиливает отрицание и означает «Я не увидел никого».
* Но есть языки, в которых двойное отрицание употребляется в значении утверждения. К примеру, предложение «She is not unattractive» (Она не непривлекательная) означает, что «Она привлекательная».
* В некоторых языках двойное отрицание служит для ослабления прилагательного, и «Она не непривлекательна» означает «Она немного привлекательная».
* Но существуют и языки (и это верно в отношении библейских языков), когда двойное отрицание усиливает прилагательное. В этих языках предложение «Она не непривлекательна» означает «Она очень привлекательная».

Чтобы точно и понятно перевести предложение с двойным отрицанием, вам нужно знать, что оно значит в Библии и как передать ту же самую мысль в вашем языке.

### Примеры из Библии

> …чтобы они **не** были **без** плода. (Тит. 3:14 RLOB)

То есть, «чтобы они были с плодом».

> И всё было Им сотворено, и **без** Него **ничто не** было сотворено, что было сотворено». (Ин. 1:3 RLOB)

С помощью двойного отрицания Иоанн подчеркнул, что Божий Сын сотворил абсолютно всё.

### Стратегии перевода

Если двойное отрицание используется в вашем языке для выражения утверждения, вы можете употребить его. Если же нет, рассмотрите предложенные стратегии:

(1) Если двойное отрицание в Библии служит цели утвердительного высказывания, и если в вашем языке оно не служит этой цели, то удалите два отрицания и используйте утверждение.

(2) Если двойное отрицание в Библии служит цели усиления утверждения, и если в вашем языке оно не служит этой цели, то удалите два отрицания и добавьте слова «очень», «несомненно» или фразу, усиливающую значение.

### Примеры использования стратегий перевода

(1) Если двойное отрицание в Библии служит цели утвердительного высказывания, и если в вашем языке оно не служит этой цели, то удалите два отрицания и используйте утверждение:

> Потому что мы **не** имеем Первосвященника, Который **не** чувствует сострадания к нашим слабостям. (Евр. 4:15 RLOB)
> > «Потому что у нас есть Первосвященник, Который чувствует сострадание к нашим слабостям».

> …чтобы они **не** были **без** плода. (Тит. 3:14 RLOB)
> > «…чтобы они были с плодом».

(2) Если двойное отрицание в Библии служит цели усиления утверждения, и если в вашем языке оно не служит этой цели, то удалите два отрицания и добавьте слова «очень», «несомненно» или фразу, усиливающую значение:

> Будьте уверены: злые люди **не** останутся **не**наказанными… (Притч. 11:21 RLOB)
> 
> > «Будьте уверены: злые люди **обязательно** будут наказаны».
> 
> И всё было Им сотворено, и **без** Него **ничто не** было сотворено, что было сотворено». (Ин. 1:3 RLOB)
> 
> > «Всё было сотворено Им. Он создал **абсолютно** всё, что было сотворено».