Предполагаемое знание – это информация, которая, по мнению говорящего, заранее известна его аудитории: это общие знания, представления, свойственные культуре, к которой принадлежат сам говорящий и его аудитория. Говорящий не даёт своей аудитории этой информации, так как полагает, что она им уже известна.

В речи информация может передаваться двумя способами: Эксплицитная информация – это то, что говорящий сообщает прямо. Имплицитная информация – это информация, которую говорящий не сообщает прямо, так как полагает, что слушателям она уже известна и они поймут его слова.

### Описание

Человек говорит или пишет что-то с целью передать людям информацию, чтобы люди что-то узнали, сделали или о чём-то подумали. Обычно это «что-то» выражено прямо, и в таком случае оно называется эксплицитной (открытой) информацией.

Говорящий предполагает, что его слушателям уже известны определенные факты (информация) и поэтому слушатели поймут, о чём он говорит. Обычно говорящий в таких случаях не говорит об этих известных фактах, потому что слушатели и так о них знают. Такая (уже известная и не упоминаемая) информация называется предполагаемым знанием.

Говорящий не всегда прямо говорит всё, что хочет передать своим слушателям. Имплицитная (скрытая) информация – это то, что люди вынесут из речи говорящего, даже если об этом впрямую не упоминается.

Обычно люди воспринимают эту имплицитную информацию посредством сопоставления того, что они уже знают (предполагаемое знание), с той эксплицитной информацией, которую им прямо сообщает говорящий.

#### В чём сложность для переводчика

В сообщение говорящего входят все три вида информации. И если слушатель не имеет хотя бы одного их них, то он может не понять говорящего. Библия была написана почти тысячи лет назад в совершенно другой культуре и на других языках. Современному читателю неизвестно многое из бытовых привычек или особенностей социальных отношений, которые для первоначальных читателей Библии были очевидными. Многие элементы предполагаемого знания, которым обладали первоначальные читатели Библии, отсутствуют у современного читателя, живущего в другое время и в другом месте. Поэтому многое из имплицитной информации – то есть то, о чём автор прямо не говорил, рассчитывая, что читателям будет понятно, – современному читателю Библии может быть непонятно. Если это предполагаемое знание и/или имплицитная информация важны для понимания смысла текста, переводчику следует включить их в текст или указать в сноске.

### Примеры из Библии

> Тогда один книжник подошёл к Нему и сказал: "Учитель, я последую за Тобой, куда бы Ты ни пошёл". Иисус ответил ему: "У лис **есть норы**, у небесных птиц – **гнёзда**, а Сыну Человеческому негде склонить голову". (Мф. 8:19-20 RLOB)

Иисус не стал рассказывать книжнику, для чего лисы и птицы используют свои норы и гнёзда, – все люди во времена Иисуса и так знали, что лисы живут в норах, а птицы – в гнёздах. Это **предполагаемое знание**.

Иисус не сказал прямо: «Я – Сын Человеческий», но книжник, даже если он ещё не знал этого, мог догадаться, что "Сын Человеческий" – это Иисус, и а таком случае это было бы для книжника **имплицитной информацией**. Иисус также не сказал прямо, что Ему приходится много передвигаться с места на место и что у Него нет дома, где бы Он мог нормально отдыхать. И снова это **имплицитная информация** – то, о чём книжник должен был догадаться, когда Иисус сказал, что в отличие от лис и птиц, Сыну Человеческому негде приклонить голову.

> Горе тебе, Хоразин! Горе тебе, Вифсаида! Если бы все могущественные дела, которые были явлены тебе, были сотворены в **Тире и Сидоне**, они давно бы уже покаялись во вретище и пепле. Поэтому Тиру и Сидону будет отраднее в **день суда**, чем тебе. (Мф. 11:21, 22 RLOB)

И Иисус, и Его слушатели знали, что жители Тира и Сидона были очень безнравственны; так же все евреи (и Иисус, и Его слушатели) верили (знали), что в день суда Бог будет судить каждого человека. Иисус также знал, что Его слушатели считали себя хорошими и думали, что им не в чем каяться. Иисусу не нужно было об этом говорить. Всё это – **предполагаемое знание**.

Важной **имплицитной информацией** здесь является то, что люди, не желающие каяться, будут судимы гораздо более строго, чем жители Тира и Сидона, **потому что** они не покаялись.

> Почему Твои ученики пренебрегают традициями старцев? **Они не омывают рук перед едой**. (Мф. 15:2 RLOB)

Одной из «традиций старцев» (то есть обычаев, переданных от старших поколений) была церемония ритуального очищения перед приёмом пищи: люди символически омывали руки водой. Иудеи считали, что для того, чтобы быть праведными, нужно соблюдать «традиции старцев». Это – **предполагаемое знание**, которое было общим для фарисеев и для Иисуса. **Имплицитная информация**, которую фарисеи стремились донести до Иисуса – это обвинение учеников Иисуса в том, что они не соблюдают традиции и, следовательно, не являются праведными.

### Стратегии перевода

Если предполагаемое знание читателей достаточно для того, чтобы понять смысл библейского текста (то есть чтобы понять, какая имплицитная информация скрыта за эксплицитной), то лучше оставить это знание невыраженным, а имплицитную информацию – скрытой. Если же читатели не поймут смысла текста, потому что не обладают предполагаемым знанием или имплицитная информация ускользает от них, то можно применить следующие стратегии:

(1) Если читатели не понимают смысла текста, потому что не обладают определённым предполагаемым знанием, то вы можете сообщить эту информацию эксплицитно.

(2) Если читатели не понимают смысла текста, потому что не могут уловить имплицитную информацию, то вы можете прямо сформулировать тот смысл, который подразумевался, хоть и не был открыто выражен в оригинальном тексте.

### Примеры использования стратегий перевода

(1) Если читатели не понимают смысла текста, потому что не обладают определённым предполагаемым знанием, то вы можете сообщить эту информацию эксплицитно.

> Иисус сказал ему: «У лис **есть норы**, у небесных птиц – **гнёзда**, а Сыну Человеческому негде склонить голову». (Мф. 8:20 RLOB) 

Предполагаемым знанием здесь является то, что лисы отдыхают в своих норах, а птицы отдыхают в своих гнёздах.

> > Иисус сказал ему: «У лис **есть норы, где они могут отдыхать**, и у небесных птиц **есть гнёзда, где они могут отдыхать**, а у Сына Человеческого нет места, где Он мог бы положить голову и поспать».
> >
> >
> 
> **Тиру и Сидону** будет отраднее в день суда, чем тебе. (Мф. 11:22 RLOB) 

Подразумеваемым знанием здесь является то, что жители Тира и Сидона были в высшей степени безнравственными, порочными. Это можно выразить эксплицитно:
> 
> > …**Тем городам, Тиру и Сидону, чьи жители очень безнравственны**, в день суда будет отраднее, чем тебе.  
> > или:  
> > …**Порочным городам Тир и Сидон** в день суда будет отраднее, чем тебе.
> 
> Почему Твои ученики пренебрегают традициями старцев? **Они не омывают рук** перед едой. (Мф. 15:2 RLOB)

Подразумеваемым знанием здесь является то, что омовение рук было частью древней традиции и совершалось для ритуального очищения. Это делалось не из гигиенических соображений, как мог бы подумать современный читатель, а для достижения ритуальной чистоты и праведности:

> > Почему Твои ученики пренебрегают традициями старцев? Ведь **они не совершают перед едой ритуального омовения рук, чтобы быть праведными**.

(2) Если читатели не понимают смысла текста, потому что не могут уловить имплицитную информацию, то вы можете прямо сформулировать тот смысл, который подразумевался, хоть и не был открыто выражен в оригинальном тексте.

> Тогда один книжник подошёл к Нему и сказал: «Учитель, я последую за Тобой, куда бы Ты ни пошёл». Иисус сказал ему: «У лис есть норы, у небесных птиц – гнёзда, а Сыну Человеческому негде склонить голову». (Мф. 8:19, 20 RLOB) 

Подразумеваемым знанием здесь является то, что Сын Человеческий – это Сам Иисус. Другой имплицитной информацией является то, что если книжник хочет следовать за Иисусом, то ему, как и Иисусу, придётся жить без дома.

> > Иисус сказал ему: «У лис есть норы, у небесных птиц – гнёзда, а **Я, Сын Человеческий**, не имею **дома, где я мог бы отдохнуть. Если хочешь следовать за Мной, то будешь жить так же, как Я**».
> 
> Тиру и Сидону будет отраднее в день суда, чем тебе. (Мф. 11:22 RLOB)

Здесь имплицитной информацией является то, что Бог будет не просто судить жителей Тира и Сидона, но и наказывать их. Это можно сказать эксплицитно.

> > В день суда Бог **накажет города Тир и Сидон**, жители которых были очень порочными, **не так строго, как вас**. 
> > или:  
> > В день суда Бог **накажет вас строже**, чем города Тир и Сидон, жители которых были очень порочными..

Современные читатели могут не знать того, что было хорошо известно первым читателям Библии. Поэтому современным читателям бывает трудно понять, что библейские авторы или герои Библии имели в виду. В некоторых случаях переводчику нужно объяснять что-то из подразумеваемого знания или прямо формулировать то, что было выражено в библейском тексте имплицитно.