### Описание

В разных языках, в том числе и в английском, существуют различные способы употребления глаголов, означающих движение: «идти», «приходить», «уходить» и пр. Например, если человек позвал вас к себе, то по-русски мы говорим «Иду!» (без указание на приближение «подхожу» или удаление «отхожу»), а в английском говорят «Я подхожу» (движение приближения), в испанском же - «я отхожу» (движение удаления). Необходимо исследовать контекст, чтбы понять, как правильно перевести слова, которые в библейских языках передают движения «идти», «приходить» и «уходить» (а также «нести», «приносить» и «относить»), чтобы читателям было понятно, в каком направлении движутся люди.

### В чём сложность для переводчика

В разных языках существуют различные способы обозначения движения. В бибейских языках или в языке вашего исходного текста слова «идти», «приходить»,«уходить» и «нести», «приносить», «относить» могут употребляться совсем не так, как в вашем языке. Если эти слова не будут переведены на ваш язык так, как принято в вашем языке, читатели могут не понять, в каком направлении движутся люди.

### Примеры из Библии

> И сказал Яхве Ною: «**Войди** ты и весь твой дом в ковчег...» (Быт. 7:1 RLOB)

В некоторых языках это может восприниматься так, будто Сам Бог находился в ковчеге («Войди сюда» - движение в сторону говорящего).

> Тогда ты будешь чист от клятвы моей, потому что **придёшь** к моей семье. И если не дадут её тебе, то будешь ты чист от клятвы моей. (Быт. 24:41 RLOB)

Авраам разговаривал со своим слугой. Они находились очень далеко от родственников Авраама, и Авраам хотел, чтобы его слуга **шёл** к ним, удаляясь от Авраама, а не приближаясь к нему.

> Когда ты **придёшь** в землю, которую Яхве, Бог твой, даст тебе во владение, и станешь жить в ней... (Втор. 17:14 RLOB)

Моисей и народ были в пустыне. Они ещё не вошли в ту землю, которую давал им Бог. В некоторых языках лучше сказать «Когда ты **пойдёшь** в землю...»

> И когда исполнились дни очищения их по закону Моисея, **принесли** Его в Иерусалим, чтобы представить Господу. (Лк. 2:22 RLOB)

В некоторых языках может быть лучше сказать, что Иосиф и Мария **отнесли** Иисуса в храм.

> И вот, пришёл человек, которого имя Иаир, (а он был начальником синагоги), и пав к ногам Иисуса, просил Его войти в дом его (Лк. 8:41 RLOB)

Человек не находился в доме, когда обращался к Иисусу. Он хотел, чтобы Иисус **пошёл** с ним к нему в дом (действие удаления, а не приближения).

> Что выходили вы в пустыню смотреть? Тростник, ветром раскачиваемый? (Лк. 7:24 RSOB)

В некоторых языках в таких случаях следует употреблять глагол, обозначающий движение приближения ("приходили").

### Стратегии перевода

Если слово, употреблённое в переводе RLOB, звучит естественно и передаёт верное значение и в вашем языке, то вы можете употребить его соответствие. Если же нет, то есть другие варианты:

(1) Употребите слово «идти», «приходить» и «уходить» (или «нести», «приносить» и «относить») так, чтобы это было естественно в вашем языке.


(2) Употребите другое слово, которое передаст правильное значение.

### Примеры использования стратегий перевода

(1) Употребите слово «идти», «приходить» и «уходить» (или «нести», «приносить» и «относить») так, чтобы это было естественно в вашем языке.

> Тогда ты будешь чист от клятвы моей, потому что **придёшь** к моей семье. И если не дадут её тебе, то будешь ты чист от клятвы моей. (Быт. 24:41 RLOB)
> > Тогда ты будешь чист от клятвы моей, потому что **пойдёшь** к моей семье. И если не дадут её тебе, то будешь ты чист от клятвы моей.

> Что выходили вы в пустыню смотреть? Тростник, ветром раскачиваемый? (Лк. 7:24 RSOB)
> > Что приходили вы в пустыню смотреть? Тростник, ветром раскачиваемый? (Лк. 7:24 RSOB)

(2) Употребите другое слово, которое передаст правильное значение:

> Когда ты **придёшь** в землю, которую Яхве, Бог твой, даст тебе во владение, и станешь жить в ней... (Втор. 17:14 RLOB)
> > Когда ты **доберёшься** до земли, которую Яхве, Бог твой, даст тебе во владение, и станешь жить в ней... (Втор. 17:14 RLOB)

> И сказал Яхве Ною: «**Войди** ты и весь твой дом в ковчег...» (Быт. 7:1 RLOB)
> > И сказал Яхве Ною: «**Пойди** ты и весь твой дом в ковчег...» (Быт. 7:1 RLOB)

> Что выходили вы в пустыню смотреть? Тростник, ветром раскачиваемый? (Лк. 7:24 RSOB)
> > Что ходили вы в пустыню смотреть? Тростник, ветром раскачиваемый? (Лк. 7:24 RSOB)