Идиома – это устойчивый оборот речи, фразеологизм, значение которого не определяется значением входящих в его состав слов. Обычно человек из другой культуры не может понять идиому, если только носитель этой культуры не объяснит её значения. Идиомы есть в каждом языке. Вот несколько примеров русских идиом:  

* Работать спустя рукава (означает «работать плохо, небрежно»)
* Вот где собака зарыта! (означает «вот в чём суть дела» или «вот, что стало причиной событий»)
* Зарубить на носу (означает «запомнить очень хорошо, навсегда»)
* Подложить кому-то свинью (означает «сделать кому-то неприятность»)

### Описание

Идиома – это устойчивая фраза, которая имеет особый смысл для носителей языка или культуры, в которой она используется. Значение идиомы невозможно понять из значений слов, из которых она состоит.

> Он твёрдо **обратил лицо** к Иерусалиму. (Лк. 9:51 RLOB)

Выражение «обратил лицо» является идиомой и означает «решил пойти».

Иногда люди могут понимать идиому из другой культуры, но она может довольно странно звучать на их языке.

> Я не достоин, чтобы Ты **вошёл под мою крышу**. (Лк. 7:6 RLOB)

Выражение «вошёл под мою крышу» означает «вошёл в мой дом».

> Пусть эти слова **глубоко войдут в ваши уши**. (Лк. 9:44 RLOB)

Эта идиома означает «Слушайте внимательно и запоминайте всё, что Я вам говорю».

**Цель**: Идиоматическое выражение возникает в определённых обстоятельствах и изначально имеет совершенно ясный смысл. Однако с течением времени обстоятельства возникновения идиомы забываются, отдельные слова, из которых идиома состоит, могут поменять значение или вовсе выйти из употребления, однако сама фраза остаётся жить в языке. Фраза воспринимается как единое целое и имеет очень чёткое значение. Идиомы используются для того, чтобы сделать речь более выразительной, яркой, эмоциональной, а так же более запоминающейся. 

#### В чём трудность для переводчика

* Люди могут не понять значение идиом оригинальных библейских текстов, если они не знакомы с культурой, в которой создавалось Священное Писание.
* Люди могут также не понять идиомы, использованные в переводах Библии на языки-посредники, если они не знакомы с культурой, к которой принадлежали переводчики.
* Переводить идиомы буквально (то есть переводить значение каждого отдельного слова) бессмысленно, если целевая аудитория не поймёт значения этого выражения.

### Примеры из Библии

> Тогда все израильтяне пришли к Давиду в Хеврон и сказали: «Вот, мы твоя **плоть и кость**. (1 Пар. 11:1 RLOB)

Это означает: «Мы с тобой принадлежим к одному роду, одной семье».

> дети Израиля вышли **с высокой рукой**. (Исх. 14:8 ASV)

Это означает: «Израильтяне вышли дерзко, смело».

> Ты **возносишь мою голову** (Пс. 3:3 RLOB)

Это означает: «Ты мне помогаешь».

### Стратегии перевода

Если идиома будет понятна в вашем языке, тогда вы можете её употребить. Если же нет, то вот что можно сделать:

(1) Переведите только значение идиомы.

(2) Используйте другую идиому, употребляемую в вашем языке в том же значении.

### Примеры использования стратегий перевода

(1) Переведите только значение идиомы:

> Тогда все израильтяне пришли к Давиду в Хеврон и сказали: «Вот, мы твоя **плоть и кость**. (1 Пар. 11:1 RLOB) 
> > ...Вот, мы **принадлежим к тому же народу, что и ты**.

> Он **твёрдо обратил лицо** к Иерусалиму. (Лк. 9:51 RLOB)  
> > Он отправился в путь в Иерусалим **с твёрдым намерением дойти до него**.

> Я не достоин, чтобы Ты вошёл **под мой кров**. (Лк. 7:6 RLOB)  
> > Я не достоин, чтобы Ты вошёл **в мой дом**.

(2) Используйте другую идиому, употребляемую в вашем языке в том же значении:

> Пусть эти слова **глубоко войдут в ваши уши**.  (Лк. 9:44 RLOB)  
>
> > **Зарубите себе на носу** всё, что Я вам говорю.


> Мои **глаза потускнели** от печали (Пс. 6:7 RLOB)  
>
> > Я **выплакал все глаза**