### Описание

В некоторых языках есть больше одной формы местоимения «мы». Например, есть включающая форма местоимения, которая означает «я и ты», и исключающая форма местоимения, означающая «я и кто-то ещё, но не ты». Исключающая форма исключает собеседника, а включающая форма включает его и, возможно, других. То же самое относится и к местоимениям «нас», «наше» и «наши». В некоторых языках есть включающие и исключающие формы для каждого из этих местоимений. Переводчики, работающие с языком, в котором есть отдельные включающие и исключающие формы для этих слов, должны понять, о чём говорит говорящий, чтобы использовать правильную форму.

Посмотрите иллюстрации. Говорящий обращается к людям справа. Выделенное жёлтым цветом показывает, кто охвачен включающим «мы», а кто – исключающим «мы».

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_inclusive.jpg)

![](https://cdn.door43.org/ta/jpg/vocabulary/we_us_exclusive.jpg)

### В чём сложность для переводчика

Исконными языками Библии были еврейский, арамейский и греческий. В них, как и в русском языке, не было отдельных включающих и исключающих форм местоимения «мы». Переводчики, работающие с языками, в которых есть включающие и исключающие формы местоимения «мы», должны понять, о чём говорит говорящий, чтобы использовать правильную форму.

### Примеры из Библии

#### Исключающее «мы»

> Они сказали: «У нас не больше пяти хлебов и двух рыбок, если только **нам** пойти и купить еды для всей этой толпы людей» (Лк. 9:13 RLOB)

В первой части ученики говорят Иисусу, сколько у них еды, поэтому «мы» может быть как включающей, так и исключающей формой местоимения. Во второй части ученики говорят о том, что кто-то из них может пойти купить еды. Значит, в языках, которые имеют исключающие формы «мы» и «нас», в этом стихе следует использовать **исключающие** формы местоимения.

> **Мы** слышали и свидетельствуем, и провозглашаем вам вечную жизнь, которая была у Отца и явилась **нам** (1Ин. 1:2 RLOB)

Иоанн сообщает людям, которые не видели Иисуса, о том, что он сам и другие апостолы видели. Значит, в языках, которые имеют исключающие формы «мы» и «нас», в этом стихе следует использовать **исключающие** формы местоимения.

#### Включающее «мы»

> … пастухи сказали друг другу: «Давайте **мы** пойдём сейчас в Вифлеем и посмотрим на то, что случилось, и о чём сказал **нам** Господь» (Лк. 2:15 RLOB)

​Пастухи говорили друг с другом. Под словом «мы» они имели в виду тех людей, к которым обращались – друг друга. Значит, в языках, которые имеют исключающие формы «мы» и «нас», в этом стихе следует использовать **включающие** формы местоимения.

> В один день Он вошёл с учениками Своими в лодку и сказал им: «Давайте **мы** переправимся на ту сторону озера». И они отправились. (Лк. 8:22 RLOB)

​Когда Иисус использовал местоимение «мы», Он имел в виду Себя Самого и Своих учеников, к которым Он обращался. Значит, в языках, которые имеют исключающие формы «мы» и «нас», в этом стихе следует использовать **включающие** формы местоимения.