
Существуют разные виды изобразительных средств речи. На данной странице перечисляются и определяются те, которые можно встретить в Библии.

### Определение

Речевая фигура – это небуквальное высказывание о чём-либо. То есть значение речевой фигуры не совпадает со значением входящих в неё слов. Чтобы перевести речевую фигуру, вам нужно знать её вид и значение в исходном языке. Вы можете найти в своём языке конструкцию с аналогичным значением, или передать это значение буквально.

### Типы

Ниже перечисляются различные типы речевых фигур. Если вам необходима дополнительная информация, нажмите на слово зелёного цвета, и вы попадёте на станицу, где даны определения, примеры и видео.

* **[Обращение (апострофа)](../figs-apostrophe/01.md)** — это восклицательная риторическая фигура речи, когда говорящий прекращает повествование и обращается к отсутствующему лицу, как к присутствующему или воображаемому лицу, как к реальному, абстрактному понятию, предмету или качеству.

* **[Дублет](../figs-doublet/01.md)** — это два слова или две короткие фразы с одинаковыми или близкими значениями, используемые в одном предложении. В Библии дублет часто используется в поэзии, пророчествах и проповедях.

* **[Эвфемизм](../figs-euphemism/01.md)** — это нейтральное по смыслу и эмоциональной «нагрузке» слово или описательное выражение, обычно используемое в текстах для замены других слов и выражений, считающихся неприличными или неуместными. Это более мягкий и учтивый способ высказывания о чём-то неприятном или смущающем. Цель данного речевого средства – не оскорбить читателя.

* **[Гендиадис](../figs-hendiadys/01.md)** — это определение предмета двумя именами существительными, соединёнными союзом «и», из которых одно стоит вместо имени прилагательного или родительного падежа. Одно понятие выражено двумя словами, где одно слово может быть использовано для определения другого.

* **[Гипербола](../figs-hyperbole/01.md)** — это образное выражение, содержащее непомерное _преувеличение_, размера, силы, значения какого-либо предмета, явления. Оно используется для того, чтобы показать чувства говорящего или его мнение относительно чего-либо.

* **[Идиома](../figs-idiom/01.md)** — это речевая фигура, состоящая из группы слов, которая в целом имеет значение, отличающееся от значения входящих в неё отдельных слов. 

* **[Ирония](../figs-irony/01.md)** — это речевая фигура, состоящая в употреблении слова или выражения в смысле обратном буквальному с целью насмешки. Говорящий может повторить кем-то сказанные слова так, чтобы слушатель понял, что говорящий не согласен с предметом обсуждения.

* **[Литота](../figs-litotes/01.md)** — это образное выражение, стилистическая фигура, оборот, в котором содержится художественное преуменьшение величины, силы значения изображаемого предмета или явления.

* **[Меризм](../figs-merism/01.md)** — это речевая фигура в английском языке, в которой человек говорит о чём-либо, перечисляя некоторые части или две крайние стороны этого.

* **[Метафора](../figs-metaphor/01.md)** — это скрытое сравнение одного предмета или явления с другим на основе сходства признаков. То есть, в некотором роде, один предмет уподобляется другому.

* **[Метонимия](../figs-metonymy/01.md)** — это речевая фигура, в которой предмет или мысль не называется по имени, а называется лишь то, что с ним (с ней) ассоциируется. То есть метонимия — это слово или фраза, использующаяся для замены чего-то, что с ним (с ней) ассоциируется.

* **[Параллелизм](../figs-parallelism/01.md)** — это две фразы или два предложения, схожие по структуре или идее. Параллелизм можно найти преимущественно в Ветхом Завете, в основном, в книге Псалмов и Притчей.

* **[Олицетворение](../figs-personification/01.md)** — это речевая фигура, которая описывает свойства предмета или явления путём сравнения его с живым существом, при этом к идее или неодушевлённому предмету обращаются как к одушевлённому, наделяя его человеческими качествами и способностями.

* **[Предсказательное прошедшее время](../figs-pastforfuture/01.md)** — данный термин существует в английском языке. Это форма, используемая в некоторых языках для предсказания того, что произойдёт в будущем. Иногда она используется в пророчествах, чтобы показать, что событие, о котором идёт речь, непременно произойдёт.

* **[Риторический вопрос](../figs-rquestion/01.md)** — это вопрос, целью которого не является получение ответа. Часто он показывает отношение говорящего к теме или к слушателю. Риторический вопрос используется для выражения упрёка или недовольства, но в некоторых языках существуют и другие способы его употребления.

* **[Сравнение](../figs-simile/01.md)** — это сопоставление одного предмета с другим по принципу их сходства. Оно сфокусировано на общих чертах и передаётся с помощью сравнительных слов «как», «чем».

* **[Синекдоха](../figs-synecdoche/01.md)** – это стилистический приём, состоящий в том, что название общего переносится на частное: 1) названа часть вместо целого; 2) названо целое вместо отдельной части.

