### Описание

Идиоматическое отрицание – это приём, когда смысл фразы выражен через отрицание, но не складывается из простого противопоставления тому, что отрицается. Например, «неплохие деньги» означает «много денег», «не порадовал» означает «огорчил», «не завидую» означает «сочувствую». Этот приём используется с разными целями: 
* чтобы разнообразить речь, сделать её более выразительной (например: «нередко случается так, что…» означает «очень часто случается так, что…); 
* чтобы избежать употребления каких-то слов (например, фраза «она не молодеет» означает «она сильно постарела», но без употребления слова «старая»).

#### В чём сложность для переводчика

В некоторых языках идиоматическое отрицание не используется. Люди могут не понять, что смысл идиоматического отрицания не складывается из суммы смысла входящих в него слов. Они могут подумать, что, например, фраза «он зарабатывает неплохие деньги» означает «его зарплата чуть лучше, чем совсем плохая». Они также могут не понять смысл фразы «она не молодеет»: все люди становятся старше каждый день, и эта женщина тоже (хотя смысл фразы как раз в том, чтобы подчеркнуть: женщина постарела, изменилась внешне, возможно, стали проявляться и другие признаки старости).

### Примеры из Библии

> Вы сами знаете, братья, что наш приход к вам был **не напрасным**. (1 Фес. 2:1 RLOB)

Здесь идиоматическое отрицание («не напрасно») означает не просто нечто противоположное слову «напрасно» (то есть «напрасно»); посещение Павла было **очень** полезным.

> По наступлении дня между воинами было **немалое волнение** о том, что случилось с Петром. (Деян. 12:18 RLOB)

Здесь идиоматическое отрицание («немалое») означает противоположность – **сильное, большое**. (Пётр находился в тюрьме под охраной римских солдат. Поэтому когда ангел помог Петру чудесным образом покинуть темницу, солдаты очень встревожились).

> Но ты, Вифлеем, в земле Иуды,  
> **не самый меньший** среди начальников Иуды,  
> потому что из тебя выйдет Вождь,  
> Который будет пасти Мой народ, Израиль. (Мф. 2:6 RLOB)

Простое отрицание того, что город был «самым меньшим» могло бы означать, что город был просто маленьким (но не самым маленьким) или средним, или большим. Но это идиоматическое отрицание и его значение, и поэтому значение фразы «не самый меньший» – Вифлием будет **очень важным городом**.

### Стратегии перевода

Если читатели правильно поймут идиоматические отрицания, вы можете переводить текст также, используя идиоматические отрицания.

(1) Если значение идиоматического отрицания будет непонятным вашим читателям, то в переводе вам следует раскрыть смысл идиоматического отрицания и переводить его **позитивным утверждением**.

### Примеры использования стратегий перевода

(1) Если значение идиоматического отрицания будет непонятным вашим читателям, то в переводе вам следует раскрыть смысл идиоматического отрицания и переводить его **позитивным утверждением**.

> Вы сами знаете, братья, что наш приход к вам был **не напрасным**. (1 Фес. 2:1 RLOB)
> > «Вы сами знаете, братья, что наш приход к вам был **очень полезен**».

> По наступлении дня между воинами было **немалое волнение** о том, что случилось с Петром. (Деян. 12:18 RLOB)
> > «По наступлении дня между воинами было **очень сильное волнение** о том, что случилось с Петром». 

или: 

> > «По наступлении дня воины были **очень встревожены** тем, что случилось с Петром».
