
### Описание

В русском языке притяжательность определяет грамматические взаимоотношения между двумя существительными. Эти взаимоотношения показаны с помощью родительного падежа, притяжательным прилагательным или притяжательным местоимением:

* дом моего дедушк**и**
* дедушк**ин** дом
* **его** дом

Притяжательность в еврейском, греческом или русском языке используется в различных обстоятельствах. Вот несколько примеров таких обстоятельств:

* **Собственность:** кто-то владеет чем-то:
  * Мои вещи - вещи, которые принадлежат мне.
* **Социальные взаимоотношения:** у человека есть какие-то социальные взаимоотношения с другим человеком:
  * Моя мама - женщина, которая родила меня, или женщина, которая вырастила меня.
  * Мой учитель - человек, который учил меня.
* **Содержимое:** что-то нахоящееся в чём-то:
  * Сумка картофеля - сумка, в которой находится картофель, или сумка, заполненная картофелем.
* **Часть и целое:** что-то является частью предмета:
  * Моя голова - голова является частью тела.
  * Крыша дома - крыша является частью дома.

#### В чём сложность для переводчика

* Переводчику необходимо понимать взаимоотношения между двумя идеями, выраженными двумя существительными, когда одно является притяжательным для другого.
* В некоторых языках притяжательность не используется в тех ситуациях, которые могут быть в вашем библейском исходном тексте.

### Примеры из Библии

**Собственность.** В приведённом ниже примере деньги принадлежали сыну:
> …младший сын … расточил своё имение, живя распутно (Лк. 15:13 RLOB)

**Социальные взаимоотношения.** В приведённом ниже примере ученики были людьми, которых учил Иоанн:
> Тогда приходят к Нему **ученики Иоанна** и говорят... (Мф. 9:14 RLOB)

**Материал.** В приведённом ниже примере материал, из которого была изготовлена корона – это золото:
> На головах у них как бы **венцы из золота** (Откр. 9:7 RLOB)

**Содержимое.** В приведённом ниже примере в чашке содержится вода:
> И кто напоит вас **чашей воды**… не потеряет награды своей. (Мк. 9:41 RLOB)

**Часть целого.** В приведённом ниже примере ворота являются частью дворца:
> Но Урия спал у **ворот царского дома**. (2 Цар. 11:9 RLOB)

**Часть группы.** В приведённом ниже примере целая группа представлена местоимением «нас», а «каждый» относится к отдельным членам группы:
> **Каждому же из нас** дана благодать (Еф. 4:7 RLOB)

#### События и притяжательность

Иногда одно или оба существительных являются абстрактными существительными, которые относятся к событию или к действию. В приведённых ниже примерах абстрактные существительные выделены **жирным** текстом. Есть несколько взаимоотношений, которые возможны между двумя существительными, когда одно из них относится к определённому событию.

**Субъект** - иногда слово, использующееся в родительном падеже, говорит о том, кто выполняет действие, обозначенное первым существительным. В приведённом ниже примере **Иоанн крестил людей**:
> **Крещение** Иоанна с небес было, или от людей? Ответьте мне. (Мк. 11:30)

В приведённом ниже примере **Христос любит нас**.
> Кто отлучит нас от **любви** Христа? (Рим. 3:35 RLOB)

**Объект** - иногда слово, употреблённое в родительном падеже, говорит о том, что с кем-то или с чем-то должно что-то произойти. В приведённом ниже примере **люди любят деньги**.
> Ибо корень всех зол – это **любовь** к деньгам. (1 Тим. 6:10 RLOB)

**Инструмент** - иногда слово, употреблённое в родительном падеже, говорит о том, что что-то произойдёт. В приведённом ниже примере Бог **накажет свой народ, послав врагов, атакующих их мечом**.
> бойтесь меча, потому что гнев приносит **наказание** мечом. (Иов 19:29 RLOB)

**Знак** - в приведённом ниже примере Иоанн крестил людей, которые раскаивались в своих грехах. Они крестились для того, чтобы показать своё покаяние. **Крещение было знаком их покаяния**:
>Явился Иоанн, крестя в пустыне и проповедуя **крещение** покаяния для прощения грехов. (Мк. 1:4 RLOB)

### Стратегии для определения взаимоотношений между двумя существительными

(1) Прочитайте стихи, окружающие данный отрывок, чтобы они помогли вам понять взаимоотношения между двумя существительными.


(2) Прочитайте данный стих в RSOB. Иногда он чётко показывает взаимоотношения между существительными.


(3) Посмотрите, что говорится об этом в примечании.

### Стратегии перевода

Если притяжательность является естественным способом, чтобы показать взаимоотношения между двумя существительными, используйте её. Если же она будет звучать странно или будет трудной для понимания, примените следующие стратегии перевода:

(1) Используйте прилагательное, чтобы показать, что одно описывает другое.


(2) Используйте глагол, чтобы показать, как они связаны между собой.


(3) Если одно из существительных относится к событию, переведите его как глагол.

### Примеры использования стратегий перевода

(1) Используйте прилагательное, чтобы показать, что одно описывает другое. Прилагательное ниже выделено **жирным** шрифтом:

> На головах у них как бы **венцы из золота** (Откр. 9:7 RLOB)
>

> > На головах у них **золотые венцы**.

(2) Используйте глагол, чтобы показать, как они связаны между собой. В приведённом ниже примере добавленный глагол написан выделенным текстом:

> И кто напоит вас **чашей воды**... не потеряет награды своей.  (Мк. 9:41 RLOB)
>
> > И кто даст вам пить из **чаши с водой**, не потеряет награды своей.
>
> Не поможет богатство в **день гнева** (Притч. 11:4 RLOB)
>
> > Не поможет богатство в **день, когда Бог проявит Свой гнев**.
> > или:
> > Не поможет богатство в **день, когда Бог будет наказывать людей в Своём гневе**.

(3) Если одно из существительных относится к событию, переведите его как глагол. В приведённом ниже примере добавленный глагол выделен:

> Заметьте, что я говорю не с сыновьями вашими, которые не знают и не видели **наказания Яхве, Бога вашего**. (Втор. 11:2 RLOB)
>
> > Заметьте, что я говорю не с сыновьями вашими, которые не знают и не видели, **как Яхве, Бог, Которому вы поклоняетесь, наказывал народ Египта**.
>
> > Только смотреть будешь глазами своими и видеть **наказание нечестивых**. (Пс. 90:8 RLOB)
>
> > Только смотреть будешь глазами своими и видеть, **как Яхве наказывает нечестивых**.
>
> > ...получите **дар Святого Духа**. (Деян. 2:38 RLOB)
>
> > ...получите **Святого Духа, Которого Бог дарует вам**.