### Описание

Существует два способа передачи чужой речи: прямая и косвенная речь.

Прямая речь ‒ это дословное воспроизведение чужого высказывания. Для её передачи используются специальные синтаксические конструкции, которые состоят из двух компонентов: слов автора и собственно прямой речи. Люди ожидают, что такого рода цитаты представляют собой абсолютную копию слов говорящего. В приведённом ниже примере Иоанн говорил «я», когда имел ввиду себя, поэтому человек, записывающий слова Иоанна (автор), в своей цитате должен использовать слово «я» по отношению к Иоанну. Во многих языках прямая речь выделяется кавычками («»). Поэтому, чтобы показать, что это слова Иоанна, их можно выделить кавычками (если в том языке, на какой делается перевод, есть этот пунктуационный знак).

* Иоанн сказал: «**Я** не знаю, в какое время **я** приду».

Косвенная речь – это пересказ чужого высказывания. Автор записывает то, что сказал другой, но в данном случае он пишет со своей точки зрения, а не с позиции говорящего. Используя косвенную речь, можно изменить местоимения, время, подобать другие слова и регулировать длину речи. В приведённом ниже примере автор в своей цитате упоминает Иоанна местоимением «он» и использует прошедшее время глагола вместо будущего.

* Иоанн сказал, что **он** не знает, в какое время **он** придёт.

#### В чём сложность для переводчика

В одних языках речь может передаваться прямо или косвенно, а в других языках использование одного из этих двух способов более естественно или использование одного из них имеет особый смысл. В каждом случае переводчику следует решать, как лучше перевести цитату: прямой или косвенной речью.

### Примеры из Библии

В приведённых ниже примерах используются стихи и с прямой, и с косвенной речью. В приведённых далее объяснениях мы выделили цитаты. 

> И Он повелел ему никому не сказывать, но сказал ему: «Пойди и покажи себя священнику и принеси жертву за очищение своё, как повелел Моисей, во свидетельство им». (Лк. 5:14 RLOB)

* Косвенная речь: Он повелел ему **никому не говорить**.
* Прямая речь: Он сказал ему: «**Иди и покажи себя священнику…**»

> Быв же спрошен фарисеями, когда придёт Царство Божье, отвечал им: «Не придёт Царство Божье заметным образом, и не скажут: «Вот, оно здесь», или: «Вот, там», потому что Царство Божье внутри вас». (Лк. 17:20-21 RLOB)

* Косвенная речь: Быв же спрошен фарисеями, **когда придёт Царство Божье**,
* Прямая речь: Иисус отвечал им: «**Не придёт Царство Божье заметным образом, и не скажут: "Вот, оно здесь", или: "Вот, там", потому что Царство Божье внутри вас**».
* Прямая речь: Не скажут: «**Вот, оно здесь**», или: «**Вот, там!**»

### Стратегии перевода

Если использованая в тексте прямая или косвенная речь будет естественной в вашем языке, вы можете переводить её таким же способом. Если же она не будет естественной в вашем языке, то вы можете использовать следующие стратегии.

(1)  Если прямая речь не будет хорошо звучать в вашем языке, замените её на косвенную.

(2) Если косвенная речь не будет хорошо звучать в вашем языке, замените её на прямую.

### Примеры использования стратегий перевода

(1) Если прямая речь не будет хорошо звучать в вашем языке, замените её на косвенную.

> И Он повелел ему никому не сказывать, но сказал ему: «**Пойди и покажи себя священнику и принеси жертву за очищение своё, как повелел Моисей, во свидетельство им»**. (Лк. 5:14 RLOB)
>
> > И Он повелел ему никому не сказывать, но **пойти и показать себя священнику и принести жертву за очищение своё, как повелел Моисей, во свидетельство им.**

(2) Если косвенная речь не будет хорошо звучать в вашем языке, замените её на прямую.

> И Он повелел ему **никому не сказывать**, но сказал ему: «Пойди и покажи себя священнику и принеси жертву за очищение своё, как повелел Моисей, во свидетельство им». (Лк. 5:14 RLOB)
>
> > И Он повелел ему: «**Никому не говори**. Но пойди и покажи себя священнику и принеси жертву за очищение своё, как повелел Моисей, во свидетельство им».

Вы можете также посмотреть видео по https://ufw.io/figs\_quotations.
