### Описание

Во многих языках прямая речь и цитаты выделяются в тексте кавычками. В русском языке обычно используются кавычки-«ёлочки», когда значок « (открывающие кавычки) ставится непосредственно перед началом цитаты, а значок » (закрывающие кавычки) – сразу после неё.

* Иван сказал: «Я не знаю, когда я приду».

В косвенной речи кавычки не используются.

* Иван сказал, что не знает, когда он придёт.

Когда внутри одной цитаты приводится другая цитата, читателям может быть трудно понять, кто что сказал. В таком случае следует использовать кавычки разной формы — в русском языке это обычно "лапки" и «ёлочки». "Лапки" – это внутренний знак; «елочки» — внешний.  Если внутри вторичной цитаты есть ещё одна, третья цитата, то для нее используют другой тип кавычек, например, так называемые английские одиночные кавычки (их называют иногда ‘марровскими’) с закрывающими знаками в виде запятых (или чёрточек) или “компьютерные кавычки” с закрывающими знаками в виде двойных запятых.

* Мария сказала: «Иван сказал: "Я не знаю, когда я приду"».
* Василий сказал: «Мария сказала мне: "Иван сказал: ‘Я не знаю, когда я приду‘ "».

Бывают и другие виды кавычек. Обычно в каждом языке используют какой-то основной вид кавычек и дополнительные для выделения цитат внутри других цитат.

### Примеры из Библии

В приведённых ниже примерах показано, какие кавычки используются в RLOB.

#### Одна цитата

Простая цитата (или прямая речь) подаётся в кавычках-«ёлочках».

> Тогда царь ответил: «Это Илия Фесвитянин». (4 Цар. 1:8 RLOB)

#### Цитата в цитате

Цитата внутри цитаты (вторичная цитата) выделяется кавычками-"лапками". В примере
ниже вторичная цитата обозначена также жирным шрифтом:

> Они спросили его: «Кто тот человек, который сказал тебе **"Возьми свою постель и иди"**?» (Ин. 5:12 RLOB)
> 
> Он послал двух учеников, говоря: «Пойдите в следующее селение. Когда вы в него войдёте, то найдёте молодого осла, на которого никто из людей никогда не садился. Отвяжите его и приведите ко мне. А если кто спросит вас: **"Зачем вы его отвязываете?"**, – то скажите ему так: **"Он надобен Господу****"**». (Лк. 19:29-31 RLOB)

#### Цитата внутри вторичной цитаты

Если внутри вторичной цитаты есть ещё одна (её можно назвать «третий слой цитирования» или «третичная цитата»), то для нее используют другой тип кавычек, например, “компьютерные кавычки” с закрывающими знаками в виде двойных запятых. Главное – сделать так, чтобы каждая цитата была выделена своим, особым видом кавычек. В примере внизу цитата внутри вторичной цитаты обозначена также жирным шрифтом:

> Авраам сказал: «Я подумал: "Нет на месте этом страха Божия, и убьют меня за жену мою". Да она и подлинно сестра мне: она дочь отца моего, но не дочь моей матери, и она стала моей женой. Когда Бог повёл меня странствовать из дома моего отца, то я сказал ей: "Ты должна проявлять ко мне верность, как жена: куда бы мы ни пошли, везде говори обо мне: **“Это мой брат“** "». (Быт. 20:10-13 RLOB)

#### Цитата внутри третьего слоя цитирования

Если внутри третьего слоя цитирования снова встречается цитата, задача переводчика – выделить её ещё одним, отличным от первых трёх слоёв, видом кавычек. Это могут быть, например, так называемые ‘английские одиночные кавычки‘ (их называют иногда ‘марровскими’) с закрывающими знаками в виде одиночных запятых (или чёрточек). Главное – сделать так, чтобы каждая цитата была выделена своим, особым видом кавычек. В примере внизу цитата внутри вторичной цитаты обозначена также жирным шрифтом:

> Они сказали ему: «Навстречу нам вышел человек и сказал нам: "Пойдите, возвратитесь к царю, который послал вас, и скажите ему: “Так говорит Яхве: **‘Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское? За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь‘** “ "». (4 Цар. 1:6 RLOB)

### Стратегия кавычек

Есть несколько способов, как показать читателям, где начинается и заканчивается каждая цитата, чтобы они могли легко понять, кто что сказал.

(1) Меняйте типы кавычек, чтобы показать слои прямой речи.

(2) Переводите одну или несколько цитат косвенной речью, чтобы использовать меньше кавычек, так как косвенная речь не требует их. (См.: [«Прямая и косвенная речь»](../figs-quotations/01.md))

(3) Если цитата очень длинная и внутри неё есть ещё много цитат, можно выделить её отдельной строкой и использовать кавычки только для прямой речи внутри неё.

### Примеры использования стратегии кавычек

(1) Меняйте типы кавычек, чтобы показать слои прямой речи, как показано, например, в приведённом ниже примере из RLOB.

> Они сказали ему: «Навстречу нам вышел человек и сказал нам: "Пойдите, возвратитесь к царю, который послал вас, и скажите ему: “Так говорит Яхве: ‘Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское? За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь‘ “ "». (4 Цар. 1:6 RLOB)

(2) Переводите одну или несколько цитат косвенной речью, чтобы использовать меньше кавычек, так как косвенная речь не требует их. Косвенную речь можно вводить словом «что». В приведённом ниже примере после слова «что» косвенной речью подаётся обращение посланников к царю. Внутри этой косвенной речи есть цитаты прямой речи, взятые в разные кавычки.

> Они сказали ему: «Навстречу нам вышел человек и сказал нам: "Пойдите, возвратитесь к царю, который послал вас, и скажите ему: “Так говорит Яхве: ‘Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское? За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь‘ “ "». (4 Цар. 1:6 RLOB)

> > Они рассказали ему, **что** навстречу им вышел человек и сказал им: «Пойдите, возвратитесь к царю, который послал вас, и скажите ему: "Так говорит Яхве: “Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское? За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь“ "».

(3) Если цитата очень длинная и внутри неё есть ещё много цитат, можно выделить её отдельной строкой и использовать кавычки только для прямой речи внутри неё.

> Они сказали ему: «Навстречу нам вышел человек и сказал нам: "Пойдите, возвратитесь к царю, который послал вас, и скажите ему: “Так говорит Яхве: ‘Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское? За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь‘ “ "». (4 Цар. 1:6 RLOB)

> > Они сказали ему:
> > > Навстречу нам вышел человек и сказал нам: «Пойдите, возвратитесь к царю, который послал вас, и скажите ему: "Так говорит Яхве: “Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское? За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь“ "».