### Описание

Цитата может содержать в себе другую цитату, которая в свою очередь может содержать в себе цитаты. Это называется двойным цитированием. Когда в цитате есть цитаты, можно говорить об “уровнях” прямой речи. Каждая цитата представляет собой отдельный уровень. Когда внутри цитаты имеются другие цитаты, слушателям и читателям может быть трудно понять, кто что говорит. В некоторых языках для облегчения понимания используется сочетание прямой и косвенной речи.

#### В чём сложность для переводчиков

1. Когда в цитате есть другая цитата, слушателю нужно понять, к кому относятся местоимения. Например, если в цитате есть слово «я», то слушатель должен понимать, относится ли это «я» к прямой речи внутренней цитаты или к прямой речи внешней цитаты.
1. В некоторых языках для этого используются разные типы прямой речи для цитат внутри цитаты. Для одних может использоваться прямая речь, а для других — косвенная.
1. В некоторых языках косвенная речь не используется.

### Примеры из Библии

#### Одна цитата

> Но Павел сказал: «Я родился римским гражданином». (Деян. 22:28 RLOB)

#### Цитата в цитате

> Иисус сказал им в ответ: «Берегитесь, чтобы никто вас не обманул. Ведь многие придут в Моё имя. Они будут говорить: "Я Христос" и многих обманут». (Мф. 24:4-5 RLOB)

Первый уровень – это то, что Иисус сказал ученикам. Второй уровень – это то, что будут говорить другие.

> Иисус ответил: «Ты говоришь, что Я Царь». (Ин. 18:37 RLOB)

Первый уровень – это то, что Иисус сказал Пилату. Второй уровень – это то, что Пилат сказал об Иисусе.

#### Цитата внутри цитируемой цитаты

> И сказал Авраам: «... сказал я ей: “Вот твоя верная любовь, которую ты будешь оказывать мне: в каждом месте, в которое мы придём, говори обо мне: **‘Он мой брат’**”». (Быт. 20:11,13 RLOB)

Первый уровень – это то, что Авраам сказал Авимелеху. Второй уровень – это то, что Авраам сказал своей жене. Третий уровень — это то, что он просил сказать свою жену. (Третий уровень мы выделили жирным шрифтом).

#### Цитируема цитата внутри цитируемой цитаты

> Они сказали ему: «Навстречу нам вышел человек и сказал нам: “Пойдите, возвратитесь к царю, который послал вас, и скажите ему: ‘Так говорит Яхве: **<Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское?  За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь>**‘”». (4 Цар. 1:6 RLOB)

Первый уровень – это то, что посланники сказали царю. Второй уровень – это то, что сказал им человек, встретившийся с посланниками. Третий уровень – это то, что тот человек велел посланникам сказать царю. Четвёртый уровень – это то, что сказал Яхве. (Мы подчеркнули четвёртый уровень).

### Стратегии перевода

В некоторых языках используется только прямая речь. В других языках используется сочетание прямой и косвенной речи. В таких языках множество цитат внутри цитат может показаться странным и даже сбить с толку. Есть и другие стратегии перевода: 

(1) Переводите все цитаты прямой речью.


(2) Переводите одну или несколько цитат косвенной речью (См.: [«Прямая и косвенная речь»](../figs-quotations/01.md))

### Примеры использования стратегий перевода

(2) Переводите все цитаты прямой речью. В приведённом ниже примере мы выделили жирным шрифтом косвенную речь в RLOB и цитаты, которые мы ниже изменили на прямую речь:

> Фест изложил царю что касается Павла, говоря: “Один человек есть, оставленный Феликсом, заключённый...  Недоумевая же по поводу этого спора, я сказал, **хочет ли он идти в Иерусалим, чтобы там быть судимым по поводу этого**. Но когда Павел потребовал, **чтобы его стерегли до рассмотрения Августово**, я приказал **стеречь его до тех пор, как переправлю его к кесарю**”. (Деяния 25:14-21 RLOB)
>
> > Фест представил царю дело Павла. Он сказал: “Один человек есть, оставленный Феликсом, заключённый...  Я не был уверен относительно этого спора. Я спросил его: **‘Ты хочешт пойти в Иерусалим, чтобы там быть судимым по поводу этого?‘** Но когда Павел сказал: **‘Я хочу, чтобы меня стерегли в заключении, пока Август не вынесет решение‘**, я приказал сторожу: **‘Стереги его в заключении до тех пор, пока я не переправлю его к кесарю‘**”.

(2) Переводите одну или несколько цитат косвенной речью. Косвенную речь можно вводить словом «нет». В приведённом ниже примере оно подчёркнуто. Подчёркнуты также местоимения, изменившиеся после перехода на косвенную речь.

> И сказал Яхве Моисею, говоря: “Услышал Я роптания сыновей Израиля. Скажи им, говоря: ‘В сумерках вы будете есть мясо, а утром насытитесь хлебом, и узнаете, что Я Яхве, Бог ваш’” (Исх. 16:11-12 RLOB)
>
> > И сказал Яхве Моисею, говоря: “Услышал Я роптания сыновей Израиля. Скажи им, **что** в сумерках **они будут** есть мясо, а утром **они насытятся** хлебом, и **узнают**, что Я Яхве, Бог **их**”.
>
> Они сказали ему: «Навстречу нам вышел человек и сказал нам: “Пойдите, возвратитесь к царю, который послал вас, и скажите ему: ‘Так говорит Яхве: <Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское?  За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь>‘”». (4 Цар. 1:6 RLOB)
>
> > Они сказали ему, **что** один человек вышел навстречу **им** и сказал **им**: “Пойдите, возвратитесь к царю, который послал вас, и скажите ему, **что** Яхве говорит так: ‘Разве нет Бога в Израиле, что ты посылаешь людей вопрошать Веельзевула, божество Аккаронское?  За это ты не сойдёшь с постели, на которую ты лёг, но ты непременно умрёшь‘”».