### Описание

Во всех языках есть способы показать, что один и тот же человек выполняет две разных роли в предложении. В русском языке для этого используются возвратные местоимения и возвратные глаголы. Возвратные местоимения указывают на существительное или на местоимение, ранее упомянутое в предложении. В русском языке к возвратным местоимениям относятся "себя", "себе" и пр., а также "сам", "сама" и пр. Возвратные глаголы указывают на то, что действующее лицо или предмет совершает действие по отношению к самому себе. Такие глаголы образуются с помощью суффикса "-ся" или "-сь".

#### В чём сложность для переводчика

* Во разных языках по-разному сообщается, что один и тот же человек выполняет две разные роли в предложении. Переводчики должны уметь переводить русские возвратные местоимения и глаголы на свой язык.
* Возвратные местоимения и глаголы в русском языке выполняют также и другие функции.

### Использование возвратных местоимений и глаголов

* Показать, что один и тот же человек или предмет выполняет две разные роли в предложении.
* Показать, что действующее лицо или предмет совершает действие по отношению к самому себе. 
* Поставить акцент на человеке или предмете в предложении.
* Показать, что действующее лицо совершило действие в одиночку.
* Показать, что действующее лицо или предмет были одни.

### Примеры из Библии

Возвратные местоимения и глаголы используются для того, чтобы показать, что одно и то же действующее лицо или предмет выполняет две разные роли в предложении:
> Если бы **Я** свидетельствовал о **Себе**, то Моё свидетельство не было бы истинным. (Ин. 5:31 RLOB)

> Приближалась Пасха иудеев, и многие из страны шли в Иерусалим, чтобы **очиститься** перед Пасхой. (Ин. 11:55 RLOB)

Возвратные местоимения "сам", "сама" и пр. используются, чтобы поставить акцент на человеке или предмете в предложении:

> **Сам Иисус** не крестил, но ученики Его. (Ин. 4:2 RLOB)

> **Сам Давид** сказал в Духе святом: "Сказал Господь Господу моему: сиди справа от меня, пока не положу врагов твоих под ноги твои". (Мк. 12:36 RLOB)

Возвратные местоимения "сам", "сама" и пр. используются для того, чтобы указать, что действующее лицо совершило действие в одиночку:

> Когда Иисус узнал, что они хотят прийти и насильно сделать Его царём, Он снова **Сам** удалился на гору. (Ин. 6:15 RLOB)

Возвратные местоимения "сам", "сама" и пр. используются для того, чтобы показать, что действующее лицо или предмет были одни:


> Они увидели полосы ткани, лежавшие там. Погребальный покров, покрывавший голову Иисуса, не лежал вместе с льняными полосами, а был свёрнут **сам по себе**. (Ин. 20:6-7 RLOB)

### Стратегии перевода

Если возвратные местоимения и глаголы выполняют в вашем языке ту же самую функцию, вы можете использовать их. Если же нет, то существуют другие варианты:

(1) В некоторызх языках вместо возвратных глаголов используются обычные глаголы с возвратными местоимениями.  
(2) В некоторых языках люди выделяют определённое действующее лицо или предмет, ссылаясь на него в определённом месте в предложении.
(3) В некоторых языках люди указывают на то, что действующее лицо или предмет совершили действие сами, без чьей-либо помощи, добавив слово «один».
(4) В некоторых языках люди указывают на то, что действующее лицо или предмет были сами, добавив фразу, сообщающую, где это произошло.

### Примеры использования стратегий перевода

(1) В некоторызх языках вместо возвратных глаголов используются обычные глаголы с возвратными местоимениями.

> Приближалась Пасха иудеев, и многие из страны шли в Иерусалим, чтобы **очиститься** перед Пасхой. (Ин. 11:55 RLOB)

> > “Приближалась Пасха иудеев, и многие из страны шли в Иерусалим, чтобы **очистить себя** перед Пасхой“. (Ин. 11:55 RLOB)

(2) В некоторых языках люди выделяют определённое действующее лицо или предмет, ссылаясь на него в определённом месте в предложении.

> **Он** взял **на Себя** наши немощи и понёс наши болезни. (Мф. 8:17 RLOB)
> > “**Это Он** взял наши немощи и понёс болезни“.

> **Сам Иисус** не крестил, но ученики Его. (Ин. 4:2 RLOB)
> > “**Не Иисус** крестил, а ученики Его”.

(3) В некоторых языках люди указывают на то, что действующее лицо или предмет совершили действие сами, без чьей-либо помощи, добавив слово «один».

> Когда Иисус узнал, что они хотят прийти и насильно сделать Его царём, Он снова **Сам** удалился на гору. (Ин. 6:15 RLOB)

> > Когда Иисус узнал, что они хотят прийти и насильно сделать Его царём, Он снова **один** удалился на гору.

(4) В некоторых языках люди указывают на то, что действующее лицо или предмет были сами, добавив фразу, сообщающую, где это произошло.

> Они увидели полосы ткани, лежавшие там. Погребальный покров, покрывавший голову Иисуса, не лежал вместе с льняными полосами, а был свёрнут **сам по себе**. (Ин. 20:6-7 RLOB)
> > “Они увидели полосы ткани, лежавшие там. Погребальный покров, покрывавший голову Иисуса, не лежал вместе с льняными полосами, а был свёрнут и лежал **не на своём месте**”.