### Описание

Глаголы – это самостоятельная часть речи, которая обозначает состояние или действие предмета и отвечает на вопросы "Что делать?", "Что сделать?"

**Примеры**. В приведённых ниже примерах глаголы выделены:

* Джон **бежал**. («Бежал» — это действие)
* Джон **ел** банан. («Ел» — это действие)
* Джон **увидел** Марка. («Увидел» — это событие)
* Джон **умер**. («Умер» — это событие)
* Джон **выглядит** усталым. (Фраза «выглядит усталым» описывает Джона. Слово «выглядит» - это глагол, соединяющий слово «Джон» со словом «усталый»)

### Люди и предметы, ассоциирующиеся с глаголом

Глагол обычно говорит что-то о ком-то или о чём-то. Все приведённые выше примеры говорили что-то о Джоне. В этих предложениях «Джон» — это **подлежащее**. В английском языке подлежащее обычно стоит перед глаголом.

Иногда с глаголом ассоциируется другой человек или предмет. В приведённом ниже примере глаголы выделены жирным шрифтом, а **объект** подан в кавычках. В английском языке объект обычно указывается после глагола:

* He **ate** “lunch.” (Он **ел** “обед”.)
* He **sang** “a song.” (Он **пел** “песню”.)
* He **read** “a book.” (Он **читал** “книгу”.)
* **He saw** “the book.” (Он **увидел** “книгу”.)

Некоторые глаголы никогда не используются вместе с объектом.

* The sun **rose** at six o’clock. (Солнце **взошло** в шесть часов.)
* John **slept** well. (Джон **спал** хорошо.)
* John **fell** yesterday. (Джон **упал** вчера.)

В английском (и русском) языке иногда вполне приемлемо опускать дополнение, если оно не играет никакой роли в предложении:

* He never **eats** at night. (Он никогда не **есть** ночью.)
* He **sings** all the time. (Он **поёт** всё время.)
* He **reads** well. (Он **читает** хорошо.)
* He cannot **see**. (Он не **видит**.)

В некоторых языках глагол, который нуждается в дополнении, должен всегда его иметь, даже если это дополнение не так уж важно. Люди, говорящие на этих языках, могут озвучить вышеуказанные предложения следующим образом:

* He never **eats** **food** at night. (Он никогда не **ест** **еду** ночью.)
* He **sings** **songs** all the time. (Он **поёт** **песни** всё время.)
* He **reads** **words** well. (Он **читает** **слова** хорошо.)
* He cannot **see** **anything**. (Он не **видит** **ничего**.)

### Обозначения подлежащего и сказуемого в глаголах

В некоторых языках глагол может немного отличаться в зависимости от личности или предмета, которые с ним ассоциируются. Например, в английском языке в конце глагола добавляется окончание «s», если подлежащее стоит в единственном числе. В других языках в глаголах может обозначаться лицо, число, род, одушевлённость или неодушевлённость:

* They **eat** bananas every day. (Они **едят** бананы каждый день) (Подлежащее «they» - во множественном числе.)
* John **eats** bananas every day. (Джон **ест** бананы каждый день) (Подлежащее «John» стоит в единственном числе.)

### Время

Когда мы рассказываем о каком-то событии, мы обычно рассказываем, случилось ли это в прошлом, настоящем или будущем. Иногда мы делаем это с использованием слов «вчера», «сегодня» или «завтра».

В некоторых языках глагол может немного отличаться в зависимости от того, с каким временем он ассоциируется. Такого рода изменение глагола называется «временем» глагола. Например, в английском языке в конце глагола добавляется окончание «-ed», если глагол описывает событие, произошедшее в прошлом:

* Sometimes Mary **cooks** meat. (Иногда Мэри **готовит** мясо.)
* Yesterday Mary **cooked** meat.  (Вчера Мэри **готовила** мясо.) (Она делала это в прошлом)

В некоторых языках переводчики могут добавить некоторые слова, чтобы уточнить, в какое время это произошло. В английском языке для указания на будущее время используется слово «will», а в русском — «буду», «будешь», «будет» и т. д.:

* Tomorrow Mary **will cook** meat. (Завтра Мэри **будет готовить** мясо.)

### Вид

Когда мы говорим о каком-то событии, мы обычно показываем, прогрессировало ли событие в течение времени или нет, и будет ли оно до сих пор происходить в тот момент, когда случится что-то ещё. Это называется **видом** глагола. В русском языке существуют два вида глагола: совершенный (отвечает на вопрос "что сделать?") и несовершенный (отвечает на вопрос "что делать?") Англоговорящие в разных случаях используют глагол «is» или «has», добавляют к глаголу окончания «-s», «-ing» или «-ed».

* Mary **cooks** meat every day. (Мэри **готовит** мясо каждый день) (Это говорит о том, что Мэри делает достаточно часто)
* Mary **is cooking** the meat. (Мэри **готовит** мясо) (Это говорит о том, что Мэри готовит мясо сейчас)
* Mary **cooked** the meat, and John **came** home. (Мэри **приготовила** мясо, и Джон пришёл домой) (Это просто рассказывает о том, что делали Мэри и Джон)
* While Mary **was cooking** the meat, John came home. (Когда Мэри **готовила** мясо, Джон пришёл домой) (Это говорит о том, что Мэри готовила мясо в тот момент, когда Джон пришёл домой)
* Mary **has cooked** the meat, and she wants us to come eat it. (Мэри **приготовила** мясо и хочет, чтобы мы пришли и попробовали его) (Это рассказывает о действии, которое сделала Мэри и которое до сих пор актуально)
* Mary **had cooked** the meat by the time John came home. (Мэри приготовила мясо к тому времени, как Марк пришёл домой) (Это говорит о том, что Мэри закончила готовить мясо ещё до того, как произошло другое событие - пришёл Марк)