## Условные отношения

Условные союзы используются с придаточными предложениями, в которых сообщается условие, при котором произойдёт то, о чём говорится в главном предложении. В русском языке часто используются конструкции со словами “если… то”. Хотя слово “то” часто опускается.

### Фактические условия

#### Описание

Фактическое условие - это условие, которое звучит гипотетическим (возможным, предполагаемым), но на самом деле является фактом, в котором говорящий вполне уверен. По-русски такое условие часто передаётся словами “хотя”, “поскольку”, “в таком случае”. Эти фразы ясно показывают, что речь идёт о фактическом, а не просто о возможном положении дел или действии.

#### В чём сложность для переводчика

В некоторых языках не принято говорить о фактах с помощью условной формы. Переводчики на такие языки могут неверно понять текст на языке оригинала и подумать, что условная форма подразумевает условие, а не факт. Это может привести к ошибкам в переводе. Но даже если сами переводчики это понимают, их читатели могут не понять, и поэтому лучше перевести такое условное предложение обычным повествовательным предложением, утверждающим факт.

#### Примеры из OBS и Библии

> “**Если** Яхве — Бог, то поклоняйтесь Яхве!” (История 19 Блок 6 OBS)

> Илия подошёл ко всему народу и сказал: “Сколько ещё вы будете менять ваше мнение? **Если Яхве — Бог**, то следуйте за Ним. А если Ваал — Бог, то следуйте за ним!” И народ не отвечал ему ни слова. (3 Цар. 18:21 RLOB)

Это предложение построено так же, как и гипотетическое условное предложение. Условие здесь “если Яхве — Бог”. Если это правда, то израильтяне должны поклоняться Ему. Но сам пророк Илия не сомневается в том, правда ли Яхве — Бог. Наоборот, он настолько уверен в этом, что в следующей части повествования поливает жертву водой. Он вполне уверен, что Бог существует и сожжёт его жертву, даже залитую водой! Пророки всё время учили народ, что Яхве — Бог и Ему нужно поклоняться. Тем не менее, народ не поклонялся Яхве. Поэтому Илия использует здесь форму фактического условия, стараясь тем самым яснее показать израильтянам, что он собирается делать.

> “Сын чтит отца своего и раб господина своего. **Если** же Я отец, то где Моя честь? И **если** Я господин, где страх передо Мной?” - говорит Яхве сил вам, священники, пренебрегающие именем Моим. (Мал. 1:6 RLOB)

Яхве сказал, что Он для Израиля отец и господин, и поэтому даже хотя Его речь звучит как гипотетическое условное предложение с союзом "если", на самом делел он не гипотетическое, а фактическое. Стих начинается с поговорки, что сын чтит отца своего. Все знают, что это так. Но израильтяне не чтут Яхве. Вторая поговорка в этом стихе гласит, что раб чтит господина своего. Все знают, что это так. Но израильтяне не чтут Яхве. Поэтому всё выглядит так, будто Он им не господин. Тем не менее, Яхве — их господин. Он использует форму гипотетического условия, чтобы показать израильтянам, что они поступают неправильно. Вторая часть условия должна выполняться, но не выполняется, и при жтом условное предложение сообщает факт, а не предположение.

#### Стратегии перевода

Если использование гипотетической условной формы может сбить с толку читателя или навести на мысль, что говорящий сомневается в том, что говорит, то лучше вообще не использовать условную форму. Для большей ясночти можно использовать фразы “Поскольку”, “вы знаете, что…” или “правда, что…”

#### Примеры использования стратегий перевода

> “**Если** Яхве — Бог, то поклоняйтесь Яхве!” (История 19 Блок 6 OBS)

> > “**Правда, что** Яхве — Бог. Поэтому поклоняйтесь Ему!”

> “Сын чтит отца своего и раб господина своего. **Если** же Я отец, то где Моя честь? И **если** Я господин, где страх передо Мной?” - говорит Яхве сил вам, священники, пренебрегающие именем Моим. (Мал. 1:6 RLOB)

> > “Сын чтит отца своего и раб господина своего. А **поскольку** Я отец, где Моя честь? И **поскольку** Я господин, где страх передо Мной?”
