## Логические отношения

Некоторые соединительные слова устанавливают логические отношения между двумя фразами, главным и придаточным, или двумя придаточными предложениями, или целыми частями текста.

### Причинно-следственные отношения

#### Определение

Причинно-следственное отношения ‒ это такие логические отношения, в которых одно событие является **причиной** другого. Второе событие, соответственно, является **следствием** первого.

#### В чём сложность для переводчика

Причинно-следственное отношение может быть обращено вперёд: «Я сделал А, потому что хотел, чтобы произошло Б». Но обычно оно обращено назад: «Произошло Б; следовательно, я сделал А». Причину можно сообщать как до, так и после следствия. Во многих языках имеется общепринятый порядок изложения причины и следствия, и если эти сообщения расположены в обратном порядке, то читателю трудно понять, что является причиной, а что следствием. В русском языке причинно-следственные отношения обычно передаются с помощью слов «потому что», «поэтому», «так как», «ведь» и пр. Некоторые из этих слов могут также выражать отношение цели, поэтому переводчики должны хорошо понимать различие между отношениями цели и причинно-следственными отношениями. Переводчикам необходимо понимать, как два события связаны между собой, и ясно передавать эту связь на своём языке.

Даже если причина и следствие приведены в разных стихах, их можно поменять местами, чтобы они стояли в правильном порядке. Если вы меняете порядок стихов, то следует объединить их номера следующим образом: 1-2. Это называется [Объединёнными стихами](../translate-versebridge/01.md).

#### Примеры из OBS и Библии

> Евреи были очень удивлены, **потому что** раньше Савл преследовал учеников, а теперь он сам стал верить в Иисуса! (OBS История 46, Блок 6)

**Причиной** была перемена Павла ‒ раньше он пытался убивать верующих в Иисуса, теперь же он сам верил в Иисуса. **Следствием** было удивление евреев. Слово «потому что» соединяет эти два события и указывает на то, что далее будет идти Причина.

> И вот, сильный шторм поднялся на море, **так что** лодка покрывалась волнами. (Мф. 8:24 RLOB)

**Причиной** был сильный шторм, а **следствием** было то, что лодка покрывалась волнами. Эти два события связаны между собой сложным союзом «так что». В английском тексте использован союз «so that», который в других контекстах может означать отношение цели, но в данном случае передаёт причинно-следственное отношение, потому что море не может думать и, следовательно, не может иметь цели.

> Бог благословил седьмой день и освятил его, **потому что** в этот день Он успокоился от всей Своей работы, которую Он делал в творении. (Быт. 2:3 RLOB)

**Следствием** является то, что Бог благословил и освятил седьмой день. **Причиной** является то, что Он в седьмой день успокоился от Своей работы.

> Блаженны нищие, **ведь** ваше Божье Царство. (Лк. 6:20 RLOB)

**Следствием** является блаженство нищих. **Причиной** является то, что им принадлежит Царство Божье.

> Их детей, которых Яхве воздвиг вместо них, Иисус Навин обрезал, **потому что** они не были обрезаны в пути. (Нав. 5:7 RLOB)

**Следствием** является то, что Иисус Навин обрезал мальчиков и мужчин, которые родились в пустыне. **Причина** была в том, что они не были обрезаны во время перемещения народа.

#### Стратегии перевода

Если в вашем языке причинно-следственные отношения передаются так же, как и в тексте, то можете перевести их таким же способом.

(1) Если порядок придаточных предложений может запутать читателя, то вам следует изменить порядок.

(2) Если отношения между придаточными предложениями не ясны, то вы можете использовать более ясное соединительное слово.

(3) Если для более ясного понимания текста в придаточное предложение необходимо вставить соединительное слово, то добавьте его.

#### Примеры использования стратегий перевода

> Бог благословил седьмой день и освятил его, **потому что** в этот день Он почил от всей Своей работы, которую Он делал в творении. (Быт. 2:3 RLOB)

(1) Бог на седьмой день почил от всей Своей работы, которую Он делал в творении. **Поэтому** Он благословил седьмой день и освятил его.

> Блаженны нищие, **ведь** ваше Божье Царство. (Лк. 6:20 RLOB)

(1) Царство Божье принадлежит вам, бедным людям. **Поэтому** бедные блаженны.

(2) Блаженны нищие, **потому что** ваше Божье Царство.

(3) **Причина, по которой** нищие блаженны, **в том, что** Божье Царство их.

> И вот, сильный шторм поднялся на море, **так что** лодка покрывалась волнами. (Мф. 8:24 RLOB)

(1) И вот, лодка покрывалась волнами, **потому что** сильный шторм поднялся на море.

(2) И вот, сильный шторм поднялся на море, **вследствие чего** лодка покрывалась волнами.

(3) И вот, **из-за того, что** сильный шторм поднялся на море, лодка покрывалась волнами.

> **Поскольку** трибун не мог ничего сказать из-за шума, он приказал, чтобы Павла доставили в крепость. (Деян. 21:34 RLOB)

(1) Трибун приказал, чтобы Павла доставили в крепость, **потому что** не мог ничего сказать из-за шума.

(2) **Из-за того, что** трибун не мог ничего сказать из-за шума, он приказал, чтобы Павла доставили в крепость.

(3) Трибун не мог ничего сказать из-за шума, **поэтому** он приказал, чтобы Павла доставили в крепость.