## Указатели времени

Некоторые соединительные слова устанавливают временные отношения между двумя фразами, между главным и придаточным или двумя придаточными предложениями, или между целыми частями текста.

### Последовательное придаточное предложение

#### Описание

Последовательное придаточное предложение – это такое временное отношение между двумя событиями, при котором одно событие происходит сначала, а другое после него.

#### В чём сложность для переводчика

Последовательность событий обозначается в разных языках по-разному: в одних языках этой цели служит порядок предложений, в других ‒ союзы, а в отдельных языках имеется даже относительное время (грамматическое время, указывающее на время события относительно определённой исходной точки в контексте). На последовательность событий или действий могут указывать такие слова, как “потом”, “затем”, “после этого”, “перед”, “сначала”, “когда” и пр. Переводчики должны передавать последовательность способом, естественным для их языка.

#### Примеры из OBS и Библии

> **Когда** Иосиф пришёл к братьям, они схватили его и продали работорговцам. (OBS История 8, Блок 2)

Сначала Иосиф пришёл к братьям, а потом они схватили и продали его. Об этом нам сообщает слово “**когда**”. Переводчик должен решить, как яснее и точнее передать эту последовательность.

> В моих устах она была сладкой, как мёд, но **после того, как** я съел её, у меня в желудке стало горько. (Откр. 10:10 RLOB)

Сначала происходит событие, о котором говорится в первой части предложения, а потом ‒ событие, о котором говорится во второй части предложения. Об этом нам сообщает фраза “**после того, как**”. Переводчик должен решить, как яснее и точнее передать эту последовательность.

> Потому что **прежде, чем** этот ребёнок узнает, как отвергать зло и выбирать добро, страна, двух царей которой ты боишься, будет разорена. (Ис. 7:16 RLOB)

Событие, о котором говорится в первой части предложения, происходит после события, о котором говорится во второй части предложения: сначала страна, которую он боится, будет разорена, а потом ребёнок узнает, как отвергать зло и выбирать добро. Об этом нам сообщает фраза “**прежде, чем**”. Однако если в языке перевода такой порядок предложений может неправильно восприниматься читателями, переводчику следует переставить части предложения в хронологическом порядке (сначала – событие, которое произошло первым, а затем – событие, которое произошло позже). Или можно оставить тот же порядок, что и в исходном тексте, но использовать некоторые слова для уточнения, чтобы читателям было ясно. Вы (переводчик) должны решить, как яснее и точнее передать эту последовательность.

> Тогда Мария встала в те дни **и** быстро пошла в нагорную страну, в город Иуды, **и** вошла в дом Захарии, **и** приветствовала Елисавету. (Лк. 1:39-40 RLOB)

Здесь союз “**и**” соединяет четыре события. Они происходят последовательно ‒ одно за другим. Это понятно потому, что эти события могли происходить только в такой последовательности. В случае подобной последовательности событий в русском языке используется союз “и”. Вы должны решить, какие союзы, вспомогательные слова или грамматические формы вам следует использовать в переводе, чтобы смысл сказанного был донесён ясно и точно.

#### Стратегии перевода

Если последовательность событий не вызывает затруднений, просто переведите предложение.

(1) Если союз, использованный в русском языке, не передаёт последовательность ясно на языке перевода, то в переводе используйте другой союз — тот, который передаёт последовательность событий яснее.

(2) Если последовательность неясна из-за порядка частей предложения, то переставьте их так, чтобы было яснее.

#### Примеры использования стратегий перевода

(1) Если союз, использованный в русском языке, не передаёт последовательность ясно на языке перевода, то в переводе используйте другой союз — тот, который передаёт последовательность событий яснее.

> Тогда Мария встала в те дни **и** быстро пошла в нагорную страну, в город Иуды, **и** вошла в дом Захарии, **и** приветствовала Елисавету. (Лк. 1:39-40 RLOB)
> > Тогда Мария встала в те дни. **Затем** она быстро пошла в нагорную страну, в город Иуды. **Затем** она вошла в дом Захарии, **и затем** приветствовала Елисавету. (Лк. 1:39-40 RLOB)

> Потому что **прежде, чем** этот ребёнок узнает, как отвергать зло и выбирать добро, страна, двух царей которой ты боишься, будет разорена. (Ис. 7:16 RLOB)
> > Потому что настанет время, когда этот ребёнок узнает, как отвергать зло и выбирать добро, **но ещё до того времени** страна, двух царей которой ты боишься, будет разорена.

(2) Если последовательность неясна из-за порядка частей предложения, то переставьте их так, чтобы было яснее.

> Потому что страна двух царей которой ты боишься, будет разорена **прежде, чем** этот ребёнок узнает, как отвергать зло и выбирать добро.

(Больше о последовательности событий см. [Последовательность событий](../figs-events/01.md)).
