### Описание

Мы, люди, записываем свои мысли фразами и предложениями. Обычно мы стремимся передать ряд мыслей, связанных между собой различными способами. **Соединительные слова и выражения** показывают, как эти мысли соотносятся друг с другом. Например, с помощью выделенных ниже слов мы можем показать, как следующие мысли связаны между собой:

*   Шёл дождь, **поэтому** я открыл свой зонт.
*   Шёл дождь, **но** у меня не было зонта. **Поэтому** я весь промок.

Соединительные слова и выражения могут связывать между собой фразы или придаточные предложения внутри сложного предложения. Они могут связывать между собой отдельные предложения. Также они могут связывать между собой целые части текста, показывая, как одна часть связана с другой. Соединительными словами, соединящими между собой целые части текста, часто являются союзы или наречия.

> Шёл дождь, но у меня не было зонта. Поэтому я весь промок.
> 
> **Теперь** я должен переодеться. Потом я выпью чашку горячего чая и погреюсь возле огня.

В данном примере слово **теперь** связывает две короткие части текста, показывая отношения между ними. Человек, который говорит эти слова, должен переодеться, выпить горячего чаю и погреться из-за того, что случилось ранее (он промок под дождём).

Иногда люди не используют соединительные слова, потому что ожидают, что читатели поймут из контекста, какая взаимосвязь существует между идеями. В некоторых языках соединительные слова используются не так часто, как в других. Люди могут говорить так:

* Шёл дождь. У меня не было зонта. Я весь промок.

Вы (переводчик) должны использовать наиболее естественный и ясный способ в целевом языке. Но в общем, использование соединительных слов всюду, где только возможно, помогает читателю яснее понять мысли в Библии.

#### В чём сложность для переводчика

* Вам нужно понять отношения между абзацами, между предложениями и между частями предложений в Библии, а также понять, как соединительные слова и выражения могут помочь понять отношения между мыслями и словами, которые они соединяют.
* В каждом языке существуют свои способы показать, что мысли связаны между собой.
* Вам нужно знать, как можно выстроить текст таким путем, чтобы читатели естественно поняли связь между мыслями.

#### Принципы перевода

* Вам нужно переводить так, чтобы читатель смог увидеть те же отношения между мыслями, которые были понятны первоначальному читателю.
* Независимо от того, используются соединительные слова или нет, главное, чтобы читателю были понятны отношения между мыслями.

#### Различные типы связей

Ниже перечисляются различные типы связей между мыслями или событиями. Эти различные типы связей могут выражаться использованием разных соединительных слов. Когда мы что-то пишем или переводим, важно использовать правильные соединительные слова, чтобы читатель мог ясно видеть эти связи. Если вам необходима дополнительная информация, нажмите на слово синего цвета, и вы попадете на станицу, где даны определения и примеры каждого типа отношений.

* [Последовательное придаточное предложение](../grammar-connect-time-sequential/01.md) – это такое временное отношение между двумя событиями, при котором одно событие происходит сначала, а другое после него.
* [Одновременное придаточное предложение](../grammar-connect-time-simultaneous/01.md) – это временное отношение между двумя или более событиями, происходящими в одно и то же время.
* [Придаточное предложение с фоновой информацией](../grammar-connect-time-background/01.md) – это такое временное отношение, в котором первая часть описывает длительное событие, во время которого начинается второе событие, описанное во втором придаточном предложении.
* [Исключение из ряда подобных предметов](../grammar-connect-exceptions/01.md) – в одном придаточном предложении говорится о ряде людей или предметов, а в другом один или несколько из них исключаются из этого ряда.
* [Предполагаемое положение дел](../grammar-connect-condition-hypothetical/01.md) – второе событие произойдёт лишь при условии, что произойдёт первое событие. Иногда происходящее зависит от действий других людей.
* [Фактическое условие](../grammar-connect-condition-fact/01.md) – отношения, которые звучат как предположение, но в действительности говорят о том, что есть, поэтому данное условие непременно наступит.
* [Нереальное условие](../grammar-connect-condition-contrary/01.md) – отношения, которые звучат как предположение, но в действительности говорят о том, чего нет и не будет. См. также: [Предполагаемые утверждения](../figs-hypo/01.md).
* [Отношение цели](../grammar-connect-logic-goal/01.md) – это такое логическое отношение, в котором второе событие является целью первого.
* [Причинно-следственное отношение](../grammar-connect-logic-result/01.md) - это такое логическое отношение, в котором одно событие является причиной другого события (которое в свою очередь является следствием).
* [Противопоставительное отношение](../grammar-connect-logic-contrast/01.md) – одна часть представлена как отличная от другой или противоположная ей.

### Примеры из Библии

> И я не стал советоваться с плотью и кровью, и не пошел в Иерусалим к тем, кто принял апостольство до меня, **но** вместо этого я отправился в Аравию, а потом вернулся в Дамаск. **Затем**, по прошествии трёх лет, я пошёл в Иерусалим, чтобы навестить Кифу, и пробыл у него пятнадцать дней. (Гал. 1:16-18 RLOB)

Слово «но» вводит нечто противоположное тому, что было сказано ранее. Здесь то, что Павел не стал делать, противопоставляется тому, что он сделал. Слово «затем» вводит ряд событий. Оно сообщает о том, что сделал Павел после возвращения в Дамаск.

> **Поэтому,** кто нарушит малейшую из этих заповедей **и** научит этому других, тот будет назван самым малым в Царстве Небесном. **Но** кто сохранит эти заповеди и научит им, тот будет назван великим в Царстве Небесном. (Мф. 5:19 RLOB)

Слово «Поэтому» соединяет эту часть с предыдущей, указывая на то, что именно предыдущая часть послужила причиной данной части. «Поэтому» обычно соединяет части, состоящие из более, чем одного предложения. Слово «и» соединяет только два действия в одном предложении ‒ нарушение заповеди и научение других. В этом стихе с помощью слова «но» противопоставляется,как одна группа людей будет называться в Божьем Царстве, и то, как будет называться другая группа людей.

> Мы никому ни в чём не полагаем преткновения, **так как** не хотим, чтобы наше служение было порицаемо. **Вместо этого** мы всеми нашими действиями доказываем, что мы Божьи служители. (2 Кор. 6:3-4 RLOB)

Здесь «так как» соединяет следующую часть с предыдущей как её причину; Павел никому ни в чём не полагает преткновения потому, что не хочет, чтобы его служение было порицаемо. С помощью слов «Вместо этого» противопоставляется то, что делает Павел (всеми своими действиями доказывает, что он Божий служитель), и то, чего он не делает (не полагает преткновения).

### Общие стратегии перевода

#### Для конкретных стратегий см. выше каждый в отдельности тип Соединительных слов

Если отношение между мыслями в RLOB звучит естественно и передает верное значение на вашем языке, тогда сохраните его и в переводе. Если же нет, то имеются другие варианты.

(1) Используйте соединительное слово (даже если его нет в RLOB).

(2) Не используйте соединительное слово, если оно звучит странно, а читатель может и без него правильно понять отношения.

(3) Используйте другое соединительное слово.

### Примеры использования стратегий перевода

(1) Используйте соединительное слово (даже если его нет в RLOB).

> Иисус сказал им: «Следуйте за Мной, и Я сделаю вас ловцами людей». Они тотчас оставили сети и пошли за Ним. (Мк. 1:20-21 RLOB)

Они пошли за Иисусом потому, что Он сказал им. Некоторые переводчики в данном случае могут употребить слово «поэтому».

> > Иисус сказал им: «Следуйте за Мной, и Я сделаю вас ловцами людей». **Поэтому** они тотчас оставили сети и пошли за Ним.

(2) Не используйте соединительное слово, если оно звучит странно, а читатель может и без него правильно понять отношения.

> Поэтому, кто нарушит малейшую из этих заповедей **и** научит этому других, тот будет назван самым малым в Царстве Небесном. **Но** кто сохранит эти заповеди и научит им, тот будет назван великим в Царстве Небесном. (Мф. 5:19 RLOB)

В некоторых языках в таких случаях не рекомендуется употреблять соединительные слова, потому что смысл ясен и без них, а текст из-за них звучит неестественно. В таких языках данный стих может переводиться следующим образом:

> > Поэтому, кто нарушит малейшую из этих заповедей, уча этому других, тот в Царстве Небесном будет назван самым малым. Кто сохранит эти заповеди и научит им, тот будет назван великим в Царстве Небесном.
> 

> И я не стал советоваться с плотью и кровью, и не пошел в Иерусалим к тем, кто принял апостольство до меня, **но** вместо этого я отправился в Аравию, а потом вернулся в Дамаск. **Затем**, по прошествии трёх лет, я пошёл в Иерусалим, чтобы навестить Кифу, и пробыл у него пятнадцать дней. (Гал. 1:16-18 RLOB)

В некоторых языках здесь не нужно употреблять слова «но» или «затем». В таком случае этот стих можно перевести так:

> > Я не стал советоваться с плотью и кровью и не пошел в Иерусалим к тем, кто принял апостольство до меня. Я отправился в Аравию, а потом вернулся в Дамаск. По прошествии трёх лет, я пошёл в Иерусалим, чтобы навестить Кифу и пробыл у него пятнадцать дней.

(3) Используйте другое соединительное слово.

> **Поэтому**, кто нарушит малейшую из этих заповедей и научит этому других, тот будет назван самым малым в Царстве Небесном. **Но** кто сохранит эти заповеди и научит им, тот будет назван великим в Царстве Небесном. (Мф. 5:19 RLOB)

В некоторых языках вместо употребления таких слов, как «поэтому», нужно показать, что предыдущий отрывок даёт причину для следующего. Кроме того, слово «но» здесь употреблено для противопоставления двух групп людей. Однако в некоторых языках слово «но» указывает на то, что следующее далее высказывание удивительно, так как противоречит тому, что было сказано перед ним. Поэтому будет понятнее, если в таких языках использовать слово «а». В таких языках данный стих может переводиться следующим образом:

> > **По этой причине**, кто нарушит малейшую из этих заповедей и научит этому других, тот будет назван самым малым в Царстве Небесном. **А** кто сохранит эти заповеди и научит им, тот будет назван великим в Царстве Небесном.