
В **идентичном** переводе все выразительные средства исходного языка передаются в целевой язык аналогичным образом. В исходном тексте обратите особое внимание на формы, которые передают определённые чувства, а в целевом языке постарайтесь подобрать такие же формы для передачи аналогичных чувств. Ниже приводятся примеры подобных форм.

#### Идиома

**Определение** Идиома – это речевая фигура, состоящая из группы слов, которая в целом имеет значение, отличающееся от значения входящих в неё отдельных слов. Определите значение трудных идиом, поговорок и образной речи. Переведите их понятными выражениями, содержащимися в вашем языке.

**Описание** Обычно идиомы не переводятся буквально с одного языка на другой. Значение идиомы должно естественно звучать в другом языке.

Ниже приводятся три примера перевода одного и того же значения из Деяний 18:6:

* «Ваша кровь будет на ваших головах! Я не виновен...» (RSV) (Revised Standard Version Пересмотренная стандартная версия, прим. пер.)
* «Если вы потерялись, вы сами в этом виноваты! Я не несу за это ответственность...» (GNB) (Good News Bible - Библия Благой Вести - прим. пер.)
* «Если вас накажет Бог, то это будет по вашей вине, а не по моей!» (TFT) - Translation for Translators - перевод для переводчиков - прим. пер.).

В данных фразах звучит обвинение. В некоторых версиях используются идиомы со словом «кровь» или «потеряны», тогда как в других употребляется более прямое слово — «накажет». Чтобы ваш перевод был тождественным, обвинение должно выражаться в эмоциональной форме. Можно употребить идиому, присущую вашему целевому языку и культуре, с помощью которой это обвинение будет передано.

#### Речевые фигуры


 **Определение** Речевая фигура – это любые языковые средства, которые придают речи образность и выразительность. Целью речевой фигуры является привлечение внимания или выражение того, что было сказано.

 **Описание** Часто значение образной речи не сходно с буквальным значением входящих в неё слов.

Приведём несколько примеров:

* <u>Я был разбит</u>! Говорящий не распался на куски в буквальном смысле этого слова, но чувствовал себя очень плохо.
* <u>Он остался глух к моим словам.</u> Это означает: «Он не стал меня слушать».
* <u>Ветер стонал в деревьях</u>. То есть: «Дул ветер, и казалось, что он стонет, как человек».
* <u>Собрались всем миром</u>. Речь не идёт о том, что люди всего мира пришли на собрание. Здесь скорее всего имеется в виду, что «собралось много людей».

В каждом языке существует своя собственная образная речь. Важно, чтобы вы могли:

* распознать тип использованной образной речи;
* определить её цель;
* понять её значение.

Именно её **общее значение** должно быть переведено на ваш язык, а не значение отдельных слов. Когда вы поймёте её значение, вы сможете подобрать выражение в вашем целевом языке, которое передаст ту же самую мысль и чувства.

(Для более подробной информации см.: [«Речевые фигуры»](../figs-intro/01.md) information.)

#### Риторический вопрос

**Определение** Риторический вопрос – это ещё один приём, с помощью которого говорящий овладевает вниманием слушателя.

**Описание** Риторический вопрос — это вопрос, целью которого не является получение ответа. Часто он показывает отношение говорящего к теме или к слушателю. Обычно с его помощью передаются какие-либо чувства. Он может использоваться как упрёк, предостережение или способ выражения удивления.

Рассмотрим, к примеру, Матфея 3:7: «Вы, порождения ядовитых змей! Кто предупредил вас о том, чтобы вы бежали от будущего гнева?» (RLOB)

На этот вопрос ответ не нужен. Говорящий не пытается получить сведения, Он просто обличает слушателей: нет смысла предупреждать этих людей о том, что на них изольётся Божий гнев, потому что они отказываются от единственного пути, который поможет им избежать этого гнева – от покаяния в своих грехах.

В ходе перевода вы можете сформулировать риторический вопрос как утверждение, если в вашем языке это средство не используется. Но помните, что вы должны сохранить его цель и значение, а также передать те чувства, которые содержатся в исходном риторическом вопросе. Если цель, смысл и эмоции риторического вопроса передаются в вашем языке с помощью другой речевой фигуры, то используйте эту речевую фигуру.

(См.: [«Риторический вопрос»](../figs-rquestion/01.md))

#### Восклицания

**Определение** Восклицания используются в языках для выражения эмоций. Иногда слова-восклицания не имеют никакого значения, кроме выражения эмоций, например: «Ого!», «Увы» и т.п.

Рассмотрим пример 1 Царств 4:8: **Горе нам**! Кто защитит нас от силы этих могучих богов? (RLOB)

Древнееврейское слово, переведённое здесь как «горе», выражает сильную эмоцию, связанную с плохим случаем. Если возможно, постарайтесь найти в вашем языке восклицание, выражающее такую же эмоцию.

#### Поэзия

**Определение** Одна из основных целей поэзии состоит в выражении эмоции относительно чего-либо.

**Описание** В разных языках имеется много различных способов выражения эмоций в поэзии. Эти способы могут включать всё, о чём мы говорили выше, в том числе речевые фигуры и восклицания. В поэзии грамматика может использоваться не так, как в обычной речи. Для передачи эмоций могут обыгрываться слова, звучащие похоже, или определённые ритмы.

Рассмотрим, к примеру, Псалом 35:6:
Твоя верность завета, Яхве, (достигает) до небес,
и Твоя верность (достигает) до облаков! (RLOB)

В этих двух строках одна и та же мысль повторяется дважды. В еврейской поэзии это считается хорошим стилем. Кроме того, в древнееврейском оригинале не используются глаголы. Такая грамматика является характерной для поэзии, а не для обычной речи. В вашем языке поэзия может иметь другие характерные признаки. Переводя поэзию, старайтесь использовать такие формы вашего языка, которые помогут читателю понять, что это поэзия. Текст должен передавать те же эмоции, что и в оригинальном поэтическом тексте.

**Помните:** вы должны передать те же чувства и отношения, что и в исходном тексте. Используйте их в соответствующих вашему языку формах. Подумайте, как значение может стать **точным**, **понятным**, **тождественным** и **благозвучным** в вашем целевом языке.