
### Благозвучный перевод

Перевод Библии можно назвать **благозвучным** в случае, если:

перевод звучит так, будто бы текст был создан представителем целевого языка, а не иностранцем. Вот несколько примечаний о том, как создать перевод, который будет хорошо звучать.

#### Используйте короткие предложения

Иногда для более естественного звучания перевода необходимо заменять сложные и распространённые предложения более короткими, простыми. В греческом языке часто встречались длинные, грамматически сложные предложения. Некоторые переводы Библии сохраняют греческую структуру, передавая те же длинные конструкции в переводе, даже если они звучат неестественно или непонятно.

При подготовке к переводу можно переписать отрывок, разбивая длинные конструкции на более короткие предложения. Так будет легче увидеть основную мысль в тексте и лучше её сформулировать. Во многих языках признаком хорошего стиля является использование коротких предложений. Когда предложение распространённое, его конструкцию не пытаются усложнить. То есть при передаче значения из исходного языка в целевой иногда нужно разбить длинное предложение на несколько коротких. Поскольку во многих языках используются, в основном, предложения, состоящие из одной или двух частей, более короткие конструкции придадут тексту большую естественность. Короткие предложения лучше понимаются читателями, потому что их значение гораздо понятнее. Для связи новых коротких предложений и их частей вы можете использовать соединительные слова.

Чтобы из одного длинного, сложного предложения сделать несколько коротких, найдите в нём слова, которые тесно связаны друг с другом по смыслу и могут сформировать единую конструкцию. Обычно перед или после каждого глагола или глагольной формы стоят слова, указывающие на действие этого глагола. Такие слова могут быть оформлены в виде отдельного предложения или как простое предложение внутри сложного. Пусть подобные группы слов употребляются вместе и, таким образом, вы сумеете разделить сложное предложение на его отдельные части, в каждой из которых будет содержаться определённая мысль. Прочтите свой перевод членам языкового сообщества, чтобы посмотреть, насколько он благозвучен.

#### Пишите так, как говорит ваш народ

Прочтите отрывок или главу из Библии и задайте себе вопрос: «О чём здесь идёт речь?» После этого переведите текст тем способом, который используется в вашем языке для передачи подобного типа информации.

Например, если отрывок написан в стихотворной форме (Псалом), переведите его так, чтобы читателю было ясно, что это стихотворение. Или если это наставление о правильном образе жизни (новозаветное послание), переведите его в той форме, которую используют люди, когда наставляют друг друга. Если отрывок – это история о ком-то, переведите его как реалистическое повествование. В Библии содержится много подобных историй, но, кроме них, у людей есть ещё свои способы выражения аналогичных вещей. Например, они могут угрожать, предостерегать, хвалить или обличать друг друга. Чтобы такой перевод был благозвучным, вы должны перевести текст тем способом, который используется в вашем языке для выражения угрозы, предостережения, похвалы или обличения.

Чтобы лучше познакомиться с языковыми формами, использующимися людьми для разных целей, и понять, как оформляются разные жанры текста, вы можете прислушаться к тому, как говорят окружающие, и записать их слова.

В хорошем переводе употребляется тот же словарь и те же выражения, которые обычно используются носителями родного языка. Им должно быть легко читать или слушать текст. Нужно избегать неуклюжих и странных фраз в своём переводе. Текст должен читаться так же легко, как письмо от близкого друга.

#### Для переводов не на ключевой язык

Этот раздел относится к переводам RLOB и RSOB не на ключевые языки. Эти переводы Библии созданы с особой целью, в силу которой они не могут быть благозвучным на целевом языке. Эти переводы Библии являются инструментами для перевода, а не текстами для чтения и широкого употребления. Чтобы узнать больше, см. разделы «Как переводить RLOB» и «Как переводить RSOB» в руководстве к ключевым языкам.