
### Определение

Это определения слов, которые мы употребляем, когда говорим о том, как люди образуют из звуков слова, а также определения слов, обозначающих части слов.

#### Согласный

Это звук, который образуется при выходе воздуха из лёгких через преграду языка, зубов или губ. Большинство букв в алфавите являются согласными. Многие из них представляют лишь один звук. 

#### Гласный

Это звук, который образуется при выходе воздуха из рта без препятствия зубов, языка или губ. (В русском языке гласными являются а, о, э, у, и т.п. )

#### Слог

Это часть слова, которая состоит из одного гласного звука, или из одного гласного, который окружён одним, двумя или несколькими согласными звуками. Некоторые слова имеют лишь один слог.

#### Аффикс

Это часть слова, которая присоединяется к корню и привносит в него грамматическое или словообразовательное значение. Аффикс может стоять в начале (приставка), середине (суффикс) или конце слова (постфикс).

#### Корень

Это главная часть слова, в которой заключено общее значение всех однокоренных слов. Если убрать из слова все аффиксы, остаётся только корень. 

#### Морфема

Это минимальная значимая неделимая часть слова, которая имеет значение и не содержит в себе меньших частей, имеющих значение. (Например, в составе слова «прилетели» есть значимые части (морфемы): -при- — это приставка, обозначающая приближение; -лет- — это корень, имеющий лексическое значение, связанное с передвижением в воздухе ; -е- — древний словообразовательный суффикс глагола, который обозначает «что-то делать, производить действие»; -л- — суффикс прошедшей формы глагола, который указывает на то, что действие уже состоялось; -и- — это окончание, которое имеет грамматическое значение множественного числа. 

### Как слоги составляют слова

В каждом языке имеются звуки, которые образуют слоги. Аффикс слова или корень слова может состоять из одного и более слогов. Звуки образуют слоги, которые, соединяясь, образуют морфемы. Морфемы вместе образуют слова с конкретным значением. Важно понять, как в вашем языке образуются слоги и как эти слоги воздействуют друг на друга, создавая орфографические правила, по которым люди могут легко научиться читать на вашем языке.

Гласные звуки составляют основу слогов. В английском языке имеется только пять гласных букв (a, e, i, o, u), но 11 гласных звуков, которые обозначаются на письме комбинациями гласных и многими другими путями. Звуки отдельных английских гласных находятся в словах, таких как: «beat, bit, bait, bet, bat, but, body, bought, boat, book, boot».

[добавить рисунок артикуляции]

**Гласные звуки английского языка**

            Положение во рту   Передний   –   Средний  –    Задний
             Губной            (негубной)     (негубной)     (губной)
            Высокий             i “beat”                      u “boot”
            Средне-высокий      i “bit”                       u “book”
            Средний             e “bait”        u “but”       o “boat”
            Средне-низкий       e “bet”                       o “bought”
            Низкий              a “bat”         a “body”

(Каждый из этих гласных обозначается особым символом в международном фонетическом алфавите.)

Гласные звуки стоят в середине каждого слога, а согласные стоят перед и после гласных.

**Артикуляция** — это описание совокупности работ отдельных произносительных органов при образовании звуков речи. Артикуляция описывает, как воздух проходит через рот или нос и образует звук, который мы узнаём в речи.

**Точки артикуляции** — это места в горле или во рту, где создаётся препятствие потоку воздуха. Общие точки артикуляции находятся на губах, зубах, альвеолах, мягком нёбе, твёрдом нёбе, нёбном язычке и голосовых связках.

**Артикуляторы** — это движущиеся части рта, в частности части языка, которые замедляют поток воздуха. Части языка, которые могут сделать это, включают в себя корень языка, спинку и кончик. Губы также могут замедлять поток воздуха, движущегося через рот, без помощи языка. К звукам, образуемых губами, относятся такие согласные, как «b», «v» и «m», в русском языке «м», «п» и «б» и т.п.

**Вид артикуляции** — означает способ, с помощью которого замедляется поток воздуха. Он может быть совершенно остановлен (как в звуках «p» и «b»), может сильно задерживаться (как в фрикативах «f» и «v»), а может лишь слегка приостанавливаться (как в звуках «w» и «y», также называемых полугласными, потому что в них поток воздуха проходит почти так же свободно, как и в гласных.)

**Звонкость** — это участие голосовых связок при образовании звука. В английском языке большинство гласных звуков, напр., a, e, i, u, o, являются звонкими. Согласные могут быть звонкими (+гс), как b,d,g,v (в русском языке б,в,г,д и т.п.), или глухими (-гс) — p,t,k,f (в русском языке п,ф,к,т и т.п.). Они образуются в той же точке артикуляции и с теми же артикуляторами, что и упомянутые прежде звонкие гласные. Единственное различие между «b,d,g,v» и «p,t,k,f» состоит в участии голосовых связок (+гс и –гс).

**Согласные английского языка**
          Точки артикуляции    Губы      Зубы    Альвеола   Мягкое нёбо  Твёрдое нёбо   Нёбный язычок   Гортань
          Голосовые связки    -гс/+гс   -гс/+гс   -гс/+гс    -гс/+гс      -гс/+гс          -гс/+гс     -гс/+гс
          Артикулятор — образ
          Губы — Остановка     p / b
          Губы — Трение                 f / v
          Кончик языка —
          Остановка                                t / d
          Текучесть                                 / l         / r
          Край языка —
          Фрикатив                                             ch/dg
          Спинка языка —
          Остановка                                                           k / g
          Корень языка —
          Полугласные          / w                 / y                                          h
          Назальные           / m                  / n


**Классификация звуков** может производиться путём называния их характеристик. Звук «b» называется звонким билабиальным (двумя губами) стопом. Звук «f» известен как глухой лабиодентальный (губно-зубной) фрикатив. Звук «n» называется звонким альвеолярным назальным звуком.

**Обозначение звуков символами** может производиться одним из двух способов. Можно либо использовать для этого звука символ, указанный в международном фонетическом алфавите, либо известные символы из алфавита, знакомого читателю.

**Схема согласных** — это схема символов согласных звуков, которая представлена здесь без указания на артикуляторы. Исследуя звуки вашего языка, прислушиваясь к звучанию и чувствуя положение ваших языка и губ при произнесении данного звука, вы можете заполнить схему в этой статье символами, представляющими эти звуки.

         Точки артикуляции            Губы       Зубы     Альвеола   Мягкое нёбо  Твёрдое нёбо   Нёбный язычок   Гортань
         Голосовые связки             -гс/+гс   -гс/+гс   -гс/+гс     -гс/+гс       -гс/+гс       -гс/+гс      -гс/+гс
         Образ         Остановка        p/ b                t/ d                      k/ g
                       Трение                     f/ v                 ch/dg
                       Текучесть                             /l         /r
                       Полугласные       / w                            / y                           h /
                       Назальные        /m                   /n
