### Описание

Приводимые ниже термины часто используются в Библии для указания длины и расстояния. Большинство из них основаны на размерах руки и предплечья.

* **Ладонь** равна ширине ладони человеческой руки.
* **Пядь** равна расстоянию между кончиками широко расставленных большого и указательного пальцев.
* **Локоть** равен длине руки человека от локтевого сгиба до кончика среднего пальца.
* **“Длинный” локоть** используется только в Иез. 40-48. Это длина обыкновенного локтя с пядью.
* **Стадий** – расстояние, равное примерно 185 метрам.

Ниже приведена таблица мер длины, встречающихся в Библии, соотнесённая с современной метрической системой измерений. Это соотношение между древними единицами измерения и современными дано примерно, так как в древности меры длины с одинаковыми названиями могли слегка отличаться в зависимости от региона и исторического периода.

| Старое измерение | Метрическое измерение |
| -------- | -------- |
| ладонь | 8 сантиметров | 
| пядь | 23 сантиметра | 
| локоть | 46 сантиметров | 
| “длинный” локоть | 54 сантиметра |
| стадий | 185 метров |

#### Принципы перевода

1. Люди в Библии не использовали современную систему измерений, такую как метры, литры и килограммы. Использование старой системы измерений поможет читателям увидеть, что Библия была на самом деле написана много лет назад, когда люди ещё использовали старые методы измерения.
2. Использование современной системы измерений поможет читателям легче понять текст.
3. Какую бы систему вы ни использовали, желательно в тексте или в сноске сообщить читателям о другой системе.
4. Если вы не используете библейские единицы измерения, старайтесь приводить округлённые числа, чтобы читатели не подумали, будто это точные единицы измерения. Например, если вы переводите один локоть как “0,46 м” или даже “46 см”, читатели могут воспринять эту меру как точную. Лучше сказать “полметра”, “45 сантиметров” или “50 сантиметров”.
5. Иногда хорошо употребить слово “примерно”, чтобы показать, что данная единица измерения не является точной. Например, в Луки 24:13 сказано, что Эммаус находился в 60 стадиях от Иерусалима. Это можно перевести как “примерно в десяти километрах от Иерусалима”.
6. Когда Бог велит Своему народу сделать что-либо определённой длины и они делают по Божьему указанию, не употребляйте в переводе слова “примерно”. Иначе у читателей создастся впечатление, что Бог не заботился о точной длине.

### Стратегии перевода

(1) Используйте те же измерения, что даны в RLOB. Это те же самые измерения, что использовали авторы Библии. Используйте их таким же образом, каким они используются в RLOB. (См.: [«Копирование или заимствование слов»](../translate-transliterate/01.md))

(2) Используйте метрическую систему мер, приведённую в RSOB. Переводчики RSOB уже перевели библейские единицы измерения в метрическую систему.

(3) Если в языке перевода используется другая система измерения (не метрическая), используйте её. Для этого вам придётся самостоятельно перевести каждый размер и расстояние в ту систему, которая используется в языке перевода.

(4) Используйте те же измерения, что даны в RLOB, и в сноске добавьте измерения, к которым привыкли местные люди.

(5) Используйте те же измерения, которые используют местные люди, а в сноске добавьте измерения из RLOB.

### Примеры использования стратегий перевода

Ниже мы приведём пример использования этих стратегий для отрывка из Исх. 25:10.

> Сделайте ковчег из дерева ситтим: его длина будет два с половиной локтя, ширина полтора локтя, и высота полтора локтя. (Исх. 25:10 RLOB)

(1) Используйте те же измерения, что даны в RLOB. Напишите их так, как они звучат или пишутся в RLOB. (См.: [«Копирование или заимствование слов»](../translate-transliterate/01.md))

> > “Сделайте ковчег из дерева ситтим: его длина будет **два с половиной локтя**, ширина **полтора локтя**, и высота **полтора локтя**”.

(2) Используйте метрическую систему мер, приведённую в RSOB. Переводчики RSOB уже определились с тем, как представить количество в метрической системе.

> > “Сделайте ковчег из дерева ситтим: его длина будет **один метр**, ширина **0,7 метра**, и высота **0,7 метра**”.

(3) Если в вашем языке принято использовать другую систему измерения (не метрическую), используйте её. Для этого вам придётся самостоятельно перевести каждый размер и расстояние в ту систему, которая используется в языке перевода. Например, если вы измеряете длину в метрах, вы можете перевести её следующим образом:

> > “Сделайте ковчег из дерева ситтим: его длина будет **1 метр**, ширина **2/3 метра**, и высота **2/3 метра**”.

(4) Используйте те же измерения, что даны в RLOB, и в сноске добавьте измерения, к которым привыкли местные люди. В следующем примере в тексте поданы обе единицы измерения:

> > “Сделайте ковчег из дерева ситтим: его длина будет **два с половиной локтя (один метр)**, ширина **полтора локтя (2/3 метра)**, и высота **полтора локтя (2/3 метра)**”.

(5) Используйте те же измерения, которые используют местные люди, а в сноске добавьте измерения из RLOB. В следующем примере единицы измерения из RLOB поданы в сноске.

> > “Сделайте ковчег из дерева ситтим: его длина будет **1 метр**<sup> 1</sup>, ширина **2/3 метра**<sup> 2</sup>, и высота **2/3 метра**”.

Сноски будут выглядеть так:

> > “Сделайте ковчег из дерева ситтим: его длина будет **1 метр**<sup> 1</sup>, ширина **2/3 метра**<sup> 2</sup>, и высота **2/3 метра**”.

Сноски будут выглядеть так:

> > <sup> [1]</sup> два с половиной локтя
> > <sup> [2]</sup> полтора локтя
