
### Описание

Ниже приводятся некоторые из наиболее часто встречающихся в Библии единиц веса. Термин «сикль» (или шекель) означает «вес», и многие другие меры веса указываются в сиклях. Некоторые слитки такого «веса» использовались в качестве денег. Метрические единицы измерения в приведённой ниже таблице не точно равны библейским единицам измерения. Библейские единицы измерения отличались по величине в разные времена и в разных местах. Приведённые ниже эквиваленты — это только попытка определить средние единицы измерения:

| Старое измерение | Шекели | Граммы | Килограммы |
|--------------------|----------|---------|------------|
|шекель | 1 шекель |11 грамм |  - |
| бик  |  1/2 шекеля |  5.7 грамм |   - |
| пим  |  2/3 шекеля |  7.6 грамм |  - |
| гера  |  1/20 шекеля |  0.57 грамм |  - |
| мина  |  50 шекелей | 550 грамм |  1/2 килограмма |
| талант  |  3000 шекелей|  - |  34 килограмма |

#### Принципы перевода

1. Люди в Библии не использовали современную систему измерений, такую как метры, литры и килограммы. Использование старой системы измерений может помочь читателям прочувствовать, что Библия была на самом деле написана много лет назад, когда люди ещё использовали старые методы измерения.
2. Использование современной системы измерений поможет читателям легче понять текст.
3. Какую бы систему вы не использовали, было бы хорошо упомянуть о другой системе либо в тексте, либо в сноске.
4. Если вы не используете библейские единицы измерения, старайтесь не давать читателям такого представления, будто эти единицы измерения точны. Например, если вы переводите одну геру как «0,57 гр», читатели могут воспринять эту меру как точную. Лучше будет сказать «полграмма».
5. Иногда полезно будет употребить слово «примерно», чтобы показать, что единица измерения даётся не точно. Например, во 2 Царств 21:16 сказано, что копье Голиафа весило 300 шекелей. Вместо того, чтобы переводить это как «3300 грамм» или «3,3 килограмма», можно перевести: «примерно три с половиной килограмма».
6. Когда Бог говорит людям, сколько что-то должно весить, и когда люди используют этот вес, не употребляйте в переводе слово «примерно». Иначе у читателей создастся впечатление, что Бог не заботился о точном весе.

### Стратегии перевода

(1) Используйте те же измерения, что даны в RLOB. Это те же самые измерения, что использовали авторы Библии. Используйте их таким же образом, каким они используются в RLOB. (См.: [«Копирование или заимствование слов»](../translate-transliterate/01.md))

(2) Используйте метрическую систему мер, приведённую в RSOB. Переводчики RSOB уже определились с тем, как представить количество в метрической системе.

(3) Употребите систему мер, используемую в вашем языке. Для этого вам нужно знать, как ваша система мер соотносится с метрической системой, и вычислить каждый размер.

(4) Используйте те же измерения, что даны в RLOB, и в сноске добавьте измерения, которые используют местные люди.

(5) Используйте те же измерения, которые используют местные люди, а в сноске добавьте измерения из RLOB.

### Примеры использования стратегий перевода

Ниже мы приведём пример использования этих стратегий для отрывка из Исхода 38:29.

> И меди приношения было **семьдесят талантов и две тысячи и четыреста шекелей**. (Исх. 38:29 RLOB)

(1) Используйте те же измерения, что даны в RLOB. Это те же самые измерения, что использовали авторы Библии. Используйте их таким же образом, каким они используются в RLOB (См.: [«Копирование или заимствование слов»](../translate-transliterate/01.md)):

> И меди приношения было **семьдесят талантов и две тысячи и четыреста шекелей**.

(2) Используйте метрическую систему мер, приведённую в RSOB. Переводчики RSOB уже определились с тем, как представить количество в метрической системе:

> > “И меди приношения было **две тысячи четыреста килограммов**”.

(3) Употребите систему мер, используемую в вашем языке. Для этого вам нужно знать, как ваша система мер соотносится с метрической системой, и вычислить каждый размер:

> > “И меди приношения было **пять тысяч триста фунтов**”.

(4) Используйте те же измерения, что даны в RLOB, и в сноске добавьте измерения, к которым привыкли ваши люди. Следующий пример показывает в тексте обе единицы измерений:

> > “И меди приношения было **семьдесят талантов (2380 кг)** и **две тысячи четыреста шекелей (26,4 кг)**”.

(5) Используйте те же измерения, которые используют местные люди, а в сноске добавьте измерения из RLOB. Следующий пример показывает измерения из RLOB в сноске:

> > “И меди приношения было **семьдесят талантов и две тысячи и четыреста шекелей**.1”

Сноска будет выглядеть так:

> > <sup>[1]</sup> Общий вес был примерно 2400 кг.
