
### Определение формы и значения

Два основных понятия, используемых при переводе текста — это «форма» и «значение». При переводе Библии эти понятия обретают особый смысл. Им можно дать следующее определение:

* **Форма** — это такая структура языка, какой она представлена в письменном или устном виде. «Форма» — это способ организации речи, включающая в себя слова, их порядок, грамматику, устойчивые выражения и другие структурные особенности текста.
* **Значение** — это подразумеваемая мысль или концепция, передаваемая читателю или слушателю с помощью текста. Говорящий или пишущий может передавать одно и то же значение с помощью различных языковых форм. Когда разные люди слышат или читают одну и ту же форму, они могут по-разному понять её значение. Таким образом, вы видите, что форма и значение — это не одно и то же.

### Пример

Давайте рассмотрим пример из повседневной жизни. Представьте, что ваш друг прислал вам такое сообщение:

* «У меня выдалась трудная неделя. Заболела моя мать, и я истратил все деньги на врачей и лекарства. У меня не осталось ни копейки. Начальник заплатит мне только в конце следующей недели. Просто не знаю, как мне продержаться целую неделю. Нет денег даже на еду».

#### Значение

Как вы думаете, почему ваш друг прислал вам эту записку? Неужели просто для того, чтобы рассказать вам о том, как прошла его неделя? Вероятнее всего, что нет. Его цель состояла в том, чтобы сообщить вам следующее:

* «Я хочу, чтобы ты дал мне денег».

Это основное **значение**, которое отправитель хотел вам сообщить. Однако, в некоторых культурах очень невежливо прямо выражать подобную просьбу (даже если вы просите друга). Поэтому отправитель подобрал для своего послания **форму**, с помощью которой он выразил свою просьбу так, чтобы получатель понял, что хотел от него товарищ. Он вежливо сказал, что ему нужны деньги, но при этом не обязал своего друга ему ответить. Отправитель объяснил, почему у него не осталось денег (была больна мать), заверил товарища в том, что его нужда была временной (пока ему не заплатят) и пожаловался на безнадёжность своего положения (нечего есть). Возможно, что в других культурах существует более прямая форма для передачи подобно сообщения.

#### Форма

В приведённом примере **формой** можно назвать сам текст записки. **Значение** же её такое: «Помоги мне деньгами!»

Мы будем использовать оба понятия аналогичным образом. **Форма** относится к тексту тех стихов, которые мы переводим. **Значение** же связано со смыслом, который должен быть передан в тексте. В разных языках и культурах формы, которые служат для передачи определённого значения, будут отличаться друг от друга.