### Описание

В Библии очень часто встречаются имена людей, названия народов и географических мест. Некоторые из них кажутся странными, и их трудно произнести. Иногда читателю не ясно, на что именно указывает это имя или название, а иногда читателю нужно понять, что имя означает. На этой странице мы покажем вам, как переводить имена и названия и как помочь читателю понять всё, что нужно.

#### Значение имён и названий

Большинство библейских имён и названий имеют определённые значения. В большинстве случаев они используются для того, чтобы указать на человека или место, но иногда и значение самого имени или названия бывает очень важным.

> Это был тот **Мелхиседек**, царь Салима, священник Всевышнего Бога, который встретил Авраама, возвращавшегося после победы над царями, и благословил его». (Евр. 7:1 RLOB)

Здесь автор использует имя «Мелхиседек» всего лишь для упоминания о человеке, а титул - «царь Салима» - сообщает нам некоторую информацию о нём.

> Его имя — «Мелхиседек», означает «царь праведности» и «царь Салима», то есть «царь мира». (Евр. 7:2 RLOB)

А здесь автор объясняет значения имени и титула Мелхиседека, так как они сообщают нечто важное об этом человеке. В других случаях автор не объясняет значения имени потому, что полагает, что читатели должны его знать. Если значение имени важно для понимания текста, вы можете подать его в сноске.

### В чём трудность для переводчика

* Читателю могут быть незнакомы некоторые библейские имена. Ему может быть не понятно,  идёт ли речь о человеке, о народе, о поселении или о местности.
* Иногда, чтобы понять значение текста, читателю придётся сначала выяснить значение конкретного имени.
* В некоторых именах могут встречаться буквы или их сочетания, отсутствующие или неблагозвучные в вашем языке. О способах разрешения данной проблемы см.: [«Калькирование или заимствование слов»](../translate-transliterate/01.md).
* У некоторых персонажей и мест в Библии есть два разных имени (названия). Читатель может не понять, что два разных имени (названия) обозначают одного человека (одно и то же место).

### Примеры из Библии

> Вы перешли через **Иордан** и пришли к **Иерихону**. Начальники Иерихона стали воевать против вас вместе с **аммореями**. (Нав. 24:11 RLOB)

Читателю может быть непонятно, что «Иордан» — это название реки, «Иерихон» — название города, а «аморреи» — название народа.

> Она сказала: «Действительно ли я вижу после того, как Он увидел меня?» Поэтому она назвала тот источник **Бээрлахайрои**. (Быт. 16:13-14 RLOB)

Читатели могут не понять второе предложение, если им не известно, что слово «Беерлахайрои» означает «Колодец Живущего, Который видит меня».

> Она дала ему имя **Моисей** и сказала: «Потому что я вынула его из воды» (Быт. 2:11 RLOB)

Читатель может не понять, почему она это сказала, если он не знает, что имя «Моисей» звучит точно так же, как еврейские слова «взятый из».

> **Савл** одобрял его убийство. (Деян. 8:1 RLOB)
>  
> Но когда апостолы Варнава и **Павел** услышав об этом, они разодрали свои одежды. (Деян. 14:14 RLOB)

Читатели могут не понять, что Савл и Павел — это один и тот же человек.

### Стратегии перевода

(1) Если читателю трудно понять из контекста, что именно обозначается конкретным названием, вы можете добавить к нему уточняющее слово.

(2) Если для того, чтобы понять текст, читатель должен понять значение имени (названия), вам нужно будет объяснить значение этого имени (названия) прямо в тексте или в сноске.

(3) Но если это имя (название), значение которого важно для понимания текста, встречается лишь однажды, вы можете даже не приводить имя (название) на языке оригинала, а лишь привести его перевод (значение).

(4) Если человек или место называются двумя разными именами, употребляйте одно из имён как можно чаще, а другое лишь в тех случаях, когда говорится о двух именах данного человека или места, или о том, почему данному человеку или месту было дано это имя. Когда использовано второе, более редко употребляемое имя, делайте сноску, в которой вы можете пояснить, что имеется в виду тот же самый человек, и указать его более часто употребляемое имя.

(5) Если человек (место) имеет два имени (названия), используйте то, которым он назван в каждом конкретном случае в тексте оригинала, и добавляйте сноску, в которой укажите другое имя, чтобы было понятно, что речь идёт об одном и том же человеке (месте).

### Примеры использования стратегий перевода

(1) Если читателю трудно понять из контекста, что именно обозначается конкретным названием, вы можете добавить к нему уточняющее слово.

> Вы перешли через **Иордан** и пришли к **Иерихону**. Начальники Иерихона стали воевать против вас вместе с **аммореями** (Нав. 24:11 RLOB)
> 
> > Вы перешли через **реку Иордан** и пришли к **городу Иерихону**. Начальники Иерихона стали воевать против вас вместе с **народом амморейским**
> 
> Вскоре после этого некоторые фарисеи пришли к Нему и сказали: «Удались отсюда, потому что **Ирод** хочет Тебя убить». (Лк. 13:31 RLOB)
> 
> > Вскоре после этого некоторые фарисеи пришли к Нему и сказали: «Удались отсюда, потому что **царь Ирод** хочет Тебя убить».

(2) Если для того, чтобы понять текст, читатель должен понять значение имени (названия), вам нужно будет объяснить значение этого имени (названия) прямо в тексте или в сноске.

> Она дала ему имя **Моисей** и сказала: «Потому что я вынула его из воды». (Исх. 2:11 RLOB)
>
> > Она дала ему имя **Моисей (а оно звучало как «вынутый из»)** и сказала: «Потому что я вынула его из воды».

(3) Если имя (название), значение которого важно для понимания текста, встречается лишь однажды, вы можете даже не приводить имя (название) на языке оригинала, а лишь привести его перевод (значение).

> ...Она сказала: «Действительно ли я вижу после того, как Он увидел меня?» Поэтому она назвала тот источник **Бээрлахайрои**. (Быт. 16:13-14 RLOB)
>
> > ...Она сказала: «Действительно ли я вижу после того, как Он увидел меня?» Поэтому она назвала тот источник **«Источником Того, Кто видит меня»**.

(4) Если человек или место называются двумя разными именами, употребляйте одно из имён как можно чаще, а другое лишь в тех случаях, когда говорится о двух именах данного человека или места, или о том, почему данному человеку или месту было дано это имя. Когда использовано второе, более редко употребляемое имя, делайте сноску, в которой вы можете пояснить, что имеется в виду тот же самый человек, и указать его более часто употребляемое имя. Например, Павла называют "Савлом" вплоть до 13-й главы книги Деяний; после 13-й главы его всегда называют Павлом. Вы можете постоянно переводить это имя как «Павел», за исключением Деяний 13:9, где упоминаются оба его имени, а до 13-й главы каждый раз добавлять сноску.

> …у ног молодого человека по имени **Савл** (Деян. 7:58 RLOB)  
>
> > …у ног молодого человека по имени **Павел** <sup> 1</sup>

Сноска будет выглядеть так:

> > <sup>[1]</sup> В большинстве версий здесь употреблено имя Савл, однако в Библии он чаще всего зовётся Павлом.

и затем, там, где упомянуто оба имени, вы можете перевести:

> Но **Савл**, он же **Павел**, исполнился Святого Духа; (Деян. 13:9)
> 
> > Но **Савл**, которого также называли **Павлом**, исполнился Святого Духа;

(5) Если человек (место) имеет два имени (названия), используйте то, которым он назван в каждом конкретном случае в тексте оригинала, и добавляйте сноску, в которой укажите другое имя, чтобы было понятно, что речь идёт об одном и том же человеке (месте). Например, вы можете написать «Савл» там, где в исходном тексте употребляется имя «Савл», и «Павел» — там, где употребляется «Павел».

> …у ног молодого человека по имени **Савл** (Деян. 7:58 RLOB)  
>
> > …у ног молодого человека по имени **Савл**

Сноска будет выглядеть так:

>> <sup> [1]</sup> После Деян. 13 этого человека называют Павлом. 

И затем, там, где употребляются оба имени, вы можете перевести:   

> Но **Савл**, он же **Павел**, исполнился Святого Духа; (Деян. 13:9)  
>
> > Но **Савл**, которого также называли **Павлом**, исполнился Святого Духа;

И далее, после того, как в тексте было объяснено изменение имени, вы можете переводить: 

> Как-то раз в Иконии **Павел** и Варнава вместе вошли в синагогу (Деян. 14:14 RLOB)  
>
> >  Но когда апостолы Варнава и **Павел** <sup>1</sup> услышав об этом, они разодрали свои одежды.

Сноска будет выглядеть следующим образом:

> > <sup> [1]</sup> До Деян. 13 этого человека называли Савлом.
