### Описание

В Библии встречается много чисел. Число может быть написано числительным («пять») или цифрой — «5». Числа могут быть крупными: «двести» (200), «двадцать две тысячи» (22 000) или «сто миллионов» (100 000 000). Не во всех языках существуют слова для обозначения подобных чисел. Переводчикам нужно решить, как переводить числа и писать ли их словами, или цифрами.

Одни числа точные, другие — округлённые.
> И Авраму было **восемьдесят лет и шесть** лет, когда родила Агарь Измаила Авраму. (Быт. 16:16 RLOB)

Восемьдесят шесть (86) – это точное число.

> ...и пало из народа в день тот около **трёх тысяч** человек. (Исх. 32:28 RLOB)

Три тысячи здесь — округлённое число. Могло быть немного меньше этого количества или немного больше. Слово «около» указывает на то, что это число не точное.

#### В чём сложность для переводчика

В некоторых языках нет слов для обозначения всех чисел.

#### Принципы перевода

* Точные числа нужно переводить как можно ближе к значению. 
* Округлённым числам можно дать более общий перевод.

### Примеры из Библии

> И жил Иаред **два и шестьдесят** лет, и **сто** лет, и родил Еноха. И жил Иаред после рождения у него Еноха **восемьсот** лет, и родил сыновей и дочерей. И было всего дней Иареда **два и шестьдесят** лет, и **девятьсот** лет, и он умер. (Быт. 5:18-20 RLOB)

Числа 162, 800 и 962 обозначают точное количество, поэтому их следует перевести как можно точнее.

> “Сестра наша! Пусть станешь ты **тысячами десятков тысяч** (Быт. 24:60 RLOB)

Это округлённое число. Не говорится в точности, сколько потомков у неё должно быть, говорится лишь о том, что их должно стать много.

### Стратегии перевода

(1) Написать числа цифрами.

(2) Написать числа словами из вашего языка или на языке-посреднике (напр. по-русски).

(3) Написать числа словами, а в скобках указать цифры.

(4) Использовать составные слова для крупных чисел.

(5) Использовать принятое обозначение для большого округлённого числа, а затем в скобках указать само число.

### Примеры использования стратегий перевода

Для примера используем следующий стих:
> А теперь смотри, с огромными усилиями я заготовил для дома Яхве **100 000** талантов золота, **миллион** талантов серебра, огромное количество бронзы и железа. (1 Пар. 22:14 RLOB)

(1) Написать числа цифрами:

> > Я заготовил для дома Яхве **100 000** талантов золота, **1 000 000** талантов серебра, огромное количество бронзы и железа.

(2) Написать числа словами из вашего языка или на языке-посреднике (напр. по-русски):

> > Я заготовил для дома Яхве **сто тысяч** талантов золота, **миллион** талантов серебра, огромное количество бронзы и железа.

(3) Написать числа словами, а в скобках указать цифры:

> > Я заготовил для дома Яхве **сто тысяч (100 000)** талантов золота, **миллион (1 000 000)** талантов серебра, огромное количество бронзы и железа.

(4) Использовать составные слова для крупных чисел:

> > Я заготовил для дома Яхве **сто тысяч** талантов золота, **тысячу тысяч** талантов серебра, огромное количество бронзы и железа.

(5) Использовать принятое обозначение для большого округлённого числа, а затем в скобках указать само число:

> Я заготовил для дома Яхве **огромное количество золота (100 000 талантов)**, ещё **в десять раз больше серебра (1 000 000 талантов)**, несчётное количество бронзы и железа.

#### Последовательность

Будьте последовательны в своём переводе. Решите, как будут передаваться числа — цифрами или числительными. Вы можете по-разному соблюдать эту последовательность.

* Вы можете все время использовать словесное обозначение чисел (возможно получатся очень длинные слова);
* Вы можете всё время использовать числительные;
* Если в вашем языке есть слова, обозначающие числа, вы можете использовать их. Когда в вашем языке нет таких слов, используйте цифры.
* Небольшие числа вы можете обозначать словами, а большие обозначать цифрами.
* Используйте числительные, состоящие из одного-трёх слов, а цифрами обозначайте числа, которые требуют большого количества слов.
* Вы можете записывать числа словами, а затем в скобках давать их цифровое обозначение.

#### Последовательность в RLOB и RSOB

В русском переводе RLOB числа пишутся числительными, а цифры не используются.

> И жил Адам **тридцать и сто** лет, и родил по своему подобию, как свой образ, и назвал его имя - Сиф. И было дней Адама после рождения у него Сифа **восемьсот** лет, и родил он сыновей и дочерей. И было всего дней Адама, которые он прожил, **девятьсот** лет и **тридцать** лет, и умер он. (Быт. 5:3-5 RLOB)