### Описание

Символическим называется действие, которое совершают для передачи какого-то сообщения или выражения какой-то мысли. Например, в некоторых культурах люди утвердительно кивают головой (ответ "да") и отрицательно качают головой (ответ "нет"). Символические действия могут передавать разные смыслы в культурах разных народов. В Библии люди иногда совершают символические действия, а иногда только ссылаются на них.

#### Примеры символических действий

* В некоторых культурах, если при встрече один человек пожимает другому руку, он тем самым выражает своё дружеское расположение.
* Есть культуры, в которых люди кланяются друг другу в знак своего почтения.

#### В чём сложность для переводчика

Тогда как в одной культуре определённое действие может иметь особый смысл, в другой культуре это же действие может иметь совсем другое значение, либо не иметь никакого. К примеру, приподнятые брови в одной культуре означают выражение удивления, или вопроса - «Что ты сказал?». Но есть культуры, где подобная мимика может означать согласие («Да»).

Библейские персонажи поступали таким образом, который имел значение в их культуре. Когда мы читаем Библию, то можем неправильно понять чьи-то действия, если будем исходить из представлений нашей собственной культуры.

Вы (переводчик) должны понимать, что имели в виду люди в Библии, совершая символические действия. Если какое-то действие не означает то же самое в вашей культуре, то следует подумать, как перевести смысл этого действия.

### Примеры из Библии

> Иаир **упал к ногам Иисуса**. (Лк. 8:41 RLOB)

Значение символического действия: Он выразил Иисусу своё глубокое почтение.

> Вот, Я стою у двери и стучу. Если кто-то услышит Мой голос и откроет дверь, Я войду в его дом и буду есть с ним, и он – со Мной. (Откр. 3:20 RLOB)

Значение символического действия: когда человек желает войти в чей-то дом, он останавливается у двери и стучит в неё.

### Стратегии перевода

Если читатель сможет верно понять значение символического действия в Библии, оставьте его таким, как оно есть. В противном же случае мы предлагаем вам следующие стратегии:

(1) Скажите, что сделал человек, и объясните, почему он это сделал.

(2) Не говорите, что именно сделал человек, а просто скажите, почему он это сделал.

(3) Используйте действие из вашей культуры, которое имеет аналогичное значение. Используйте его только в поэзии, притчах и проповедях. Не используйте его, если говорится о каком-то конкретном человеке, который поступил таким образом.

### Примеры использования стратегий перевода

(1) Скажите, что сделал человек, и объясните, почему он это сделал:

> Иаир **упал к ногам Иисуса**. (Лк. 8:41 RLOB)
>
> > Иаир упал к ногам Иисуса, чтобы выразить Ему своё глубокое почтение.

> Вот, Я **стою у двери и стучу**. (Откр. 3:20 RLOB)  
>
> > Вот, Я стою у двери и стучу, чтобы ты впустил Меня.

(2) Не говорите, что именно сделал человек, а просто скажите, почему он это сделал:

> Иаир **упал к ногам Иисуса**. (Лк. 8:41 RLOB)
>
> > Иаир выразил Иисусу своё глубокое почтение.

> Вот, Я **стою у двери и стучу**. (Откр. 3:20 RLOB)  
>
> > Вот, Я стою у двери и прошу, чтобы ты Меня впустил.

(3) Используйте действие из вашей культуры, которое имеет аналогичное значение:

> Иаир **упал к ногам Иисуса**. (Лк. 8:41 RLOB) - Поскольку Иаир сделал это на самом деле, мы не должны искать замену этому в нашей культуре.

> Вот, Я **стою у двери и стучу**. (Откр. 3:20 RLOB) - Иисус не стоит у настоящей двери. Он использует этот образ, чтобы сообщить о Своём желании общаться с людьми. Поэтому в культуре, где требуется откашляться, чтобы получить разрешение войти, вы можете передать мысль именно таким образом.
>
> > Вот Я стою у двери, откашливаясь.