
### Важные термины, которые нужно знать

*Примечание: ниже приводятся термины, употребляющиеся в «Руководстве по переводу». Переводчик должен их понять для того, чтобы его перевод был качественным.*

**Термин** — это слово или словосочетание, являющееся названием какого-нибудь определённого понятия. В переводе это может быть слово (или фраза), обозначающее какой-либо предмет, представление или действие. Так, слово «пить» означает «наливать в рот жидкость». А «переходным обрядом» называется «церемония, сопровождающая важный переходный период в чьей-либо жизни». Различие между понятием и словом может заключаться в том, что слово представляет собой одну лексическую единицу, тогда как понятие может состоять из нескольких лексических единиц.

**Текст** — это совокупность слов, предложений, выстроенная в определённой логической последовательности, сообщающая какую-либо информацию и зафиксированная на каком-либо носителе. Говорящий или пишущий, стремясь передать конкретное значение, выбирает определённую языковую форму для выражения этого значения.

**Контекст** — это законченный отрывок письменной или устной речи (текста), общий смысл которого позволяет уточнить значение входящих в него отдельных слов, предложений, и т. п. Это все те слова, фразы, предложения и группы предложений, окружающие конкретное слово, фразу или предложение. То есть контекст — это текст, окружающий часть исследуемого вами текста. Значение отдельных слов и фраз может изменяться, когда они находятся в разных контекстах.


**Форма** — это такая структура языка, какой она представлена в письменном или устном виде. Это способ организации речи, которая включает в себя слова, их порядок, грамматику, устойчивые выражения и другие структурные особенности текста.

**Грамматика** — это совокупность правил об изменении слов и сочетании слов в предложении. Это способ организации предложений в языке. Она связана с порядком слов в предложении, например, с положением в нём сказуемого (в начале, середине или в конце предложения).

**Существительное** — это самостоятельная часть речи, которая обозначает предмет или лицо и отвечает на вопросы кто? что? Имя собственное указывает на человека или место. Имя нарицательное используется для обозначения абстрактных слов или понятий, которых нельзя увидеть или потрогать («мир», «единство»). Абстрактное слово называет идею или состояние бытия. В некоторых языках абстрактные понятия отсутствуют.

**Глагол** — это самостоятельная часть речи, которая обозначает состояние или действие предмета и отвечает на вопросы что делать? что сделать? (приходить, идти, есть, являться, быть)

**Модификатор** — в английской грамматике это синтаксическая единица в словосочетании или предложении, которая уточняет значение другого слова, словосочетания или предложения, т.е. называет их свойства, качества или характеристику. Прилагательные и наречия могут входить в группу модификаторов.

**Прилагательное** — это самостоятельная часть речи, обозначающая признак предмета и отвечающая на вопросы «какой?», «какая?», «какое?», «какие?», «чей?» и так далее. Эта часть речи обозначает признак существительного. Так, слово «высокий» — это признак существительного «человек» в следующем предложении: *Я вижу высокого человека*.

**Наречие** — это неизменяемая самостоятельная часть речи, обозначающая признак предмета, признак действия и признак признака. Слова этого класса отвечают на вопросы «где?», «когда?», «куда?», «откуда?», «почему?», «зачем?», «как?» и чаще всего относятся к глаголам и обозначают признак действия (глагола). Например, слово «громко» указывает на признак глагола «беседовать» в следующем предложении: *Мужчина громко беседовал с людьми*.

**Идиома** — это речевая фигура, состоящая из группы слов, которая в целом имеет значение, отличающееся от значения входящих в неё отдельных слов. Идиому нельзя переводить буквально, то есть нельзя переводить значение отдельных слов, входящих в неё. Например, идиома «Он приложился к отцам» в русском языке употребляется в значении «умереть».

**Значение** — это мысль или концепция, передаваемая читателю или слушателю с помощью текста. Автор может передавать одно и то же значение с помощью различных языковых форм. Когда разные люди слышат или читают одну и ту же форму, они могут по-разному понять её значение. Таким образом, вы видите, что форма и значение — это не одно и то же.

**Перевод** — это способ передачи значения из одного языка в другой.

**Исходный язык** — это язык, *с* которого переводится текст.

**Исходный текст** — это текст, *с* которого делается перевод.

**Целевой язык** — это язык, *на* который переводится текст.

**Целевой текст** — это текст, создаваемый при переводе значения исходного текста.

**Исконный язык** — это язык, на котором изначально создавался библейский текст. Исконным языком Нового Завета был греческий. Исконным языком большей части Ветхого Завета являлся древнееврейский. Некоторые части книг Даниила и Ездры были написаны на арамейском языке. Исконный язык всегда является наиболее точным языком — именно с него нужно осуществлять перевод.

**Язык широкого общения** — это язык, употребляющийся на большой территории. Он служит средством общения для большого количества людей. Для основного населения он не является родным и используется при общении с теми, кто находится вне языкового сообщества. Некоторые называют его языком торгового общения. Библия будет переводиться на языки широкого общения, которые, в данном случае, станут исходными языками.

**Буквальный перевод** — это перевод, фокусирующийся на передаче формы исходного текста в целевой текст (даже в том случае, если это приводит к искажению первоначального значения).

**Перевод, основанный на значении (динамичный перевод)** — это перевод, который сосредоточен на передаче значения из исходного текста в целевой, даже если это приводит к изменению формы текста.

**Отрывок** — это часть библейского текста, о котором идёт речь. Он может быть небольшим (всего один стих), но обычно в него входит несколько стихов, объединённых общей темой или мыслью.

**Ключевой язык** — это язык широкого общения, на который будут переводиться все вспомогательные материалы. Ключевые языки составляют небольшую группу. Через них Библия может быть передана в любую нацию при участии переводчиков, владеющих обоими языками.

**Другой язык** — это язык, который не входит в группу ключевых языков. Все материалы по переводу Библии созданы для того, чтобы сначала библейский текст был создан на ключевых языках, а потом — на других.

**Библия для конечного пользователя** — это переведённая Библия, текст которой естественно звучит в целевом языке. Это окончательный продукт, которым можно пользоваться. По сравнению с ней, RLOB и RSOB — это Библии, являющиеся инструментами для перевода. Их лексика ненатуральна, так как RLOB — это буквальный (точный) перевод, а RSOB — это перевод, в котором отсутствуют изобразительные средства речи, фигурирующие в обычном библейском тексте. С помощью этих материалов переводчик может создать Библию для конечного пользователя.

**Участник** — это персонаж, встречающийся в предложении. Он может совершать действие или это действие может быть направлено на него. Кроме этого, он может упоминаться в тексте как-то иначе. Участником может быть даже предмет, совершающий действие в предложении. Например, в следующем предложении выделены такие участники: <u>Джон</u> и <u>Мэри</u> послали <u>письмо</u> <u>Эндрю</u>. Иногда об участниках не говорится прямо, но они всего лишь подразумеваются. В данном случае участник *подразумевается*. Например, в следующем предложении указаны лишь два участника: <u>Эндрю</u> получил <u>письмо</u>. Здесь отправители — Джон и Мери — подразумеваются. Есть языки, где предполагаемые участники должны конкретно называться в предложении.