
Вам как переводчикам лучше всего использовать RLOB и RSOB, помня о следующих различиях между RLOB и RSOB и узнавая, как в целевом языке лучше всего решаются проблемы, появляющиеся в силу этих различий.

### Порядок идей

В RLOB делается попытка представить идеи **в том же порядке**, что и в исходном тексте.

В RSOB делается попытка подать идеи в порядке, более естественном для английского языка, или в соответствии с логикой или временной последовательностью.

В процессе перевода вам следует ставить идеи в порядке, естественном для целевого языка. (см.: [«Порядок событий»](../figs-events/01.md))

<blockquote><sup>1</sup> Павел, раб Иисуса Христа, призванный апостолом и отделённый для Божьего Евангелия...<sup>7</sup>  Это письмо написано всем находящимся в Риме Божьим возлюбленным. (Римлянам 1:1,7 RLOB)</blockquote>



<blockquote><sup>1</sup> Я, Павел, слуга Христа Иисуса, пишу это письмо всем вам, верующим в городе Риме. (Римлянам 1:1 RSOB)</blockquote>

В RLOB показан стиль Павла начинать письма. Он не говорит, кто его читатели, до 7-го стиха. Однако RSOB следует стилю, более естественному для английского и многих других современных языков.

### Подразумеваемая информация

В RLOB часто представлены идеи, **подразумевающие** или **предполагающие** другие идеи, которые читателю важно понимать.

В RSOB эти идеи часто выражаются эксплицитно. Это делается в RSOB для того, чтобы напомнить вам о том, что следует сделать то же самое в вашем переводе, если вы думаете, что вашей аудитории нужно знать эту информацию, чтобы понять текст.

Когда вы переводите, вам приходится решать, какие их этих подразумеваемых идей понятны вашей аудитории, если их даже не включать в текст. Если ваша аудитория понимает эти идеи, даже если их нет в тексте, то вам не нужно делать их эксплицитными. Также помните, что вы можете даже обидеть вашу аудиторию, если будете объяснять им подразумеваемые идеи, которые им и так понятны. (см.: [«Предположение и имплицитная информация»](../figs-explicit/01.md))

>И сказал Иисус Симону: «Не бойся, ведь <u>отныне ты будешь ловить людей</u>». (Луки 5:10 RLOB)

<blockquote>Но Иисус сказал Симону: «Не бойся! До сих пор ты ловил рыбу, но с этого времени ты будешь ловить людей и делать их Моими учениками». (Луки 5:10 RSOB)</blockquote>

Здесь RSOB напоминает читателю, что Симон был рыболовом по профессии. Здесь также показано отмеченное Иисусом сходство между прежней и будущей работой Симона. В дополнение к этому, RSOB ясно показывает, зачем Иисус хотел, чтобы Симон «ловил людей» (RLOB), — чтобы «делать их Моими учениками» (RSOB).

>Увидев Иисуса, <u>он упал на своё лицо</u> и умолял Его: «Господи! Если хочешь, можешь <u>меня очистить</u>». (Луки 5:12 RLOB)

<blockquote>Увидев Иисуса, <u>он поклонился до земли</u> перед Ним и умолял Его: «Господи! <u>Исцели меня, пожалуйста</u>, ведь Ты можешь меня исцелить, если захочешь!» (Луки 5:12 RSOB)</blockquote>

Здесь в RSOB ясно показано, что прокажённый человек не упал на землю случайно. Он осознанно поклонился до земли. Также RSOB ясно показывает, что он просил Иисуса исцелить его. В RLOB эта просьба подразумевается без слов.

### Символические действия

**Определение** Символическим называется действие, которое совершается для выражения определённой мысли.

В RLOB символическое действие часто описывается без объяснений его значения. В RSOB часто объясняется также и значение символического действия.

Когда вы переводите, вы должны решить, сможет ли ваша аудитория правильно понять символическое действие. Если ваша аудитория не сможет его правильно понять, то вам следует следовать версии RSOB. (См.: [«Символическое действие»](../translate-symaction/01.md))
>Первосвященник <u>разорвал свою</u> одежду (Марка 14:63 RLOB)

<blockquote>Услышав слова Иисуса, первосвященник <u>был так шокирован</u>, что порвал свою верхнюю одежду. (Марка 14:63 RSOB)</blockquote>

Здесь в RSOB ясно показано, что первосвященник порвал свою одежду не случайно. Здесь также сказано, что он, наверное, порвал только верхнюю одежду, чтобы показать свою печаль и/или гнев.

Так как первосвященник действительно порвал свою одежду, RSOB не может не упомянуть об этом. Если же символическое действие не произошло, то вам не следует говорить о нём. Вот пример такого действия:

>Поднеси это твоему князю; примет ли он тебя и <u>поднимет ли твоё лицо</u>? (Малахия 1:8 RLOB)

<blockquote>Ты не посмеешь поднести такие дары своему князю! Ты знаешь, что он не примет их. Ты знаешь, что он будет <u>тобой недоволен и не примет тебя</u>! (Малахия 1:8 RSOB) </blockquote>

Здесь символическое действие «поднимать чьё-либо лицо» воспроизведено буквально в RLOB, а в RSOB передан лишь его смысл: «он будет тобой недоволен и не примет тебя». Такая передача смысла возможна потому, что Малахия не описывает событие, которое действительно произошло. Он только говорит об идее, представленной данным событием.

### Страдательная форма глагола

В библейских древнееврейском и древнегреческом языках часто используется страдательная форма глагола, а во многих других языках она не используется. В RLOB страдательная форма глагола, как правило, используется в случаях, когда она используется в тексте оригинала. В RSOB же эта страдательная форма глагола обычно не используется. В результате, в RSOB многие фразы **перестраиваются**.

Когда вы переводите, вы должны решить, можно ли в вашем целевом языке описывать события или делать утверждения, используя выражения в страдательной форме, как в следующих примерах. Если использовать страдательную форму в данном контексте невозможно, то вы можете перестроить фразу по образцу RSOB. (См: [«Действительная или страдательная форма»](../figs-activepassive/01.md))

### Примеры из Библии

>Ведь <u>он был удивлён</u>, и все бывшие с ним, от этого лова рыб, ими пойманных. (Луки 5:9 RLOB)

<blockquote>Он сказал это потому, что он <u>изумлялся</u> огромным количеством рыбы, которую они словили. Все бывшие с ними люди тоже удивлялись. (Луки 5:9 RSOB)</blockquote>

Здесь в RSOB используется глагол в действительном залоге «он изумлялся» вместо употреблённого в RLOB страдательного залога «был удивлён».

>Огромные толпы народа сходились, чтобы послушать Его и быть исцелёнными от своих болезней. (Луки 5:15 RLOB)

<blockquote>В результате огромные толпы приходили к Иисусу, чтобы послушать Его учение и <u>чтобы Он исцелил их от болезней</u>. (Луки 5:15 RSOB)</blockquote>

В данном случае употреблённая в RLOB страдательная форма глагола «быть исцелённым» в RSOB заменена другим выражением, путём перестройки всей фразы. Здесь называется целитель: «чтобы Он [Иисус] исцелил их».

### Метафоры и прочие речевые фигуры

**Определение** В RLOB переводчики старались как можно ближе передать речевые фигуры, найденные в библейском тексте.

В RSOB значение этих идей часто выражается другими путями.

Когда вы переводите, вы должны решить, смогут ли читатели целевого языка понять речевую фигуру без усилия, с некоторым усилием, или же совсем не смогут понять. Если им придётся приложить немало усилий для того, чтобы понять её или совсем не смогут её понять то вам придётся иными словами передать основной смысл данной речевой фигуры.

>Бог <u>обогатил вас всем</u>, всяким словом и всяким знанием. (1 Коринфянам 1:5 RLOB)

<blockquote>Христос <u>дал вам много всего</u>. Он помог вам говорить истину и познавать Бога. (1 Коринфянам 1:5 RSOB)</blockquote>

Павел использует метафору материального богатства, выраженного в слове «обогатить». Даже хотя он сразу объясняет, что имеет в виду обогащение «всяким словом и всяким знанием», некоторые читатели, возможно, не смогут понять, что речь идёт не о материальном богатстве. В RSOB эта мысль передана немного иначе, без метафоры материального богатства. (См.: [«Метафора»](../figs-metaphor/01.md))

>Я посылаю вас <u>как овец среди волков</u>. (Матфея 10:16 RLOB)

<blockquote>Когда Я пошлю вас, вы будете <u>беззащитными, как овцы, среди людей, опасных, как волки</u>. (Матфея 10:16 RSOB)</blockquote>

Иисус использует сравнение. Он сравнивает Своих апостолов, идущих к другим людям, с овцами, идущими к волкам. Некоторые читатели могут не понять, как апостолы могли быть подобны овцам, а другие люди - подобны волкам. RSOB объясняет, что апостолы будут беззащитными, а их враги будут опасными. (см.: [«Сравнение»](../figs-simile/01.md))

>Все вы, <u>«оправдывающиеся» законом</u>, отделены от Христа. Вы отпали от благодати. (Галатам 5:4 RLOB)

<blockquote><u>Если вы надеетесь на то, что Бог объявит вас добрыми в Его глазах за то, что вы соблюдаете закон</u>, то вы отделились от Христа; Бог не будет больше к вам благоволить. (Галатам 5:4 RLOB)</blockquote>

Говоря о том, что они оправдываются законом, Павел использует иронию. Он раньше учил их о том, что никто не может оправдаться законом. В RLOB слово «оправдывающиеся» подано в кавычках, чтобы показать, что Павел на самом деле не считал их оправданными законом. В RSOB эта же мысль переведена другим способом — здесь объясняется, что так верили другие люди. (см.: [«Ирония»](../figs-irony/01.md))

### Абстрактные выражения

В RLOB часто используются абстрактные существительные, прилагательные и другие части речи, потому что этот перевод представляет более буквальное воспроизведение библейских текстов. В RSOB такие абстрактные выражения используются реже, потому что во многих языках абстрактные выражения не употребительны.

Когда вы переводите, вы должны решить, как эти идеи представлены в целевом языке. (см.: [«Абстрактные существительные»](../figs-abstractnouns/01.md))

>Бог обогатил вас всем, <u>всяким словом</u> и <u>всяким знанием</u>. (1 Коринфянам 1:5 RLOB)

<blockquote>Христос дал вам много всего. Он <u>помог вам говорить истину</u> и <u>познавать Бога</u>. (1 Коринфянам 1:5 RSOB)</blockquote>

Здесь употреблённые в RLOB выражения «всяким словом» и «всяким знанием» являются абстрактными. Проблема состоит в том, что читатели могут не понять, кто что должен говорить или знать. В RSOB это объясняется.

### Заключение

Итак, RLOB поможет вам в переводе, потому что оно даст вам возможность больше понять форму оригинальных библейских текстов. RSOB может помочь вам в переводе, потому что делает смысл текста RLOB более ясным, а также может подсказать вам возможные способы, как можно сделать идеи в библейском тексте понятными на вашем языке.
