

### Описание

**Соединительные слова** показывают, как одна мысль соотносится с другой. В русском языке они называются **союзами** и **союзными словами**. На этой странице говорится о соединительных словах, с помощью которых связываются одни утверждения (группы утверждений) с другими. Вот несколько примеров соединительных слов (союзов и союзных слов): и, но, так что, поэтому, теперь, если, если только, поскольку, тогда, когда, тогда как, когда бы ни, потому что, ещё, если не.

* Шёл дождь, <u>поэтому</u> я открыл свой зонт.
* Шёл дождь, <u>но</u> у меня не было зонта. <u>Поэтому</u> я промок.

Иногда люди не используют соединительные слова, потому что ожидают, что читатели поймут из контекста, какая взаимосвязь существует между идеями.

* Шёл дождь. У меня не было зонта. Я сильно промок.

#### Давайте посмотрим на это как на элемент перевода

* Переводчикам нужно понять значение соединительного слова в Библии и взаимоотношения между теми словами, которые оно объединяет.
* В каждом языке существуют свои способы того, как показать, что мысли связаны между собой.
* Переводчикам следует знать, как можно выстроить текст таким путём, чтобы читатели естественно поняли связь между мыслями.

#### Принципы перевода

* Переводчику нужно предоставить такой перевод, чтобы читатель смог увидеть те же взаимоотношения между мыслями, которые были понятны первоначальному читателю.
* Неважно, используются ли соединительные слова или нет, главное, чтобы читателю были понятны взаимоотношения между мыслями.

### Примеры из Библии

>И я не стал советоваться с плотью и кровью, и не пошёл в Иерусалим к тем, кто принял апостольство до меня, <u>но</u> вместо этого я отправился в Аравию, а потом вернулся в Дамаск. <u>Затем</u>, по прошествии трёх лет, я пошёл в Иерусалим, чтобы навестить Кифу, и пробыл у него пятнадцать дней. (Галатам 1:16-18 RLOB)

Слово «но» представляет собой что-то, что контрастирует со сказанным до этого. Здесь представлен контраст между тем, что Павел не стал делать, и тем, что он сделал. Слово «затем» здесь показывает что-то, что Павел сделал после того, как вернулся в Дамаск.

><u>Поэтому</u> кто нарушит малейшую из этих заповедей <u>и</u> научит этому других, в Царстве Небесном будет назван самым малым. <u>Но</u> кто сохранит и обучит им, будет назван великим в Царстве Небесном». (Матфея 5:19 RLOB)

Слово «поэтому» соединяет эту часть с предыдущей, указывая на то, что именно предыдущая часть послужила причиной данной части. «Поэтому» обычно соединяет части, состоящие из более одного предложения. Слово «и» соединяет только два действия в одном предложении - нарушение заповеди и научение других. В этом стихе слово «но» противопоставляется тому, как одна группа людей будет называться в Божьем царстве, и тому, как будет называться другая группа людей.

>Мы никому ни в чём не полагаем преткновения, <u>так как</u> не хотим, чтобы наше служение было порицаемо. <u>Вместо этого</u>мы во всём являем себя, как служители Божьи. (2 Коринфянам 6:3-4 RLOB)

Здесь «так как» соединяет следующую часть с предыдущей как её причину. Причиной, по которой Павел никому ни в чём не полагает преткновения, является то, что он не хочет, чтобы его служение было порицаемо. «Вместо этого» противопоставляет то, что делает Павел (во всём являет себя, как служителя Божьего), тому, чего он, по его утверждению, не делает (полагать преткновение).


### Стратегии перевода

Если взаимоотношение между мыслями в RLOB звучит естественно и передаёт верное значение в вашем языке, тогда вы можете его употребить. Если же нет, то существуют другие варианты:

1. Используйте соединительное слово (даже при его отсутствии в RLOB).
1. Не используйте соединительное слово, если оно будет звучать странно и читатель сможет понять верное значение без него.
1. Используйте другое соединительное слово.

### Примеры использования стратегий перевода

1. Используйте соединительное слово (даже при его отсутствии в RLOB):

* **Иисус сказал им: «Следуйте за Мной, и Я сделаю вас ловцами людей». Тот час же они оставили сети и пошли за Ним.** (Марка 1:17-18 RLOB) — Они последовали за Иисусом, <u>потому что</u> Он повелел им это сделать. Некоторые переводчики посчитают уместным употребление слова «поэтому».
  * Иисус сказал им: «Следуйте за Мной, и Я сделаю вас ловцами людей». <u>Поэтому</u> они тотчас оставили сети и пошли за Ним.

1. Не используйте соединительное слово, если оно будет звучать странно и читатель сможет понять верное значение без него:

* **Поэтому кто нарушит малейшую из этих заповедей <u>и</u> научит этому других, в Царстве Небесном будет назван самым малым. <u>Но</u> кто сохранит и обучит им, будет назван великим в Царстве Небесном».** (Матфея 5:19 RLOB) 

В некоторых языках в таких случаях не рекомендуется употреблять соединительные слова, потому что смысл понятен и без них, но из-за них текст звучит неестественно. В таких языках данный стих может переводиться следующим образом:

* Поэтому кто нарушит малейшую из этих заповедей, уча этому других, в Царстве Небесном будет назван самым малым. Кто сохранит и обучит им, будет назван великим в Царстве Небесном.

* **И я не стал советоваться с плотью и кровью, и не пошёл в Иерусалим к тем, кто принял апостольство до меня, <u>но</u> вместо этого я отправился в Аравию, а потом вернулся в Дамаск. <u>Затем</u> по прошествии трёх лет, я пошёл в Иерусалим, чтобы навестить Кифу, и пробыл у него пятнадцать дней.** (Галатам 1:16-18 RLOB) 

В некоторых языках здесь не требуются слова «но» или «затем».

* И я не стал советоваться с плотью и кровью, и не пошёл в Иерусалим к тем, кто принял апостольство до меня. Вместо этого я отправился в Аравию, а потом вернулся в Дамаск. По прошествии трёх лет я пошёл в Иерусалим, чтобы навестить Кифу, и пробыл у него пятнадцать дней.

1. Используйте другое соединительное слово:

* **<u>Поэтому</u> кто нарушит малейшую из этих заповедей и научит этому других, в Царстве Небесном будет назван самым малым. <u>Но</u> кто сохранит и обучит им, будет назван великим в Царстве Небесном.** (Матфея 5:19 RLOB) В некоторых языках вместо употребления таких слов, как «поэтому», нужно показать, что предыдущий отрывок даёт причину для следующего. Кроме того, здесь для создания контраста между двумя группами людей использовано слово «но». Однако в некоторых языках слово «но» употребляется, чтобы показать, что то, что последует за этим, удивит читателя из-за того, что было до этого. Поэтому будет понятнее, если в таких языках использовать слово «а».
  * <u>По этой причине</u>, кто нарушит малейшую из этих заповедей и научит этому других, в Царстве Небесном будет назван самым малым. <u>А</u> кто сохранит и научит им, будет назван великим в Царстве Небесном.

* **<u>Поскольку</u> трибун не мог ничего сказать из-за шума, он приказал, чтобы Павла доставили в крепость.**  (Деяния 21:34 RLOB) Вместо того, чтобы начать первую часть предложения со слова «поскольку», некоторые переводчики предпочтут начать вторую часть предложения со слова «поэтому».
  * «Трибун не мог ничего сказать из-за шума, <u>поэтому</u> он приказал, чтобы Павла доставили в крепость».

