
### Описание

В концовке истории может даваться информация разного рода. Часто там даётся фоновая информация. Эта фоновая информация отличается от действий, составляющих основную часть истории. Многие книги Библии состоят из небольших историй, которые вместе образуют одну большую историю книги. Например, история рождения Иисуса — это небольшая история внутри полной истории Евангелия от Луки. Каждая из этих историй, независимо от того, большая она или маленькая, может содержать фоновую информацию в конце.

#### Различные цели информации в концовке истории

* подытожить историю.
* прокомментировать то, что произошло в истории.
* связать небольшую историю с полной историей, частью которой она является.
* рассказать читателю, что произошло с тем или иным персонажем после окончания основной части истории.
* рассказать о действии, которое продолжается после окончания основной части истории.
* рассказать, что произошло после истории в результате событий, которые произошли в самой истории.

#### В чём сложность для переводчика

Информация такого рода в разных языках передаётся по-разному. Если вы (переводчик) не делаете этого по правилам своего языка, то читатели могут не знать:

* что эта информация является окончанием истории;
* в чём состоит цель данной информации;
* какое отношение к истории имеет эта информация.

#### Принципы перевода

* Переведите информацию в концовке истории так, как информация такого рода обычно передаётся в вашем языке.
* Переведите её так, чтобы люди поняли, как она относится к истории, частью которой является.
* Если возможно, переведите концовку истории так, чтобы людям было ясно, где заканчивается эта история и начинается следующая.

### Примеры из Библии

* Подытожить историю

> Но сотник, намереваясь спасти Павла, помешал их плану и приказал умеющим плавать первыми прыгать, чтобы выбираться на землю, а остальным — кому на досках, а кому — на чём-нибудь от корабля. **И получилось так, что все спаслись на землю**.  (Деян. 27:43-44 RLOB)

* Прокомментировать то, что произошло в истории

> Многие же, занимавшиеся заговорами, снеся в кучу книги, сожгли перед всеми. И сложили их стоимость, и нашли пятьдесят тысяч серебром. **Вот с какой силой слово Господа росло и обретало силу**. (Деян. 19:19-20 RLOB)

* Рассказать читателю, что произошло с конкретным персонажем после окончания основной части истории

> И сказала Мария: «Величает душа моя Господа, 47 и ликует дух мой о Боге, Спасителе моём...» **Мария же оставалась с ней около трёх месяцев и вернулась в дом свой**. (Лк. 1:46-47,56 RLOB)

* Рассказать о действии, которое продолжается после окончания основной части истории

> И все слышавшие удивлялись рассказанному им пастухами. **Мария же сохраняла все слова эти, складывая в сердце своём**. (Лк. 2:18-19 RLOB)

* Рассказать, что произошло после истории в результате событий, которые произошли в самой истории:

> «...Горе вам, законоведы, потому что взяли ключ знания, сами не вошли и входящим помешали». **Когда вышел Он, начали книжники и фарисеи яростно нападать и добиваться от Него ответов на многое, следя за Ним, чтобы поймать в чём-нибудь из уст Его**. (Лк. 11:52-54 RLOB)
