### Описание

Когда люди рассказывают историю, они сообщают о событии или о череде событий. Зачастую перед началом повествования делают вступление и рассказывают: о чём будет история, когда всё происходило, где это произошло. Такая информация, представленная автором до начала истории, называется историческим фоном или обстановкой истории. Некоторые новые события в истории могут иметь свой фон, поскольку они вводят новых персонажей, время и места. В некоторых языках люди также сообщают, увидели ли они сами события или услышали о них от кого-то ещё.

Когда в вашем народе говорят о каком-то событии, какую информацию приводят сначала? Излагают ли её в каком-то определённом порядке? Чтобы представить историю, или новые события на своём родном языке, вам необходимо сдалать это так, как принято у вас, а не так, как это делалось на языке оригинала. В этом случае ваш перевод будет восприниматься как естественный и лёгкий.

### Примеры из Библии

> **Во дни Ирода**, иудейского царя, **был некий священник по имени Захария** из очередной смены Авия, и **жена его** из дочерей Аарона. А имя её — Елисавета. (Лк. 1:5 RLOB)

Приведённые выше стихи знакомят с историей о Захарии. Первая выделенная фраза рассказывает о том, когда это произошло, две выделенные фразы далее представляют главных героев. В следующих двух стихах разъясняется, что Захария и Елисавета уже состарились и не имели детей. Всё это – исторический фон. Далее, выражение «И было» в Лк. 1:8 знакомит с первым событием в этой истории:

> **И было**, в священнослужении своём, в порядке своей очередной смены перед Богом, по обычаю священническому, выпал ему жребий - войдя в храм Господа, кадить ладан. (Лк. 1:8-9 RLOB)

> **Рождение Иисуса Христа произошло так.** Его мать Мария была помолвлена с Иосифом, но прежде чем они поженились, она узнала, что беременна от Святого Духа. (Мф. 1:18 RLOB)

Выделенная фраза чётко показывает, что здесь знакомят с историей об Иисусе. Эта история расскажет нам о том, как произошло рождение Иисуса.

> **После того, как Иисус родился в Вифлееме Иудейском во времена царя Ирода**, вот, мудрецы с востока прибыли в Иерусалим, говоря… (Мф. 2:1 RLOB)

Выделенная фраза показывает, что события, связанные с мудрецами, произошли **после** того, как родился Иисус.

> **В те дни** пришёл Иоанн Креститель, проповедуя в иудейской пустыне, говоря… (Мф. 3:1-22 RLOB)

Выделенная фраза показывает, что Иоанн Креститель начал проповедь примерно в одно время с предыдущими событиями. Это указание очень общее и относится ко времени, когда Иисус жил в Назарете.

> **Затем** Иисус пришёл из Галилеи к реке Иордан, чтобы креститься у Иоанна. (Мф. 3:13 RLOB)

Слово «затем» указывает на то, что Иисус пришёл к реке Иордан через некоторое время после описанных ранее событий.

> Был **фарисей по имени Никодим, член иудейского Совета**. Он пришёл к Иисусу ночью. (Ин. 3:1-2 RLOB)

Сначала автор знакомит с новым персонажем, а потом говорит, что тот сделал и когда. В некоторых языках будет естественно сначала указать на время.

> <sup>6</sup> И Ною было шестьсот лет, когда был потоп водный на земле. <sup>7</sup> И вошёл Ной, и его сыновья, и его жена, и жёны его сыновей с ним в ковчег от вод потопа. (Быт. 7:6-7 RLOB)

Стих шестой коротко резюмирует события, которые должны произойти в оставшейся части главы. Ранее в шестой главе уже говорилось о том, как Бог сказал Ною, что будет потоп, и как Ной к нему готовился. Шестой стих седьмой главы знакомит нас с историей, где рассказывается, как Ной со своей семьёй и животными вошли в ковчег, как начался дождь, и как он затопил всю землю. В некоторых языках следует прояснить, что этот стих просто знакомит с новым событием, или же поместить этот стих после седьмого стиха. Шестой стих не относится к событиям истории. Люди вошли в ковчег ещё до наступления потопа.

### Стратегии перевода

Если информация, приведённая перед описанием событий, понятна читателю и звучит естественно, вы можете перевести её так же, как она дана в RLOB или RSOB. Если же нет, предлагаем вам такие стратегии:

(1) Расположите вступительную часть в том порядке, какой естественен для вашего языка.

(2) Если читателю требуется определённая информация, отсутствующая в Библии, можно употребить неопределённые слова или фразы как: «в другой раз», «один человек» и т.п.

(3) Если введение к рассказу является и обобщением, используйте присущий вашему языку способ показать, что это обобщение.

(4) Если в вашем языке такое обобщение событий в начале рассказа звучит странно, укажите, что событие на самом деле произойдёт в истории позднее.

### Примеры использования стратегий перевода

(1) Расположите вступительную часть в том порядке, какой естественен для вашего языка:

> Был **фарисей по имени Никодим, член иудейского Совета**. Он пришёл к Иисусу ночью. (Ин. 3:1-2 ULТ)
>
> > Был **человек по имени Никодим. Он был фарисеем и членом иудейского Совета**. Однажды ночью он пришёл к Иисусу.

> > Однажды ночью **человек по имени Никодим, который был фарисеем и членом иудейского Совета**, пришёл к Иисусу.

> И проходя мимо, **увидел Левия, сына Алфея, сидящего у места, где собирали налоги, и сказал ему... (Мк. 2:14 RLOB)
>
> > Когда Он проходил мимо, то **Левий, сын Алфеев, сидел** у места, где собирали налоги. Иисус увидел его и сказал…

> > Когда Он проходил мимо,  то у места, где собирали налоги, **сидел один человек**. Его звали Левием, и он был сыном Алфея. Иисус увидел его и сказал…

> > Когда Он проходил мимо, то у места, где собирали налоги, **сидел один сборщик налогов**. Его звали Левием, и он был сыном Алфея. Иисус увидел его и сказал…

(2) Если читателю требуется определённая информация, отсутствующая в Библии, можно употребить неопределённые слова или фразы как: «в другой раз», «один человек» и т.п.:

> И Ною было шестьсот лет, когда был потоп водный на земле. (Быт. 7:6 RLOB) - Если читатели ожидают, что автор сообщит им о том, когда началось новое событие, то фраза «после этого» может помочь им понять, что это случилось после вышеупомянутых событий. 
>
> > **После этого**, когда Ною было шестьсот лет, на земле был потоп.

> **И снова Он начал** учить у моря. (Мк. 4:1 RLOB) - В третьей главе Иисус учил в чьём-то доме. Возможно, читателям нужно объяснить, что это событие произошло в другое время, или прямо сказать, что Иисус пришёл к морю.  
>
> > **В другой раз** Иисус начал учить людей около моря.

> > Иисус пришёл к морю и **снова начал учить там людей**.

(3) Если введение к рассказу является и обобщением, используйте присущий вашему языку способ показать, что это обобщение:

> И Ною было шестьсот лет, когда был потоп водный на земле. (Быт. 7:6 RLOB)  
>
> > **Вот что произошло, когда** Ною было шестьсот лет и на земле был потоп.

> > **Здесь рассказывается о том, что произошло, когда** на земле был потоп. Это случилось, когда Ною было шестьсот лет.

(4) Если в вашем языке такое обобщение событий в начале рассказа звучит странно, укажите, что событие на самом деле произойдёт в истории позднее:

> И Ною было шестьсот лет, когда был потоп водный на земле. И вошёл Ной, и его сыновья, и его жена, и жёны его сыновей с ним в ковчег от вод потопа. (Быт. 7:6-7 RLOB)  
>
> > **Вот что произошло, когда** Ною было шестьсот лет. Ной, и его сыновья, и его жена, и жёны его сыновей все вместе вошли в ковчег, потому что **Бог сказал, что будет много воды и потоп**.