### Описание

Мы используем местоимения в речи или письме, чтобы указать на человека или предмет, не называя его, чтобы избежать постоянного повторения имени человека или названия предмета. Обычно, когда о ком-то или о чём-то упоминается впервые, мы используем описательную фразу или называем имя человека. Далее мы можем просто употреблять местоимение, если мы считаем, что наши читатели смогут легко понять, на кого (или на что) это местоимение указывает.

> Был **один человек из** **фарисеев, его звали Никодим, он был иудейским начальником**. **Этот человек** пришёл к Иисусу ночью... Иисус сказал **ему** в ответ… (Ин. 3:1,2,3 RLOB)

В Ин. 3 автор сначала представил Никодима по имени и рассказал о нём. В следующем предложении он назвал его «этот человек», а далее он использовал местоимение 3 л. ед. ч. «он/его/ему».

В каждом языке есть свои правила и исключения относительно того, как обычно называют людей и предметы.

* В некоторых языках при первом упоминании чего-либо в абзаце или главе принято употреблять не местоимение, а существительное.
* Главный герой – это тот, о ком написана история. В некоторых языках после представления главного героя его обычно обозначают местоимением. А в отдельных языках имеются особые местоимения, относящиеся только к главному персонажу.
* В некоторых языках (например, в русском и в греческом) форма глагола меняется в зависимости от лица, числа, а иногда и рода того, кто совершает действие.  (См. [«Глаголы»](../figs-verbs/01.md).) В таких языках форма глагола помогает понять, кто именно совершает действие, и поэтому местоимение, имя собственное или существительное используются только тогда, когда говорящий хочет подчеркнуть или уточнить, кто именно совершает действие.

#### В чём сложность для переводчика

* Если переводчики не к месту используют местоимение в своем языке, читатели могут не понять, о ком говорит автор.
* Если переводчики слишком часто называют главного персонажа по имени, в некоторых языках слушатели могут не понять, что он — главный персонаж, или они могут подумать, что вводится новый персонаж с таким именем.
* Если переводчики не к месту используют местоимения, имена существительные или имена собственные, то читатель может подумать, что говорящий делает акцент на человеке или вещи, о которых говорит.

### Примеры из Библии

Следующий пример взят из начала главы. В некоторых языках может быть неясно, к кому здесь относится местоимение.

> Тогда Иисус снова вошёл в синагогу, и там был человек с иссохшей рукой. Некоторые люди внимательно наблюдали за **Ним**, не исцелит ли **Он** **его** в субботу, чтобы обвинить **Его**. (Мк. 3:1-2 RLOB)

В следующем примере два человека названы в первом предложении. Может быть неясно, к кому относится местоимение «он» во втором предложении.

> Через несколько дней **царь Агриппа** и Вереника прибыли в Кесарию, чтобы посетить **Феста**. После того как **он** пробыл там много дней, Фест предложил царю дело Павла. (Деян. 25:13-14)

Главный персонаж Евангелия от Матфея — Иисус, но в приведённых ниже стихах Он четыре раза назван по имени. В некоторых языках это может создать у читателей такое впечатление, что Иисус не главный персонаж или что в этой истории есть несколько персонажей с именем Иисус. Или это может навести их на мысль о том, что автор ставит особый акцент на Иисусе, хотя это не так.

> В то время проходил **Иисус** в субботу засеянными полями. **Его** ученики проголодались и начали срывать колосья и есть. Фарисеи, увидев это, сказали **Иисусу**: «Вот, Твои ученики делают то, чего нельзя делать в субботу». **Иисус** же сказал им: «Разве вы не читали, что сделал Давид, когда проголодался сам и люди, бывшие с ним?..» Тогда **Иисус** отошёл оттуда и вошёл в их синагогу. (Мф. 12:1-3,9 RLOB)

### Стратегии перевода

(1) Если вашим читателям не понятно, на кого указывает местоимение, то употребите имя собственное или существительное.

(2) Если повторение имени собственного наведёт людей на мысль, что персонаж не является главным героем повествования, или что автор говорит о ещё каких-то персонажах с таким же именем, или что автор акцентирует внимание на этом герое (хотя на самом деле он этого не делает), то используйте вместо имени местоимение.

### Примеры использования стратегий перевода

(1)  Если вашим читателям не понятно, на кого указывает местоимение, то употребите имя собственное или существительное.

> **Он** снова вошёл в синагогу, и там был человек с иссохшей рукой. Некоторые фарисеи внимательно наблюдали за **Ним**, не исцелит ли **Он** этого человека в субботу. (Мк. 3:1-2)
>
> > **Иисус** снова вошёл в синагогу, и там был человек с иссохшей рукой. Некоторые фарисеи внимательно наблюдали за **Иисусом**, не исцелит ли **Он** этого человека в субботу.

(2) Если повторение имени собственного наведёт людей на мысль, что персонаж не является главным героем повествования, или что автор говорит о ещё каких-то персонажах с таким же именем, или что автор акцентирует внимание на этом герое (хотя на самом деле он этого не делает), то используйте вместо имени местоимение.

> В то время проходил **Иисус** в субботу засеянными полями. **Его** ученики проголодались и начали срывать колосья и есть. Фарисеи, увидев это, сказали **Иисусу**: «Вот, Твои ученики делают то, чего нельзя делать в субботу». **Иисус** же сказал им: «Разве вы не читали, что сделал Давид, когда проголодался сам и люди, бывшие с ним?..» Тогда **Иисус** отошёл оттуда и вошёл в их синагогу. (Мф. 12:1-3,9 RLOB)

Это можно перевести следующим образом:

> > В то время проходил **Иисус** в субботу засеянными полями. **Его** ученики проголодались и начали срывать колосья и есть. Фарисеи, увидев это, сказали **Ему**: «Вот, Твои ученики делают то, чего нельзя делать в субботу». **Он** же сказал им: «Разве вы не читали, что сделал Давид, когда проголодался сам и люди, бывшие с ним?..» Тогда **Он** отошёл оттуда и вошёл в их синагогу.
